CREATE TABLE task_ratings (
  onetsoc_code CHARACTER(10) NOT NULL,
  task_id DECIMAL(8,0) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  category DECIMAL(3,0),
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(5,2),
  lower_ci_bound DECIMAL(5,2),
  upper_ci_bound DECIMAL(5,2),
  recommend_suppress CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (task_id) REFERENCES task_statements(task_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id),
  FOREIGN KEY (scale_id, category) REFERENCES task_categories(scale_id, category));
GO

INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 1, 0.23, 93, 0.22, 0.04, 1.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 2, 22.77, 93, 10.16, 8.56, 48.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 3, 34.24, 93, 10.62, 16.94, 57.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 4, 13.14, 93, 5.65, 5.36, 28.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 5, 19.56, 93, 8.87, 7.35, 42.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 6, 5.58, 93, 4.36, 1.13, 23.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 7, 4.48, 93, 4.09, 0.70, 23.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'IM', NULL, 4.51, 93, 0.13, 4.26, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'RT', NULL, 90.54, 105, 5.42, 73.17, 97.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 2, 1.05, 103, 0.52, 0.39, 2.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 3, 41.58, 103, 9.39, 24.85, 60.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 4, 12.21, 103, 4.82, 5.40, 25.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 5, 34.12, 103, 10.79, 16.66, 57.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 6, 6.30, 103, 3.98, 1.73, 20.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 7, 4.74, 103, 3.75, 0.95, 20.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'IM', NULL, 4.38, 102, 0.12, 4.15, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'RT', NULL, 99.82, 104, 0.18, 98.67, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 1, 3.94, 96, 3.48, 0.66, 20.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 2, 22.55, 96, 8.60, 9.87, 43.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 3, 35.07, 96, 9.23, 19.45, 54.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 4, 6.73, 96, 4.10, 1.94, 20.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 5, 18.82, 96, 7.94, 7.63, 39.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 6, 8.23, 96, 7.09, 1.37, 36.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 7, 4.65, 96, 4.05, 0.79, 23.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'IM', NULL, 4.34, 96, 0.15, 4.03, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'RT', NULL, 91.67, 105, 4.89, 75.56, 97.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 2, 25.14, 99, 10.14, 10.34, 49.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 3, 21.89, 99, 6.81, 11.28, 38.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 4, 5.23, 99, 2.24, 2.21, 11.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 5, 39.45, 99, 11.03, 20.66, 61.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 6, 7.67, 99, 7.02, 1.15, 37.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 7, 0.62, 99, 0.59, 0.09, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'IM', NULL, 4.19, 98, 0.14, 3.91, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'RT', NULL, 92.33, 105, 4.78, 75.93, 97.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 1, 25.97, 98, 8.86, 12.32, 46.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 2, 38.34, 98, 11.32, 19.39, 61.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 3, 18.57, 98, 7.68, 7.69, 38.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 4, 9.76, 98, 4.90, 3.46, 24.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 5, 7.29, 98, 4.60, 2.00, 23.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 6, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 7, 0.07, 98, 0.07, 0.01, 0.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'IM', NULL, 4.13, 96, 0.14, 3.84, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'RT', NULL, 94.73, 105, 3.77, 80.10, 98.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 1, 0.67, 68, 0.66, 0.09, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 2, 6.77, 68, 5.53, 1.24, 29.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 3, 54.31, 68, 11.85, 31.42, 75.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 4, 8.55, 68, 4.68, 2.75, 23.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 5, 16.47, 68, 7.80, 5.98, 37.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 6, 1.95, 68, 1.33, 0.49, 7.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 7, 11.29, 68, 7.74, 2.65, 37.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'IM', NULL, 4.06, 66, 0.19, 3.69, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'RT', NULL, 67.57, 104, 10.34, 44.98, 84.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 1, 5.03, 89, 4.30, 0.88, 24.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 2, 38.07, 89, 11.68, 18.68, 62.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 3, 39.48, 89, 9.87, 22.30, 59.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 4, 1.77, 89, 0.98, 0.59, 5.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 5, 15.64, 89, 7.68, 5.51, 37.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 6, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'IM', NULL, 4.03, 89, 0.18, 3.66, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'RT', NULL, 85.46, 104, 6.56, 67.35, 94.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 2, 8.41, 99, 5.39, 2.24, 26.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 3, 43.68, 99, 10.85, 24.44, 65.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 4, 13.90, 99, 6.18, 5.47, 31.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 5, 20.51, 99, 6.76, 10.18, 37.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 6, 9.61, 99, 6.91, 2.15, 33.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 7, 3.88, 99, 3.84, 0.52, 23.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'IM', NULL, 3.98, 94, 0.13, 3.72, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'RT', NULL, 95.45, 105, 3.27, 82.47, 98.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 1, 20.41, 100, 9.39, 7.53, 44.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 2, 41.17, 100, 10.42, 22.96, 62.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 3, 20.46, 100, 8.51, 8.35, 42.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 4, 6.17, 100, 3.98, 1.66, 20.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 5, 7.40, 100, 4.13, 2.37, 20.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 6, 3.82, 100, 3.73, 0.53, 22.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 7, 0.56, 100, 0.56, 0.07, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'IM', NULL, 3.97, 97, 0.15, 3.66, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'RT', NULL, 98.93, 104, 0.63, 96.61, 99.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 1, 9.75, 97, 5.49, 3.04, 27.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 2, 35.81, 97, 11.88, 16.67, 60.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 3, 19.82, 97, 7.89, 8.45, 39.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 4, 9.59, 97, 4.26, 3.85, 21.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 5, 17.65, 97, 8.28, 6.47, 39.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 6, 7.37, 97, 5.16, 1.74, 26.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'IM', NULL, 3.96, 96, 0.14, 3.68, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'RT', NULL, 98.58, 104, 0.84, 95.51, 99.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 1, 0.34, 85, 0.21, 0.10, 1.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 2, 37.01, 85, 14.20, 14.89, 66.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 3, 43.67, 85, 13.21, 21.04, 69.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 4, 12.64, 85, 5.82, 4.82, 29.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 5, 6.35, 85, 4.92, 1.30, 25.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 6, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'IM', NULL, 3.84, 85, 0.23, 3.39, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'RT', NULL, 75.10, 105, 8.84, 54.16, 88.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 1, 4.64, 99, 4.04, 0.79, 22.94, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 2, 34.46, 99, 11.73, 15.80, 59.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 3, 42.27, 99, 11.00, 23.04, 64.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 4, 12.64, 99, 5.86, 4.80, 29.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 5, 5.78, 99, 4.03, 1.39, 21.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 6, 0.21, 99, 0.21, 0.03, 1.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'IM', NULL, 3.80, 99, 0.13, 3.55, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'RT', NULL, 92.63, 105, 4.31, 78.23, 97.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 1, 14.25, 96, 8.14, 4.24, 38.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 2, 9.71, 96, 4.49, 3.75, 22.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 3, 25.49, 96, 9.29, 11.47, 47.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 4, 21.94, 96, 6.56, 11.62, 37.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 5, 23.72, 96, 9.50, 9.88, 46.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 6, 4.62, 96, 3.99, 0.79, 22.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 7, 0.27, 96, 0.25, 0.04, 1.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'IM', NULL, 3.76, 95, 0.22, 3.31, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'RT', NULL, 92.45, 104, 4.86, 75.49, 97.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 1, 8.90, 100, 5.42, 2.53, 26.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 2, 28.15, 100, 8.18, 14.94, 46.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 3, 34.87, 100, 10.20, 18.01, 56.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 4, 14.90, 100, 8.13, 4.68, 38.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 5, 9.06, 100, 4.75, 3.08, 23.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 6, 4.11, 100, 4.08, 0.55, 25.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 7, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'IM', NULL, 3.75, 98, 0.16, 3.42, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'RT', NULL, 90.18, 105, 8.58, 57.32, 98.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 1, 15.24, 81, 7.00, 5.77, 34.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 2, 20.24, 81, 10.24, 6.70, 47.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 3, 42.46, 81, 11.32, 22.70, 64.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 4, 8.70, 81, 4.36, 3.09, 22.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 5, 6.72, 81, 4.69, 1.60, 24.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 6, 6.63, 81, 4.57, 1.61, 23.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'IM', NULL, 3.63, 79, 0.17, 3.29, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'RT', NULL, 86.29, 103, 6.51, 67.86, 94.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 1, 0.62, 73, 0.63, 0.08, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 2, 7.94, 73, 5.46, 1.91, 27.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 3, 38.66, 73, 10.78, 20.29, 60.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 4, 17.24, 73, 11.94, 3.78, 52.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 5, 34.38, 73, 11.38, 16.08, 58.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 6, 0.35, 73, 0.33, 0.05, 2.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 7, 0.81, 73, 0.58, 0.19, 3.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'IM', NULL, 3.61, 73, 0.22, 3.17, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'RT', NULL, 68.15, 105, 9.69, 46.88, 83.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 1, 5.62, 91, 4.58, 1.06, 24.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 2, 37.17, 91, 11.95, 17.63, 62.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 3, 42.41, 91, 13.14, 20.19, 68.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 4, 10.12, 91, 8.02, 1.92, 39.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 5, 3.73, 91, 2.86, 0.79, 15.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 6, 0.95, 91, 0.68, 0.22, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'IM', NULL, 3.50, 90, 0.15, 3.20, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'RT', NULL, 80.79, 105, 6.31, 65.24, 90.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 1, 6.25, 67, 6.08, 0.83, 34.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 2, 16.53, 67, 7.91, 5.93, 38.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 3, 17.52, 67, 9.65, 5.30, 44.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 4, 32.20, 67, 15.31, 10.48, 65.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 5, 20.22, 67, 10.30, 6.61, 47.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 6, 6.90, 67, 6.14, 1.09, 33.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 7, 0.39, 67, 0.39, 0.05, 2.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'IM', NULL, 4.09, 67, 0.23, 3.64, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'RT', NULL, 60.83, 103, 10.43, 39.46, 78.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8841, 'FT', 1, 1.16, 50, 0.73, 0.33, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8841, 'FT', 2, 48.75, 50, 12.75, 25.43, 72.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8841, 'FT', 3, 13.40, 50, 5.10, 6.01, 27.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8841, 'FT', 4, 34.77, 50, 13.95, 13.41, 64.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8841, 'FT', 5, 1.93, 50, 1.32, 0.48, 7.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8841, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8841, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8841, 'IM', NULL, 4.07, 49, 0.24, 3.58, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8841, 'RT', NULL, 33.72, 103, 8.19, 19.74, 51.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 1, 61.46, 31, 15.67, 29.23, 86.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 2, 30.97, 31, 15.18, 9.52, 65.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 3, 0.71, 31, 0.74, 0.08, 5.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 4, 6.87, 31, 6.15, 1.03, 34.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'IM', NULL, 3.81, 31, 0.38, 3.03, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'RT', NULL, 38.22, 103, 10.24, 20.75, 59.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 1, 1.04, 71, 0.62, 0.31, 3.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 2, 27.68, 71, 10.67, 11.67, 52.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 3, 44.62, 71, 12.64, 22.50, 69.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 4, 16.05, 71, 7.19, 6.19, 35.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 5, 10.09, 71, 6.18, 2.80, 30.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 6, 0.52, 71, 0.36, 0.13, 2.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'IM', NULL, 3.74, 70, 0.26, 3.21, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'RT', NULL, 63.08, 104, 9.85, 42.49, 79.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 1, 25.46, 52, 14.29, 7.00, 60.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 2, 60.00, 52, 15.52, 29.05, 84.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 3, 7.25, 52, 4.70, 1.89, 24.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 4, 1.09, 52, 0.84, 0.23, 5.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 5, 5.45, 52, 5.50, 0.67, 32.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 6, 0.58, 52, 0.59, 0.07, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 7, 0.17, 52, 0.18, 0.02, 1.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'IM', NULL, 3.73, 51, 0.35, 3.03, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'RT', NULL, 39.94, 105, 10.47, 21.87, 61.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 1, 31.05, 37, 19.10, 6.87, 73.34, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 2, 25.02, 37, 14.99, 6.20, 62.78, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 3, 35.40, 37, 16.58, 11.19, 70.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 4, 0.18, 37, 0.19, 0.02, 1.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 5, 7.56, 37, 6.18, 1.35, 32.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 6, 0.60, 37, 0.61, 0.07, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 7, 0.18, 37, 0.19, 0.02, 1.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'IM', NULL, 3.67, 35, 0.18, 3.30, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'RT', NULL, 38.50, 105, 9.89, 21.47, 58.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 1, 15.50, 54, 8.92, 4.47, 41.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 2, 46.70, 54, 15.68, 19.85, 75.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 3, 20.10, 54, 11.95, 5.36, 52.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 4, 11.10, 54, 7.72, 2.54, 37.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 5, 6.59, 54, 6.37, 0.88, 36.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'IM', NULL, 3.66, 53, 0.25, 3.16, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'RT', NULL, 49.34, 104, 10.73, 29.36, 69.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 1, 0.87, 30, 0.79, 0.13, 5.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 2, 21.94, 30, 13.52, 5.30, 58.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 3, 24.37, 30, 12.78, 7.24, 57.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 4, 36.55, 30, 18.67, 9.99, 74.94, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 5, 16.26, 30, 11.68, 3.25, 52.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'IM', NULL, 3.66, 29, 0.24, 3.16, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'RT', NULL, 29.83, 105, 8.37, 16.13, 48.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 1, 3.33, 75, 1.44, 1.39, 7.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 2, 41.33, 75, 12.76, 19.80, 66.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 3, 40.27, 75, 13.41, 18.16, 67.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 4, 15.07, 75, 8.34, 4.62, 39.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 5, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'IM', NULL, 3.58, 74, 0.17, 3.23, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'RT', NULL, 58.44, 105, 9.34, 39.60, 75.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 1, 12.61, 52, 8.87, 2.79, 42.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 2, 57.81, 52, 13.04, 31.91, 80.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 3, 9.99, 52, 4.20, 4.17, 22.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 4, 19.59, 52, 9.93, 6.43, 46.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 5, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'IM', NULL, 3.54, 51, 0.22, 3.09, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'RT', NULL, 41.35, 105, 9.49, 24.50, 60.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 1, 29.41, 57, 16.58, 7.76, 67.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 2, 15.37, 57, 8.33, 4.80, 39.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 3, 24.13, 57, 12.64, 7.39, 55.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 4, 18.07, 57, 11.28, 4.57, 50.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 5, 13.02, 57, 8.61, 3.16, 40.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'IM', NULL, 3.48, 55, 0.24, 3.00, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'RT', NULL, 48.03, 105, 9.66, 30.03, 66.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 1, 29.71, 45, 11.51, 12.22, 56.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 2, 39.71, 45, 13.35, 17.64, 66.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 3, 17.22, 45, 13.13, 3.14, 57.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 4, 2.56, 45, 1.94, 0.55, 11.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 5, 10.53, 45, 8.58, 1.84, 42.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 6, 0.27, 45, 0.28, 0.03, 2.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'IM', NULL, 3.42, 44, 0.31, 2.79, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'RT', NULL, 25.91, 104, 7.99, 13.29, 44.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 1, 0.97, 76, 0.96, 0.13, 6.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 2, 50.89, 76, 12.91, 27.02, 74.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 3, 22.31, 76, 9.25, 9.02, 45.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 4, 13.25, 76, 6.47, 4.74, 31.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 5, 12.18, 76, 6.73, 3.80, 32.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 6, 0.41, 76, 0.37, 0.06, 2.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'IM', NULL, 3.27, 73, 0.23, 2.82, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'RT', NULL, 60.80, 104, 11.29, 37.75, 79.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 1, 40.94, 31, 18.34, 12.83, 76.54, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 2, 22.32, 31, 12.53, 6.16, 55.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 3, 29.13, 31, 15.87, 7.88, 66.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 4, 0.24, 31, 0.25, 0.03, 2.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 6, 7.37, 31, 7.33, 0.88, 41.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'IM', NULL, 2.90, 28, 0.59, 1.70, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'RT', NULL, 29.56, 104, 8.90, 15.24, 49.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8854, 'FT', 1, 5.64, 12, 5.74, 0.55, 39.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8854, 'FT', 2, 53.60, 12, 27.20, 9.43, 92.77, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8854, 'FT', 3, 25.72, 12, 22.93, 2.41, 82.93, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8854, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8854, 'FT', 5, 15.04, 12, 15.13, 1.29, 70.58, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8854, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8854, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8854, 'IM', NULL, 2.20, 11, 0.16, 1.84, 2.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8854, 'RT', NULL, 14.52, 103, 7.70, 4.73, 36.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 939, 'FT', 1, 2.23, 111, 2.19, 0.31, 14.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 939, 'FT', 2, 0.64, 111, 0.65, 0.09, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 939, 'FT', 3, 2.84, 111, 2.67, 0.43, 16.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 939, 'FT', 4, 8.99, 111, 3.16, 4.39, 17.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 939, 'FT', 5, 28.40, 111, 4.84, 19.83, 38.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 939, 'FT', 6, 22.85, 111, 5.11, 14.29, 34.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 939, 'FT', 7, 34.05, 111, 5.94, 23.41, 46.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 939, 'IM', NULL, 4.06, 113, 0.13, 3.80, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 939, 'RT', NULL, 94.57, 120, 2.40, 87.36, 97.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 2, 6.64, 82, 2.95, 2.68, 15.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 3, 17.85, 82, 5.63, 9.19, 31.82, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 4, 13.09, 82, 4.20, 6.74, 23.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 5, 42.39, 82, 7.22, 29.01, 56.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 6, 6.95, 82, 3.56, 2.44, 18.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 7, 13.07, 82, 6.59, 4.53, 32.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'IM', NULL, 3.97, 83, 0.15, 3.67, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'RT', NULL, 68.53, 116, 5.88, 55.92, 78.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 935, 'FT', 1, 5.43, 108, 3.55, 1.43, 18.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 935, 'FT', 2, 3.97, 108, 1.93, 1.49, 10.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 935, 'FT', 3, 33.91, 108, 5.72, 23.62, 45.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 935, 'FT', 4, 29.38, 108, 6.45, 18.34, 43.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 935, 'FT', 5, 20.11, 108, 5.07, 11.87, 31.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 935, 'FT', 6, 6.92, 108, 3.65, 2.36, 18.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 935, 'FT', 7, 0.28, 108, 0.20, 0.07, 1.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 935, 'IM', NULL, 3.92, 109, 0.14, 3.64, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 935, 'RT', NULL, 93.35, 118, 2.81, 85.12, 97.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 934, 'FT', 1, 2.22, 115, 1.68, 0.48, 9.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 934, 'FT', 2, 5.45, 115, 3.63, 1.40, 18.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 934, 'FT', 3, 13.34, 115, 3.99, 7.20, 23.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 934, 'FT', 4, 14.19, 115, 4.85, 6.99, 26.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 934, 'FT', 5, 33.25, 115, 5.54, 23.30, 44.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 934, 'FT', 6, 17.37, 115, 5.39, 9.09, 30.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 934, 'FT', 7, 14.19, 115, 5.00, 6.83, 27.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 934, 'IM', NULL, 3.87, 117, 0.13, 3.60, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 934, 'RT', NULL, 98.11, 119, 1.28, 93.01, 99.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 940, 'FT', 1, 4.20, 90, 2.49, 1.27, 13.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 940, 'FT', 2, 17.24, 90, 4.28, 10.30, 27.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 940, 'FT', 3, 30.20, 90, 6.85, 18.49, 45.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 940, 'FT', 4, 23.10, 90, 6.80, 12.32, 39.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 940, 'FT', 5, 22.61, 90, 6.08, 12.77, 36.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 940, 'FT', 6, 2.07, 90, 1.33, 0.57, 7.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 940, 'FT', 7, 0.59, 90, 0.43, 0.14, 2.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 940, 'IM', NULL, 3.85, 91, 0.17, 3.50, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 940, 'RT', NULL, 76.25, 117, 5.19, 64.53, 85.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 936, 'FT', 1, 6.76, 112, 3.30, 2.50, 17.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 936, 'FT', 2, 12.77, 112, 4.72, 5.95, 25.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 936, 'FT', 3, 21.03, 112, 5.30, 12.40, 33.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 936, 'FT', 4, 22.44, 112, 5.57, 13.30, 35.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 936, 'FT', 5, 28.64, 112, 5.37, 19.25, 40.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 936, 'FT', 6, 4.41, 112, 1.77, 1.97, 9.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 936, 'FT', 7, 3.95, 112, 2.90, 0.90, 15.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 936, 'IM', NULL, 3.67, 111, 0.13, 3.41, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 936, 'RT', NULL, 96.89, 120, 1.65, 91.35, 98.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 937, 'FT', 1, 9.02, 111, 3.79, 3.82, 19.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 937, 'FT', 2, 25.35, 111, 5.50, 16.03, 37.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 937, 'FT', 3, 36.56, 111, 5.67, 26.20, 48.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 937, 'FT', 4, 13.18, 111, 4.59, 6.41, 25.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 937, 'FT', 5, 10.73, 111, 3.51, 5.49, 19.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 937, 'FT', 6, 0.78, 111, 0.57, 0.18, 3.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 937, 'FT', 7, 4.38, 111, 3.10, 1.04, 16.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 937, 'IM', NULL, 3.62, 111, 0.13, 3.36, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 937, 'RT', NULL, 93.41, 119, 2.76, 85.37, 97.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 946, 'FT', 1, 4.58, 73, 2.93, 1.24, 15.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 946, 'FT', 2, 24.06, 73, 6.27, 13.79, 38.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 946, 'FT', 3, 32.68, 73, 7.81, 19.31, 49.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 946, 'FT', 4, 20.03, 73, 5.46, 11.26, 33.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 946, 'FT', 5, 15.24, 73, 5.34, 7.32, 29.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 946, 'FT', 6, 3.40, 73, 2.17, 0.94, 11.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 946, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 946, 'IM', NULL, 3.31, 74, 0.14, 3.03, 3.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 946, 'RT', NULL, 70.48, 117, 5.59, 58.38, 80.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 941, 'FT', 1, 0.49, 65, 0.49, 0.07, 3.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 941, 'FT', 2, 19.57, 65, 6.52, 9.61, 35.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 941, 'FT', 3, 27.30, 65, 6.73, 16.02, 42.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 941, 'FT', 4, 19.40, 65, 6.10, 9.95, 34.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 941, 'FT', 5, 29.16, 65, 5.75, 19.10, 41.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 941, 'FT', 6, 3.82, 65, 2.70, 0.90, 14.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 941, 'FT', 7, 0.26, 65, 0.26, 0.03, 1.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 941, 'IM', NULL, 3.56, 66, 0.14, 3.28, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 941, 'RT', NULL, 56.07, 117, 6.34, 43.40, 67.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 943, 'FT', 1, 9.19, 71, 5.05, 2.94, 25.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 943, 'FT', 2, 11.22, 71, 4.40, 4.97, 23.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 943, 'FT', 3, 14.63, 71, 4.95, 7.21, 27.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 943, 'FT', 4, 20.98, 71, 6.46, 10.88, 36.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 943, 'FT', 5, 27.48, 71, 8.30, 14.17, 46.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 943, 'FT', 6, 9.24, 71, 4.18, 3.62, 21.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 943, 'FT', 7, 7.27, 71, 4.89, 1.81, 24.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 943, 'IM', NULL, 3.50, 70, 0.19, 3.12, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 943, 'RT', NULL, 57.27, 120, 6.28, 44.63, 69.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 938, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 938, 'FT', 2, 10.46, 76, 4.97, 3.90, 25.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 938, 'FT', 3, 19.90, 76, 6.70, 9.71, 36.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 938, 'FT', 4, 28.00, 76, 6.73, 16.66, 43.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 938, 'FT', 5, 39.56, 76, 8.22, 24.81, 56.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 938, 'FT', 6, 0.19, 76, 0.19, 0.03, 1.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 938, 'FT', 7, 1.89, 76, 1.03, 0.63, 5.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 938, 'IM', NULL, 3.50, 77, 0.19, 3.11, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 938, 'RT', NULL, 63.42, 117, 5.95, 51.07, 74.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 1, 7.66, 52, 3.89, 2.68, 20.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 2, 8.20, 52, 4.73, 2.46, 23.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 3, 14.37, 52, 6.40, 5.58, 32.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 4, 7.61, 52, 4.29, 2.36, 21.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 5, 21.86, 52, 6.79, 11.19, 38.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 6, 12.40, 52, 7.08, 3.68, 34.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 7, 27.89, 52, 8.99, 13.62, 48.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'IM', NULL, 3.48, 54, 0.22, 3.04, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'RT', NULL, 54.75, 120, 6.54, 41.78, 67.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 942, 'FT', 1, 0.73, 52, 0.74, 0.09, 5.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 942, 'FT', 2, 15.89, 52, 7.93, 5.43, 38.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 942, 'FT', 3, 17.51, 52, 6.60, 7.81, 34.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 942, 'FT', 4, 14.41, 52, 5.42, 6.51, 28.93, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 942, 'FT', 5, 46.09, 52, 10.47, 26.83, 66.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 942, 'FT', 6, 4.53, 52, 2.91, 1.21, 15.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 942, 'FT', 7, 0.85, 52, 0.84, 0.12, 5.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 942, 'IM', NULL, 3.45, 53, 0.28, 2.89, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 942, 'RT', NULL, 42.49, 117, 6.27, 30.77, 55.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 1, 3.77, 64, 2.72, 0.87, 14.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 2, 29.16, 64, 7.06, 17.21, 44.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 3, 47.17, 64, 9.06, 30.16, 64.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 4, 7.84, 64, 4.14, 2.64, 21.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 5, 11.82, 64, 5.29, 4.64, 26.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 7, 0.24, 64, 0.24, 0.03, 1.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'IM', NULL, 3.30, 64, 0.12, 3.05, 3.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'RT', NULL, 58.79, 117, 6.16, 46.30, 70.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 1, 36.67, 37, 10.96, 18.18, 60.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 2, 22.18, 37, 11.10, 7.18, 51.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 3, 24.10, 37, 10.33, 9.18, 49.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 4, 9.97, 37, 6.42, 2.53, 32.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 5, 7.08, 37, 6.30, 1.08, 34.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'IM', NULL, 3.25, 37, 0.23, 2.78, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'RT', NULL, 33.89, 116, 6.32, 22.68, 47.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 1, 3.99, 82, 2.61, 1.06, 13.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 2, 25.73, 82, 6.64, 14.79, 40.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 3, 15.07, 82, 4.61, 7.98, 26.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 4, 24.63, 82, 6.77, 13.66, 40.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 5, 24.54, 82, 6.56, 13.85, 39.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 6, 4.41, 82, 2.18, 1.62, 11.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 7, 1.62, 82, 1.46, 0.26, 9.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'IM', NULL, 3.17, 81, 0.15, 2.87, 3.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'RT', NULL, 65.35, 120, 6.69, 51.23, 77.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 1, 23.37, 28, 9.00, 9.81, 46.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 2, 32.65, 28, 10.63, 15.24, 56.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 3, 22.03, 28, 7.34, 10.52, 40.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 4, 7.47, 28, 6.14, 1.29, 33.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 5, 14.47, 28, 8.30, 4.10, 40.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'IM', NULL, 2.72, 30, 0.19, 2.34, 3.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'RT', NULL, 32.49, 117, 6.15, 21.64, 45.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 1, 0.60, 55, 0.62, 0.07, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 2, 11.05, 55, 5.55, 3.85, 27.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 3, 21.78, 55, 7.95, 9.85, 41.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 4, 10.75, 55, 4.40, 4.58, 23.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 5, 20.19, 55, 7.64, 8.91, 39.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 6, 29.17, 55, 18.82, 6.22, 71.88, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 7, 6.47, 55, 3.95, 1.83, 20.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'IM', NULL, 4.45, 55, 0.17, 4.10, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'RT', NULL, 93.62, 62, 3.26, 83.14, 97.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 2, 8.53, 57, 4.75, 2.68, 24.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 3, 18.26, 57, 7.66, 7.40, 38.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 4, 19.61, 57, 7.07, 9.04, 37.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 5, 40.65, 57, 9.42, 23.85, 59.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 6, 10.88, 57, 6.08, 3.36, 30.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 7, 2.07, 57, 2.13, 0.26, 14.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'IM', NULL, 4.34, 57, 0.21, 3.93, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'RT', NULL, 93.07, 61, 3.70, 81.00, 97.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'FT', 1, 3.08, 53, 3.12, 0.39, 20.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'FT', 2, 14.57, 53, 6.52, 5.63, 32.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'FT', 3, 16.97, 53, 6.73, 7.27, 34.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'FT', 4, 20.53, 53, 7.38, 9.43, 39.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'FT', 5, 23.63, 53, 5.73, 14.06, 36.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'FT', 6, 18.21, 53, 13.43, 3.52, 57.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'FT', 7, 3.00, 53, 2.44, 0.57, 14.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'IM', NULL, 4.12, 53, 0.27, 3.59, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'RT', NULL, 87.98, 62, 5.85, 70.77, 95.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'FT', 1, 1.81, 49, 1.53, 0.32, 9.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'FT', 2, 10.67, 49, 5.64, 3.50, 28.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'FT', 3, 25.31, 49, 5.70, 15.60, 38.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'FT', 4, 29.37, 49, 12.24, 11.27, 57.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'FT', 5, 20.44, 49, 7.85, 8.87, 40.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'FT', 6, 5.61, 49, 3.31, 1.67, 17.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'FT', 7, 6.80, 49, 4.24, 1.86, 21.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'IM', NULL, 4.00, 49, 0.23, 3.53, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'RT', NULL, 82.03, 61, 6.33, 65.91, 91.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 2, 11.13, 43, 6.03, 3.53, 30.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 3, 42.99, 43, 9.52, 25.61, 62.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 4, 15.33, 43, 8.05, 4.92, 38.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 5, 26.15, 43, 5.36, 16.83, 38.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 6, 1.31, 43, 1.05, 0.26, 6.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 7, 3.08, 43, 2.80, 0.48, 17.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'IM', NULL, 3.97, 43, 0.25, 3.47, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'RT', NULL, 73.83, 62, 8.31, 54.41, 86.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 1, 5.78, 59, 4.21, 1.29, 22.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 2, 6.09, 59, 3.22, 2.06, 16.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 3, 13.53, 59, 5.37, 5.88, 28.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 4, 26.57, 59, 8.69, 12.92, 46.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 5, 44.18, 59, 14.91, 19.09, 72.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 6, 3.84, 59, 2.79, 0.87, 15.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'IM', NULL, 3.96, 60, 0.08, 3.80, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'RT', NULL, 98.52, 62, 1.13, 93.41, 99.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 1, 17.69, 52, 6.71, 7.86, 35.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 2, 43.60, 52, 6.28, 31.65, 56.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 3, 13.97, 52, 4.93, 6.65, 27.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 4, 17.76, 52, 7.17, 7.46, 36.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 5, 6.98, 52, 4.66, 1.74, 24.08, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'IM', NULL, 3.74, 52, 0.13, 3.49, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'RT', NULL, 80.88, 62, 5.20, 68.35, 89.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 1, 13.73, 51, 5.92, 5.50, 30.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 2, 16.46, 51, 5.99, 7.60, 32.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 3, 44.19, 51, 12.07, 22.86, 67.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 4, 7.56, 51, 4.17, 2.41, 21.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 5, 12.79, 51, 5.64, 5.04, 28.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 6, 5.27, 51, 3.63, 1.27, 19.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'IM', NULL, 3.74, 51, 0.27, 3.21, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'RT', NULL, 77.26, 62, 11.38, 48.19, 92.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 1, 1.76, 49, 1.12, 0.49, 6.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 2, 27.57, 49, 7.38, 15.34, 44.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 3, 30.22, 49, 6.94, 18.27, 45.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 4, 17.28, 49, 6.70, 7.53, 34.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 5, 20.09, 49, 7.18, 9.28, 38.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 6, 0.49, 49, 0.51, 0.06, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 7, 2.57, 49, 2.62, 0.32, 17.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'IM', NULL, 3.72, 50, 0.12, 3.49, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'RT', NULL, 74.65, 62, 5.14, 63.10, 83.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'FT', 1, 48.31, 48, 7.02, 34.68, 62.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'FT', 2, 29.86, 48, 7.21, 17.55, 45.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'FT', 3, 17.45, 48, 6.90, 7.46, 35.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'FT', 4, 3.55, 48, 3.54, 0.46, 22.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'FT', 5, 0.83, 48, 0.86, 0.10, 6.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'IM', NULL, 3.56, 48, 0.18, 3.20, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'RT', NULL, 72.45, 62, 6.63, 57.52, 83.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 1, 5.65, 43, 3.61, 1.50, 19.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 2, 16.53, 43, 7.92, 5.85, 38.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 3, 45.38, 43, 9.55, 27.63, 64.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 4, 14.30, 43, 8.53, 3.94, 40.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 5, 14.18, 43, 6.73, 5.14, 33.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 6, 0.48, 43, 0.50, 0.06, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 7, 3.49, 43, 2.85, 0.65, 16.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'IM', NULL, 3.42, 44, 0.15, 3.11, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'RT', NULL, 78.60, 62, 7.57, 59.89, 90.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 1, 4.78, 44, 3.59, 1.01, 19.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 2, 22.97, 44, 8.45, 10.22, 43.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 3, 22.31, 44, 7.94, 10.23, 41.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 4, 15.63, 44, 6.49, 6.43, 33.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 5, 23.17, 44, 8.08, 10.78, 42.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 6, 7.47, 44, 4.01, 2.44, 20.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 7, 3.68, 44, 3.04, 0.67, 17.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'IM', NULL, 3.41, 44, 0.37, 2.67, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'RT', NULL, 68.07, 62, 5.70, 55.78, 78.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 1, 4.13, 36, 2.95, 0.94, 16.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 2, 43.84, 36, 8.48, 27.95, 61.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 3, 9.48, 36, 5.91, 2.52, 29.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 4, 23.37, 36, 6.04, 13.32, 37.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 5, 4.18, 36, 3.26, 0.83, 18.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 6, 12.22, 36, 7.61, 3.20, 37.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 7, 2.79, 36, 2.91, 0.32, 20.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'IM', NULL, 3.37, 35, 0.28, 2.81, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'RT', NULL, 68.52, 62, 9.13, 48.28, 83.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 1, 1.47, 49, 1.50, 0.19, 10.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 2, 37.29, 49, 14.30, 14.82, 67.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 3, 23.99, 49, 7.69, 11.91, 42.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 4, 25.21, 49, 8.15, 12.38, 44.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 5, 7.55, 49, 3.63, 2.79, 18.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 6, 0.97, 49, 0.72, 0.22, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 7, 3.52, 49, 2.78, 0.70, 15.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'IM', NULL, 3.28, 50, 0.30, 2.67, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'RT', NULL, 75.89, 62, 5.45, 63.43, 85.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 1, 21.51, 43, 5.92, 11.91, 35.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 2, 63.66, 43, 6.29, 50.30, 75.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 3, 8.82, 43, 5.25, 2.52, 26.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 4, 2.81, 43, 2.22, 0.56, 12.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 5, 0.51, 43, 0.54, 0.06, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 7, 2.68, 43, 2.78, 0.32, 19.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'IM', NULL, 3.17, 43, 0.16, 2.85, 3.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'RT', NULL, 73.98, 62, 9.56, 51.30, 88.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 1, 3.41, 59, 2.94, 0.59, 17.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 2, 8.82, 59, 4.67, 2.94, 23.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 3, 19.04, 59, 7.33, 8.32, 37.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 4, 21.66, 59, 7.49, 10.26, 40.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 5, 44.47, 59, 15.11, 19.05, 73.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 6, 0.62, 59, 0.64, 0.08, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 7, 1.98, 59, 2.03, 0.25, 14.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'IM', NULL, 3.17, 59, 0.16, 2.86, 3.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'RT', NULL, 96.77, 62, 2.20, 87.98, 99.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'FT', 1, 17.21, 51, 7.63, 6.62, 37.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'FT', 2, 32.02, 51, 8.14, 18.18, 49.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'FT', 3, 24.78, 51, 9.90, 10.18, 48.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'FT', 4, 20.44, 51, 7.49, 9.25, 39.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'FT', 5, 0.89, 51, 0.67, 0.20, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'FT', 6, 4.22, 51, 3.13, 0.92, 17.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'FT', 7, 0.45, 51, 0.45, 0.06, 3.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'IM', NULL, 3.08, 50, 0.19, 2.70, 3.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'RT', NULL, 81.50, 62, 5.49, 68.03, 90.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 1, 0.88, 45, 0.90, 0.11, 6.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 2, 4.63, 45, 4.08, 0.75, 23.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 3, 18.53, 45, 5.99, 9.28, 33.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 4, 30.01, 45, 7.50, 17.27, 46.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 5, 27.23, 45, 6.99, 15.53, 43.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 6, 13.85, 45, 10.93, 2.47, 50.47, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 7, 4.87, 45, 3.26, 1.23, 17.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'IM', NULL, 3.94, 45, 0.18, 3.57, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'RT', NULL, 66.41, 62, 10.22, 44.17, 83.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 1, 3.27, 42, 3.33, 0.40, 22.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 2, 12.98, 42, 6.07, 4.80, 30.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 3, 31.37, 42, 10.29, 14.83, 54.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 4, 16.17, 42, 8.91, 4.86, 42.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 5, 14.24, 42, 6.38, 5.46, 32.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 6, 16.66, 42, 8.79, 5.28, 41.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 7, 5.31, 42, 3.63, 1.29, 19.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'IM', NULL, 3.83, 42, 0.12, 3.59, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'RT', NULL, 65.90, 62, 4.86, 55.63, 74.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 1, 0.57, 40, 0.59, 0.07, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 2, 26.44, 40, 9.88, 11.40, 50.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 3, 24.38, 40, 8.99, 10.73, 46.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 4, 26.30, 40, 7.87, 13.57, 44.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 5, 18.36, 40, 9.18, 6.12, 43.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 6, 0.94, 40, 0.99, 0.11, 7.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 7, 3.01, 40, 3.05, 0.37, 20.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'IM', NULL, 3.80, 40, 0.25, 3.29, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'RT', NULL, 63.99, 61, 4.89, 53.75, 73.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 1, 1.62, 41, 1.63, 0.21, 11.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 2, 33.96, 41, 11.82, 15.05, 59.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 3, 29.26, 41, 8.76, 14.95, 49.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 4, 10.41, 41, 5.68, 3.29, 28.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 5, 19.22, 41, 7.55, 8.18, 38.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 6, 2.13, 41, 1.54, 0.48, 8.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 7, 3.41, 41, 3.40, 0.43, 22.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'IM', NULL, 3.52, 41, 0.17, 3.18, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'RT', NULL, 56.57, 61, 8.09, 40.27, 71.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 1, 7.94, 45, 4.43, 2.48, 22.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 2, 26.94, 45, 8.81, 13.02, 47.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 3, 23.09, 45, 6.33, 12.78, 38.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 4, 29.13, 45, 10.55, 12.80, 53.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 5, 9.31, 45, 5.17, 2.91, 26.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 6, 0.57, 45, 0.57, 0.08, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 7, 3.00, 45, 3.01, 0.38, 19.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'IM', NULL, 3.40, 46, 0.18, 3.05, 3.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'RT', NULL, 65.18, 62, 8.93, 46.00, 80.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 1, 3.18, 36, 2.54, 0.61, 14.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 2, 23.80, 36, 8.38, 10.89, 44.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 3, 31.40, 36, 8.50, 17.04, 50.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 4, 21.96, 36, 8.36, 9.47, 43.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 5, 5.25, 36, 3.55, 1.28, 19.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 6, 10.22, 36, 8.77, 1.61, 44.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 7, 4.18, 36, 4.16, 0.53, 26.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'IM', NULL, 3.40, 36, 0.22, 2.95, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'RT', NULL, 46.04, 61, 12.60, 23.63, 70.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 1, 14.14, 21, 10.31, 2.72, 49.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 2, 27.07, 21, 12.76, 8.79, 58.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 3, 5.76, 21, 4.54, 1.06, 25.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 4, 11.31, 21, 8.22, 2.25, 41.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 5, 31.88, 21, 10.69, 14.36, 56.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 6, 7.49, 21, 7.19, 0.92, 41.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 7, 2.35, 21, 2.40, 0.27, 17.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'IM', NULL, 3.10, 21, 0.34, 2.38, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'RT', NULL, 25.68, 61, 8.06, 12.93, 44.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 1, 4.11, 39, 3.38, 0.75, 19.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 2, 55.08, 39, 13.91, 28.20, 79.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 3, 28.03, 39, 9.94, 12.56, 51.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 4, 9.04, 39, 5.31, 2.62, 26.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 6, 0.60, 39, 0.62, 0.07, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 7, 3.14, 39, 3.22, 0.38, 21.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'IM', NULL, 3.08, 39, 0.15, 2.78, 3.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'RT', NULL, 60.91, 62, 6.76, 46.90, 73.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 953, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 953, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 953, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 953, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 953, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 953, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 953, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 953, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 953, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 5, 52.63, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'RT', NULL, 68.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 1, 39.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'IM', NULL, 3.05, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'IM', NULL, 3.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 3, 54.55, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'IM', NULL, 3.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 2, 46.15, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 3, 30.77, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'IM', NULL, 3.64, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'RT', NULL, 56.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 1, 53.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'IM', NULL, 2.81, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'RT', NULL, 68.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 1, 57.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'IM', NULL, 2.60, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'RT', NULL, 60.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'IM', NULL, 4.18, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'IM', NULL, 3.17, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 5, 35.71, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 6, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'IM', NULL, 4.07, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 4, 42.86, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'IM', NULL, 3.79, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 1, 0.00, 4, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 2, 0.00, 4, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 3, 75.00, 4, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 4, 25.00, 4, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'IM', NULL, 3.75, 4, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'RT', NULL, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'IM', NULL, 3.55, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 1, 20.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 2, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 3, 40.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 4, 20.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 5, 20.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'IM', NULL, 3.40, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'RT', NULL, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 1, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 3, 30.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 4, 40.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 6, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'IM', NULL, 3.30, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'IM', NULL, 3.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 1, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 2, 66.67, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'IM', NULL, 3.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'RT', NULL, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 2, 72.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'IM', NULL, 2.89, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'FT', 2, 5.11, 96, 2.54, 1.87, 13.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'FT', 3, 0.50, 96, 0.40, 0.10, 2.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'FT', 4, 19.64, 96, 5.16, 11.33, 31.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'FT', 5, 56.57, 96, 7.61, 41.32, 70.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'FT', 6, 3.33, 96, 1.50, 1.35, 8.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'FT', 7, 14.85, 96, 5.16, 7.20, 28.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'IM', NULL, 4.39, 99, 0.11, 4.17, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'RT', NULL, 96.49, 102, 2.72, 84.83, 99.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'FT', 2, 1.93, 96, 1.92, 0.26, 12.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'FT', 3, 20.39, 96, 5.66, 11.37, 33.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'FT', 4, 25.50, 96, 5.29, 16.45, 37.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'FT', 5, 32.24, 96, 8.20, 18.42, 50.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'FT', 6, 8.41, 96, 4.25, 2.98, 21.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'FT', 7, 11.52, 96, 5.35, 4.39, 26.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'IM', NULL, 4.35, 97, 0.11, 4.14, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'RT', NULL, 88.45, 103, 7.96, 62.00, 97.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'FT', 1, 2.86, 96, 2.09, 0.66, 11.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'FT', 2, 3.12, 96, 1.56, 1.14, 8.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'FT', 3, 19.12, 96, 4.94, 11.14, 30.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'FT', 4, 25.96, 96, 7.27, 14.20, 42.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'FT', 5, 34.38, 96, 8.42, 19.98, 52.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'FT', 6, 5.35, 96, 3.46, 1.43, 18.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'FT', 7, 9.22, 96, 4.51, 3.36, 22.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'IM', NULL, 4.24, 98, 0.12, 4.00, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'RT', NULL, 89.37, 103, 7.81, 62.20, 97.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'FT', 2, 2.11, 85, 1.31, 0.61, 7.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'FT', 3, 10.94, 85, 4.12, 5.03, 22.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'FT', 4, 6.77, 85, 3.89, 2.09, 19.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'FT', 5, 46.30, 85, 8.37, 30.62, 62.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'FT', 6, 16.84, 85, 6.44, 7.51, 33.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'FT', 7, 17.03, 85, 5.73, 8.40, 31.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'IM', NULL, 4.13, 86, 0.17, 3.78, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'RT', NULL, 86.34, 103, 4.37, 75.18, 92.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'FT', 1, 1.16, 90, 1.16, 0.16, 8.06, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'FT', 2, 5.08, 90, 3.14, 1.45, 16.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'FT', 3, 26.55, 90, 9.82, 11.73, 49.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'FT', 4, 13.07, 90, 5.37, 5.55, 27.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'FT', 5, 40.40, 90, 8.16, 25.69, 57.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'FT', 6, 9.55, 90, 4.19, 3.88, 21.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'FT', 7, 4.19, 90, 2.05, 1.56, 10.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'IM', NULL, 4.06, 91, 0.22, 3.63, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'RT', NULL, 88.87, 103, 4.87, 75.04, 95.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'FT', 1, 0.82, 86, 0.83, 0.11, 5.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'FT', 2, 6.33, 86, 3.03, 2.39, 15.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'FT', 3, 20.58, 86, 8.56, 8.38, 42.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'FT', 4, 10.41, 86, 3.74, 4.97, 20.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'FT', 5, 40.07, 86, 8.99, 24.11, 58.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'FT', 6, 16.77, 86, 5.18, 8.79, 29.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'FT', 7, 5.02, 86, 2.99, 1.50, 15.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'IM', NULL, 3.96, 84, 0.15, 3.67, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'RT', NULL, 87.57, 103, 3.19, 79.77, 92.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'FT', 1, 3.44, 90, 1.88, 1.14, 9.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'FT', 2, 9.07, 90, 2.22, 5.52, 14.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'FT', 3, 33.16, 90, 8.61, 18.65, 51.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'FT', 4, 15.91, 90, 4.90, 8.38, 28.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'FT', 5, 36.19, 90, 7.56, 22.83, 52.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'FT', 6, 2.22, 90, 1.31, 0.68, 7.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'IM', NULL, 3.84, 89, 0.15, 3.54, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'RT', NULL, 89.87, 103, 4.15, 78.21, 95.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'FT', 1, 1.35, 68, 1.19, 0.23, 7.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'FT', 2, 5.83, 68, 2.43, 2.49, 13.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'FT', 3, 18.22, 68, 7.04, 7.98, 36.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'FT', 4, 39.94, 68, 9.58, 23.06, 59.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'FT', 5, 27.99, 68, 9.26, 13.45, 49.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'FT', 6, 4.84, 68, 2.35, 1.80, 12.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'FT', 7, 1.84, 68, 1.77, 0.26, 11.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'IM', NULL, 3.84, 69, 0.13, 3.59, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'RT', NULL, 69.73, 100, 8.00, 52.06, 83.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'FT', 1, 13.62, 91, 8.58, 3.57, 40.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'FT', 2, 11.93, 91, 3.62, 6.40, 21.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'FT', 3, 21.78, 91, 6.79, 11.20, 38.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'FT', 4, 27.26, 91, 7.95, 14.45, 45.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'FT', 5, 19.54, 91, 7.55, 8.55, 38.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'FT', 6, 5.82, 91, 2.82, 2.18, 14.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'FT', 7, 0.05, 91, 0.05, 0.01, 0.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'IM', NULL, 3.82, 91, 0.22, 3.39, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'RT', NULL, 92.92, 103, 3.38, 82.59, 97.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'FT', 1, 0.50, 92, 0.40, 0.10, 2.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'FT', 2, 5.86, 92, 2.16, 2.78, 11.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'FT', 3, 33.52, 92, 10.99, 15.92, 57.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'FT', 4, 30.71, 92, 8.71, 16.42, 49.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'FT', 5, 24.95, 92, 7.39, 13.18, 42.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'FT', 6, 1.95, 92, 1.09, 0.63, 5.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'FT', 7, 2.52, 92, 2.47, 0.35, 16.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'IM', NULL, 3.76, 94, 0.19, 3.37, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'RT', NULL, 92.57, 103, 3.47, 82.10, 97.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'FT', 1, 7.80, 94, 5.08, 2.04, 25.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'FT', 2, 25.04, 94, 6.77, 14.03, 40.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'FT', 3, 43.32, 94, 8.96, 27.03, 61.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'FT', 4, 10.22, 94, 3.82, 4.74, 20.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'FT', 5, 7.15, 94, 3.35, 2.75, 17.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'FT', 6, 4.00, 94, 2.91, 0.92, 15.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'FT', 7, 2.47, 94, 2.68, 0.28, 18.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'IM', NULL, 3.65, 94, 0.20, 3.25, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'RT', NULL, 92.54, 103, 3.19, 83.21, 96.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'FT', 1, 15.44, 71, 10.63, 3.47, 48.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'FT', 2, 7.86, 71, 3.80, 2.91, 19.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'FT', 3, 21.33, 71, 6.57, 11.04, 37.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'FT', 4, 33.01, 71, 8.99, 17.97, 52.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'FT', 5, 15.57, 71, 5.57, 7.34, 30.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'FT', 6, 1.70, 71, 1.27, 0.38, 7.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'FT', 7, 5.10, 71, 3.54, 1.23, 18.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'IM', NULL, 3.49, 71, 0.24, 3.01, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'RT', NULL, 73.48, 103, 6.64, 58.51, 84.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'FT', 1, 15.31, 78, 9.59, 3.98, 44.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'FT', 2, 18.00, 78, 7.31, 7.57, 37.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'FT', 3, 25.32, 78, 7.05, 13.89, 41.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'FT', 4, 8.00, 78, 2.95, 3.77, 16.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'FT', 5, 26.92, 78, 8.54, 13.44, 46.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'FT', 6, 3.64, 78, 2.65, 0.83, 14.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'FT', 7, 2.81, 78, 2.75, 0.39, 17.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'IM', NULL, 3.47, 79, 0.29, 2.88, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'RT', NULL, 83.15, 103, 4.33, 72.78, 90.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'FT', 1, 8.77, 25, 7.13, 1.50, 37.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'FT', 2, 22.69, 25, 10.17, 8.14, 49.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'FT', 3, 27.76, 25, 12.12, 9.94, 57.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'FT', 4, 29.93, 25, 13.29, 10.35, 61.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'FT', 5, 6.68, 25, 6.24, 0.90, 36.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'FT', 7, 4.17, 25, 3.21, 0.82, 18.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'IM', NULL, 3.65, 24, 0.34, 2.95, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'RT', NULL, 24.98, 103, 5.92, 15.11, 38.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'FT', 1, 15.12, 53, 5.83, 6.68, 30.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'FT', 2, 33.28, 53, 12.78, 13.57, 61.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'FT', 3, 30.12, 53, 9.77, 14.52, 52.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'FT', 4, 15.82, 53, 7.04, 6.11, 35.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'FT', 5, 5.66, 53, 3.83, 1.40, 20.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'IM', NULL, 3.28, 55, 0.20, 2.87, 3.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'RT', NULL, 60.10, 103, 7.33, 45.11, 73.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'FT', 1, 20.20, 62, 6.66, 9.98, 36.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'FT', 2, 32.21, 62, 8.90, 17.37, 51.78, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'FT', 3, 46.84, 62, 11.31, 26.21, 68.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'FT', 4, 0.32, 62, 0.32, 0.04, 2.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'FT', 5, 0.36, 62, 0.37, 0.05, 2.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'FT', 7, 0.07, 62, 0.07, 0.01, 0.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'IM', NULL, 3.28, 64, 0.15, 2.98, 3.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'RT', NULL, 65.91, 103, 6.86, 51.33, 77.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'FT', 1, 9.04, 63, 4.05, 3.58, 21.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'FT', 2, 23.03, 63, 8.34, 10.47, 43.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'FT', 3, 46.65, 63, 12.87, 23.72, 71.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'FT', 4, 8.63, 63, 4.90, 2.66, 24.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'FT', 5, 11.67, 63, 6.60, 3.54, 32.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'FT', 6, 0.97, 63, 0.74, 0.21, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'IM', NULL, 3.20, 61, 0.17, 2.86, 3.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'RT', NULL, 58.03, 103, 9.09, 39.75, 74.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'FT', 1, 0.72, 58, 0.57, 0.15, 3.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'FT', 2, 19.32, 58, 8.38, 7.54, 41.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'FT', 3, 37.36, 58, 9.21, 21.34, 56.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'FT', 4, 9.17, 58, 4.54, 3.27, 23.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'FT', 5, 27.68, 58, 11.57, 10.74, 54.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'FT', 6, 1.73, 58, 1.39, 0.34, 8.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'FT', 7, 4.01, 58, 3.66, 0.62, 21.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'IM', NULL, 3.10, 60, 0.18, 2.74, 3.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'RT', NULL, 63.38, 103, 6.86, 49.06, 75.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'FT', 1, 42.08, 52, 12.47, 20.64, 66.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'FT', 2, 23.40, 52, 8.54, 10.50, 44.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'FT', 3, 16.64, 52, 9.17, 5.03, 42.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'FT', 4, 2.00, 52, 1.44, 0.47, 8.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'FT', 5, 4.74, 52, 4.28, 0.74, 25.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'FT', 6, 2.23, 52, 1.57, 0.53, 8.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'FT', 7, 8.91, 52, 5.64, 2.37, 28.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'IM', NULL, 2.81, 50, 0.29, 2.22, 3.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'RT', NULL, 60.34, 103, 6.75, 46.51, 72.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 19, 'FT', 1, 2.36, 86, 2.19, 0.36, 13.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 19, 'FT', 2, 7.30, 86, 4.97, 1.80, 25.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 19, 'FT', 3, 5.99, 86, 2.84, 2.29, 14.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 19, 'FT', 4, 11.99, 86, 5.51, 4.60, 27.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 19, 'FT', 5, 37.42, 86, 8.20, 22.96, 54.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 19, 'FT', 6, 15.78, 86, 5.16, 7.97, 28.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 19, 'FT', 7, 19.17, 86, 7.11, 8.69, 37.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 19, 'IM', NULL, 3.73, 87, 0.15, 3.43, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 19, 'RT', NULL, 77.16, 115, 6.14, 62.90, 87.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 21, 'FT', 1, 3.80, 80, 2.62, 0.94, 14.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 21, 'FT', 2, 21.75, 80, 6.27, 11.77, 36.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 21, 'FT', 3, 21.68, 80, 5.79, 12.32, 35.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 21, 'FT', 4, 20.93, 80, 5.58, 11.92, 34.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 21, 'FT', 5, 22.52, 80, 5.50, 13.44, 35.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 21, 'FT', 6, 9.33, 80, 3.92, 3.93, 20.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 21, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 21, 'IM', NULL, 3.60, 80, 0.15, 3.29, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 21, 'RT', NULL, 67.75, 113, 7.11, 52.44, 80.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 20, 'FT', 1, 2.57, 92, 2.25, 0.44, 13.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 20, 'FT', 2, 24.23, 92, 6.57, 13.58, 39.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 20, 'FT', 3, 24.90, 92, 5.95, 14.98, 38.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 20, 'FT', 4, 16.44, 92, 4.95, 8.78, 28.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 20, 'FT', 5, 29.52, 92, 6.14, 18.89, 42.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 20, 'FT', 6, 1.04, 92, 1.01, 0.15, 6.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 20, 'FT', 7, 1.29, 92, 1.29, 0.18, 8.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 20, 'IM', NULL, 3.57, 93, 0.15, 3.27, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 20, 'RT', NULL, 73.11, 114, 6.60, 58.31, 84.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 23, 'FT', 1, 2.43, 86, 1.72, 0.58, 9.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 23, 'FT', 2, 13.08, 86, 6.30, 4.76, 31.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 23, 'FT', 3, 31.28, 86, 6.68, 19.70, 45.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 23, 'FT', 4, 30.55, 86, 7.39, 18.04, 46.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 23, 'FT', 5, 18.86, 86, 6.60, 8.98, 35.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 23, 'FT', 6, 2.79, 86, 2.09, 0.62, 11.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 23, 'FT', 7, 1.02, 86, 1.00, 0.14, 6.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 23, 'IM', NULL, 3.27, 84, 0.16, 2.96, 3.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 23, 'RT', NULL, 73.97, 116, 6.00, 60.51, 84.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 22, 'FT', 1, 5.51, 98, 2.79, 1.97, 14.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 22, 'FT', 2, 25.98, 98, 6.90, 14.70, 41.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 22, 'FT', 3, 25.16, 98, 5.03, 16.52, 36.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 22, 'FT', 4, 22.47, 98, 4.59, 14.66, 32.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 22, 'FT', 5, 16.86, 98, 4.90, 9.20, 28.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 22, 'FT', 6, 3.35, 98, 2.57, 0.71, 14.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 22, 'FT', 7, 0.66, 98, 0.63, 0.10, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 22, 'IM', NULL, 3.12, 97, 0.16, 2.80, 3.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 22, 'RT', NULL, 83.44, 116, 5.14, 70.69, 91.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 24, 'FT', 1, 2.60, 81, 1.50, 0.82, 7.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 24, 'FT', 2, 24.67, 81, 7.07, 13.32, 41.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 24, 'FT', 3, 9.67, 81, 3.55, 4.55, 19.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 24, 'FT', 4, 25.97, 81, 7.59, 13.79, 43.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 24, 'FT', 5, 24.23, 81, 5.53, 14.94, 36.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 24, 'FT', 6, 6.68, 81, 3.45, 2.33, 17.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 24, 'FT', 7, 6.18, 81, 3.63, 1.86, 18.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 24, 'IM', NULL, 4.11, 80, 0.13, 3.85, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 24, 'RT', NULL, 62.32, 116, 6.99, 47.83, 74.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 18, 'FT', 1, 0.04, 72, 0.04, 0.01, 0.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 18, 'FT', 2, 19.66, 72, 7.49, 8.68, 38.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 18, 'FT', 3, 15.99, 72, 5.26, 8.03, 29.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 18, 'FT', 4, 25.02, 72, 6.79, 13.96, 40.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 18, 'FT', 5, 32.77, 72, 7.96, 19.17, 50.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 18, 'FT', 6, 3.06, 72, 1.89, 0.88, 10.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 18, 'FT', 7, 3.46, 72, 2.31, 0.89, 12.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 18, 'IM', NULL, 3.71, 74, 0.13, 3.44, 3.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 18, 'RT', NULL, 54.54, 116, 6.97, 40.73, 67.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 26, 'FT', 1, 36.90, 60, 9.70, 20.27, 57.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 26, 'FT', 2, 45.31, 60, 9.15, 28.36, 63.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 26, 'FT', 3, 9.32, 60, 5.17, 2.93, 25.91, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 26, 'FT', 4, 5.93, 60, 3.79, 1.59, 19.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 26, 'FT', 5, 1.43, 60, 1.44, 0.19, 10.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 26, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 26, 'FT', 7, 1.11, 60, 1.12, 0.15, 7.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 26, 'IM', NULL, 3.58, 59, 0.21, 3.17, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 26, 'RT', NULL, 46.71, 116, 6.33, 34.63, 59.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 27, 'FT', 1, 3.98, 61, 3.91, 0.53, 24.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 27, 'FT', 2, 28.92, 61, 8.75, 14.80, 48.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 27, 'FT', 3, 30.33, 61, 8.48, 16.32, 49.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 27, 'FT', 4, 21.01, 61, 5.98, 11.46, 35.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 27, 'FT', 5, 13.49, 61, 5.33, 5.89, 27.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 27, 'FT', 6, 0.28, 61, 0.16, 0.08, 0.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 27, 'FT', 7, 1.99, 61, 1.50, 0.43, 8.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 27, 'IM', NULL, 3.46, 62, 0.19, 3.07, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 27, 'RT', NULL, 51.88, 114, 6.21, 39.71, 63.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 25, 'FT', 1, 26.03, 38, 9.92, 11.02, 49.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 25, 'FT', 2, 39.03, 38, 10.44, 20.83, 60.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 25, 'FT', 3, 20.94, 38, 10.16, 7.09, 47.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 25, 'FT', 4, 8.96, 38, 6.53, 1.90, 33.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 25, 'FT', 5, 5.05, 38, 3.11, 1.41, 16.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 25, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 25, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 25, 'IM', NULL, 3.32, 38, 0.21, 2.89, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 25, 'RT', NULL, 32.29, 113, 5.77, 22.04, 44.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 30, 'FT', 1, 25.79, 58, 7.50, 13.68, 43.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 30, 'FT', 2, 55.06, 58, 7.89, 39.28, 69.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 30, 'FT', 3, 7.74, 58, 4.36, 2.41, 22.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 30, 'FT', 4, 7.94, 58, 4.75, 2.30, 24.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 30, 'FT', 5, 1.44, 58, 1.45, 0.19, 10.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 30, 'FT', 6, 2.03, 58, 2.02, 0.27, 13.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 30, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 30, 'IM', NULL, 3.21, 56, 0.12, 2.98, 3.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 30, 'RT', NULL, 47.12, 112, 6.30, 35.06, 59.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 29, 'FT', 1, 45.62, 38, 12.70, 22.92, 70.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 29, 'FT', 2, 22.79, 38, 8.76, 9.72, 44.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 29, 'FT', 3, 16.00, 38, 7.36, 5.91, 36.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 29, 'FT', 4, 13.10, 38, 7.98, 3.52, 38.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 29, 'FT', 5, 2.49, 38, 2.26, 0.38, 14.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 29, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 29, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 29, 'IM', NULL, 3.20, 38, 0.18, 2.83, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 29, 'RT', NULL, 30.56, 114, 6.22, 19.77, 44.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 28, 'FT', 1, 30.28, 25, 11.74, 12.12, 57.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 28, 'FT', 2, 34.68, 25, 14.30, 12.61, 66.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 28, 'FT', 3, 21.12, 25, 9.06, 8.02, 45.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 28, 'FT', 4, 3.26, 25, 3.32, 0.38, 22.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 28, 'FT', 5, 7.19, 25, 4.84, 1.70, 25.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 28, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 28, 'FT', 7, 3.47, 25, 3.48, 0.42, 23.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 28, 'IM', NULL, 2.84, 24, 0.18, 2.46, 3.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 28, 'RT', NULL, 21.82, 114, 5.53, 12.80, 34.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 31, 'FT', 1, 35.38, 52, 10.26, 18.20, 57.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 31, 'FT', 2, 53.21, 52, 9.79, 34.07, 71.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 31, 'FT', 3, 5.98, 52, 3.59, 1.73, 18.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 31, 'FT', 4, 0.00, 52, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 31, 'FT', 5, 5.42, 52, 2.98, 1.75, 15.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 31, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 31, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 31, 'IM', NULL, 2.23, 51, 0.19, 1.85, 2.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', 31, 'RT', NULL, 35.35, 115, 6.43, 23.84, 48.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 1, 0.15, 119, 0.15, 0.02, 1.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 2, 4.07, 119, 2.28, 1.32, 11.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 3, 9.11, 119, 4.06, 3.66, 20.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 4, 54.55, 119, 11.60, 32.21, 75.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 5, 24.77, 119, 8.82, 11.42, 45.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 6, 6.52, 119, 3.01, 2.55, 15.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 7, 0.84, 119, 0.53, 0.24, 2.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'IM', NULL, 4.36, 119, 0.14, 4.08, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'RT', NULL, 99.81, 120, 0.19, 98.58, 99.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 1, 3.06, 91, 2.80, 0.48, 17.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 2, 19.84, 91, 11.97, 5.26, 52.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 3, 16.88, 91, 6.78, 7.21, 34.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 4, 4.54, 91, 1.84, 2.00, 9.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 5, 26.93, 91, 10.17, 11.66, 50.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 6, 28.21, 91, 15.57, 7.86, 64.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 7, 0.54, 91, 0.41, 0.12, 2.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'IM', NULL, 4.12, 91, 0.30, 3.52, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'RT', NULL, 76.71, 120, 8.42, 56.44, 89.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 1, 5.11, 118, 4.37, 0.89, 24.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 2, 16.33, 118, 5.39, 8.20, 29.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 3, 22.79, 118, 12.06, 7.06, 53.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 4, 22.45, 118, 7.83, 10.62, 41.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 5, 20.47, 118, 5.16, 12.08, 32.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 6, 9.58, 118, 6.72, 2.23, 33.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 7, 3.26, 118, 2.29, 0.80, 12.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'IM', NULL, 4.03, 117, 0.14, 3.76, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'RT', NULL, 99.70, 120, 0.23, 98.63, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 1, 4.10, 109, 2.73, 1.07, 14.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 2, 28.80, 109, 8.71, 14.84, 48.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 3, 19.64, 109, 5.43, 10.99, 32.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 4, 13.13, 109, 6.18, 4.91, 30.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 5, 12.80, 109, 4.75, 5.94, 25.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 6, 21.21, 109, 13.90, 4.92, 58.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 7, 0.33, 109, 0.26, 0.07, 1.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'IM', NULL, 3.98, 110, 0.23, 3.54, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'RT', NULL, 93.04, 120, 3.69, 81.24, 97.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 2, 7.41, 120, 4.69, 2.02, 23.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 3, 27.18, 120, 10.47, 11.58, 51.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 4, 17.87, 120, 4.93, 10.07, 29.74, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 5, 31.88, 120, 11.09, 14.55, 56.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 6, 15.47, 120, 6.80, 6.13, 33.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 7, 0.19, 120, 0.20, 0.03, 1.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'IM', NULL, 3.97, 120, 0.12, 3.73, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'RT', NULL, 100.00, 120, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 1, 6.24, 119, 4.46, 1.45, 23.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 2, 8.48, 119, 4.29, 3.01, 21.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 3, 12.75, 119, 3.92, 6.78, 22.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 4, 42.50, 119, 10.40, 24.14, 63.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 5, 19.87, 119, 6.89, 9.53, 36.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 6, 8.70, 119, 6.04, 2.07, 30.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 7, 1.46, 119, 1.48, 0.19, 10.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'IM', NULL, 3.97, 119, 0.16, 3.64, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'RT', NULL, 100.00, 119, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 1, 3.90, 119, 2.71, 0.96, 14.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 2, 4.16, 119, 2.29, 1.38, 11.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 3, 41.17, 119, 12.11, 20.64, 65.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 4, 26.74, 119, 7.74, 14.30, 44.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 5, 12.45, 119, 4.85, 5.57, 25.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 6, 11.38, 119, 5.48, 4.19, 27.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 7, 0.19, 119, 0.20, 0.03, 1.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'IM', NULL, 3.84, 118, 0.19, 3.47, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'RT', NULL, 99.85, 120, 0.15, 98.88, 99.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 1, 0.87, 109, 0.68, 0.18, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 2, 1.55, 109, 0.84, 0.53, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 3, 7.01, 109, 4.57, 1.84, 23.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 4, 14.72, 109, 6.90, 5.49, 33.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 5, 38.55, 109, 11.71, 19.06, 62.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 6, 17.37, 109, 6.99, 7.42, 35.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 7, 19.92, 109, 6.35, 10.15, 35.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'IM', NULL, 3.79, 110, 0.16, 3.47, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'RT', NULL, 98.33, 120, 0.78, 95.82, 99.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 1, 14.58, 106, 6.30, 5.89, 31.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 2, 41.93, 106, 10.90, 22.91, 63.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 3, 22.22, 106, 8.45, 9.77, 42.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 4, 0.78, 106, 0.50, 0.22, 2.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 5, 11.70, 106, 6.13, 3.92, 30.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 6, 7.25, 106, 4.28, 2.17, 21.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 7, 1.55, 106, 0.82, 0.54, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'IM', NULL, 3.74, 106, 0.12, 3.51, 3.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'RT', NULL, 84.78, 120, 5.89, 69.29, 93.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 1, 4.83, 106, 4.74, 0.65, 28.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 2, 20.78, 106, 9.44, 7.76, 44.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 3, 14.87, 106, 5.01, 7.38, 27.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 4, 39.61, 106, 11.88, 19.68, 63.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 5, 16.59, 106, 7.98, 5.97, 38.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 6, 3.31, 106, 2.50, 0.72, 13.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 7, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'IM', NULL, 3.72, 105, 0.20, 3.32, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'RT', NULL, 93.44, 117, 3.31, 83.00, 97.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 1, 1.17, 96, 0.65, 0.38, 3.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 2, 20.49, 96, 9.37, 7.60, 44.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 3, 31.71, 96, 10.48, 15.08, 54.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 4, 8.86, 96, 3.72, 3.75, 19.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 5, 37.46, 96, 14.74, 14.66, 67.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 6, 0.00, 96, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 7, 0.31, 96, 0.32, 0.04, 2.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'IM', NULL, 3.72, 96, 0.15, 3.43, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'RT', NULL, 77.61, 119, 5.94, 63.80, 87.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 1, 3.74, 95, 2.82, 0.81, 15.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 2, 7.29, 95, 3.30, 2.90, 17.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 3, 38.51, 95, 12.16, 18.43, 63.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 4, 28.79, 95, 12.05, 11.18, 56.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 5, 21.44, 95, 14.01, 4.97, 58.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 6, 0.22, 95, 0.23, 0.03, 1.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 7, 0.00, 95, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'IM', NULL, 3.72, 95, 0.15, 3.42, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'RT', NULL, 88.67, 119, 4.39, 76.71, 94.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 1, 0.11, 108, 0.11, 0.01, 0.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 2, 2.17, 108, 1.75, 0.43, 10.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 3, 20.15, 108, 8.98, 7.70, 43.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 4, 9.96, 108, 3.99, 4.38, 21.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 5, 44.81, 108, 14.05, 20.84, 71.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 6, 15.58, 108, 6.38, 6.59, 32.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 7, 7.22, 108, 3.77, 2.49, 19.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'IM', NULL, 3.70, 108, 0.14, 3.42, 3.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'RT', NULL, 90.79, 119, 3.30, 81.87, 95.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 2, 5.51, 104, 3.54, 1.49, 18.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 3, 37.15, 104, 11.74, 17.91, 61.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 4, 15.02, 104, 4.59, 7.96, 26.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 5, 31.99, 104, 10.59, 15.19, 55.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 6, 9.29, 104, 4.22, 3.66, 21.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 7, 1.05, 104, 0.62, 0.32, 3.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'IM', NULL, 3.69, 105, 0.18, 3.33, 4.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'RT', NULL, 86.62, 120, 6.10, 69.53, 94.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 1, 10.20, 116, 6.25, 2.86, 30.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 2, 26.08, 116, 7.53, 13.99, 43.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 3, 11.36, 116, 4.01, 5.50, 21.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 4, 18.03, 116, 6.19, 8.75, 33.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 5, 25.41, 116, 11.67, 9.14, 53.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 6, 8.66, 116, 5.42, 2.38, 26.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 7, 0.26, 116, 0.27, 0.03, 1.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'IM', NULL, 3.64, 116, 0.26, 3.13, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'RT', NULL, 97.47, 120, 2.22, 86.64, 99.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 1, 2.01, 111, 1.69, 0.38, 10.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 2, 6.93, 111, 3.03, 2.85, 15.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 3, 45.20, 111, 10.32, 26.53, 65.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 4, 31.93, 111, 9.42, 16.57, 52.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 5, 13.48, 111, 6.92, 4.59, 33.54, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 6, 0.45, 111, 0.34, 0.10, 2.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 7, 0.00, 111, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'IM', NULL, 3.59, 112, 0.10, 3.40, 3.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'RT', NULL, 91.76, 120, 5.20, 74.07, 97.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 1, 2.84, 105, 1.66, 0.88, 8.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 2, 21.98, 105, 6.93, 11.22, 38.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 3, 29.90, 105, 10.77, 13.34, 54.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 4, 21.38, 105, 7.21, 10.41, 38.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 5, 23.49, 105, 13.44, 6.52, 57.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 6, 0.41, 105, 0.42, 0.05, 3.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 7, 0.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'IM', NULL, 3.42, 105, 0.16, 3.10, 3.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'RT', NULL, 84.32, 119, 6.11, 68.28, 93.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 1, 32.63, 112, 9.23, 17.41, 52.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 2, 46.43, 112, 12.24, 24.63, 69.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 3, 12.62, 112, 4.70, 5.85, 25.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 4, 0.15, 112, 0.10, 0.04, 0.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 5, 1.04, 112, 1.06, 0.14, 7.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 6, 5.19, 112, 4.01, 1.07, 21.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 7, 1.94, 112, 1.58, 0.38, 9.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'IM', NULL, 4.39, 112, 0.17, 4.06, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'RT', NULL, 80.00, 173, 5.69, 66.46, 88.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 1, 0.74, 169, 0.56, 0.17, 3.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 2, 13.52, 169, 4.77, 6.53, 25.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 3, 69.40, 169, 7.58, 52.86, 82.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 4, 8.86, 169, 4.14, 3.41, 21.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 5, 4.30, 169, 2.09, 1.63, 10.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 6, 0.08, 169, 0.09, 0.01, 0.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 7, 3.08, 169, 1.91, 0.89, 10.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'IM', NULL, 4.38, 169, 0.13, 4.13, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'RT', NULL, 99.81, 172, 0.14, 99.18, 99.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 1, 1.57, 152, 1.58, 0.21, 10.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 2, 1.49, 152, 1.18, 0.31, 6.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 3, 13.89, 152, 5.71, 5.91, 29.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 4, 19.00, 152, 14.91, 3.34, 61.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 5, 49.06, 152, 11.09, 28.61, 69.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 6, 10.31, 152, 4.73, 4.02, 24.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 7, 4.68, 152, 2.19, 1.83, 11.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'IM', NULL, 4.36, 153, 0.14, 4.08, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'RT', NULL, 88.17, 172, 4.60, 75.74, 94.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 1, 4.49, 149, 3.37, 0.98, 18.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 2, 21.94, 149, 14.09, 5.24, 58.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 3, 8.86, 149, 4.18, 3.38, 21.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 4, 9.83, 149, 4.18, 4.12, 21.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 5, 44.42, 149, 10.18, 26.14, 64.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 6, 7.38, 149, 3.45, 2.86, 17.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 7, 3.08, 149, 1.95, 0.86, 10.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'IM', NULL, 4.23, 148, 0.17, 3.89, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'RT', NULL, 90.82, 172, 4.38, 77.82, 96.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 1, 2.97, 170, 2.24, 0.66, 12.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 2, 35.41, 170, 11.85, 16.47, 60.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 3, 22.32, 170, 6.61, 11.93, 37.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 4, 8.90, 170, 3.64, 3.88, 19.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 5, 22.56, 170, 6.00, 12.88, 36.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 6, 3.96, 170, 3.12, 0.81, 17.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 7, 3.88, 170, 2.06, 1.34, 10.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'IM', NULL, 4.17, 169, 0.17, 3.83, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'RT', NULL, 99.88, 173, 0.09, 99.48, 99.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 1, 30.11, 151, 8.27, 16.55, 48.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 2, 41.27, 151, 11.67, 21.35, 64.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 3, 15.72, 151, 5.31, 7.79, 29.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 4, 6.04, 151, 3.66, 1.76, 18.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 5, 3.43, 151, 1.59, 1.36, 8.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 6, 3.35, 151, 3.35, 0.45, 21.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 7, 0.07, 151, 0.07, 0.01, 0.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'IM', NULL, 4.14, 150, 0.19, 3.76, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'RT', NULL, 91.19, 173, 3.49, 81.47, 96.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 1, 0.00, 158, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 2, 0.72, 158, 0.49, 0.19, 2.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 3, 31.29, 158, 12.64, 12.48, 59.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 4, 21.53, 158, 6.64, 11.22, 37.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 5, 31.72, 158, 8.27, 17.94, 49.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 6, 12.76, 158, 5.44, 5.28, 27.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 7, 1.97, 158, 1.27, 0.55, 6.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'IM', NULL, 4.14, 158, 0.08, 3.98, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'RT', NULL, 95.13, 173, 2.69, 86.12, 98.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8862, 'FT', 1, 1.13, 144, 1.14, 0.15, 7.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8862, 'FT', 2, 10.17, 144, 3.88, 4.66, 20.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8862, 'FT', 3, 52.51, 144, 11.06, 31.51, 72.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8862, 'FT', 4, 13.50, 144, 5.67, 5.64, 28.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8862, 'FT', 5, 21.51, 144, 6.88, 10.91, 38.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8862, 'FT', 6, 0.13, 144, 0.10, 0.03, 0.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8862, 'FT', 7, 1.05, 144, 0.64, 0.31, 3.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8862, 'IM', NULL, 4.05, 145, 0.20, 3.66, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8862, 'RT', NULL, 87.82, 172, 4.60, 75.51, 94.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 1, 10.64, 149, 4.74, 4.25, 24.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 2, 19.78, 149, 6.82, 9.54, 36.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 3, 30.34, 149, 14.48, 10.11, 62.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 4, 14.34, 149, 5.87, 6.11, 30.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 5, 14.61, 149, 5.23, 6.96, 28.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 6, 6.73, 149, 4.32, 1.82, 21.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 7, 3.55, 149, 2.13, 1.06, 11.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'IM', NULL, 4.00, 149, 0.23, 3.55, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'RT', NULL, 83.96, 173, 5.23, 70.87, 91.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 1, 2.87, 149, 1.85, 0.79, 9.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 2, 20.45, 149, 6.19, 10.81, 35.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 3, 37.01, 149, 12.44, 16.99, 62.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 4, 16.82, 149, 6.36, 7.62, 33.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 5, 20.56, 149, 6.59, 10.44, 36.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 6, 2.10, 149, 1.72, 0.41, 10.08, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 7, 0.18, 149, 0.18, 0.02, 1.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'IM', NULL, 3.98, 149, 0.22, 3.55, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'RT', NULL, 92.49, 172, 3.86, 80.45, 97.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 1, 4.84, 156, 2.83, 1.49, 14.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 2, 44.90, 156, 11.39, 24.72, 66.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 3, 14.06, 156, 5.08, 6.66, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 4, 15.30, 156, 5.66, 7.08, 29.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 5, 18.80, 156, 6.00, 9.62, 33.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 6, 0.63, 156, 0.40, 0.18, 2.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 7, 1.47, 156, 1.04, 0.36, 5.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'IM', NULL, 3.97, 155, 0.11, 3.76, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'RT', NULL, 90.71, 172, 4.14, 78.74, 96.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 1, 6.50, 160, 2.57, 2.93, 13.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 2, 46.30, 160, 10.29, 27.57, 66.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 3, 20.39, 160, 6.05, 10.93, 34.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 4, 10.97, 160, 4.57, 4.67, 23.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 5, 9.02, 160, 4.07, 3.59, 20.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 6, 5.19, 160, 3.49, 1.33, 18.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 7, 1.63, 160, 1.16, 0.40, 6.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'IM', NULL, 3.96, 160, 0.10, 3.77, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'RT', NULL, 99.40, 172, 0.23, 98.71, 99.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 1, 5.89, 153, 3.73, 1.63, 19.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 2, 20.23, 153, 6.55, 10.22, 36.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 3, 32.46, 153, 8.58, 18.15, 51.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 4, 29.02, 153, 14.04, 9.61, 61.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 5, 12.02, 153, 4.49, 5.58, 24.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 6, 0.08, 153, 0.07, 0.01, 0.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 7, 0.29, 153, 0.30, 0.04, 2.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'IM', NULL, 3.95, 153, 0.22, 3.51, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'RT', NULL, 85.45, 172, 5.38, 71.41, 93.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 1, 2.81, 159, 2.32, 0.54, 13.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 2, 40.96, 159, 11.23, 21.70, 63.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 3, 27.06, 159, 6.62, 16.05, 41.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 4, 16.24, 159, 5.48, 8.05, 30.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 5, 10.19, 159, 4.35, 4.25, 22.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 6, 1.61, 159, 0.96, 0.49, 5.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 7, 1.13, 159, 1.13, 0.16, 7.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'IM', NULL, 3.95, 158, 0.21, 3.54, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'RT', NULL, 96.75, 173, 1.70, 91.09, 98.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 1, 4.31, 147, 3.37, 0.89, 18.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 2, 29.16, 147, 13.95, 9.78, 60.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 3, 32.78, 147, 9.01, 17.85, 52.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 4, 12.92, 147, 4.51, 6.30, 24.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 5, 17.16, 147, 6.08, 8.17, 32.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 6, 1.91, 147, 1.79, 0.29, 11.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 7, 1.75, 147, 1.33, 0.38, 7.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'IM', NULL, 3.88, 147, 0.11, 3.65, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'RT', NULL, 89.05, 172, 4.58, 76.29, 95.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 1, 6.80, 132, 4.26, 1.90, 21.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 2, 40.32, 132, 12.87, 19.00, 66.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 3, 19.09, 132, 6.26, 9.57, 34.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 4, 16.98, 132, 6.51, 7.58, 33.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 5, 15.74, 132, 5.53, 7.57, 29.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 6, 0.00, 132, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 7, 1.05, 132, 1.05, 0.14, 7.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'IM', NULL, 3.81, 132, 0.12, 3.57, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'RT', NULL, 83.69, 172, 5.72, 69.17, 92.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 1, 18.09, 132, 6.98, 8.00, 35.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 2, 35.50, 132, 10.02, 18.80, 56.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 3, 35.79, 132, 14.49, 13.79, 66.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 4, 0.92, 132, 0.57, 0.27, 3.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 5, 7.88, 132, 3.69, 3.04, 18.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 6, 0.07, 132, 0.07, 0.01, 0.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 7, 1.75, 132, 1.48, 0.32, 8.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'IM', NULL, 3.51, 132, 0.16, 3.20, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'RT', NULL, 76.81, 171, 6.45, 61.83, 87.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 1, 3.50, 124, 2.40, 0.88, 12.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 2, 23.11, 124, 16.30, 4.66, 64.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 3, 9.97, 124, 4.71, 3.78, 23.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 4, 6.74, 124, 3.19, 2.58, 16.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 5, 43.15, 124, 11.32, 23.34, 65.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 6, 9.87, 124, 5.19, 3.34, 25.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 7, 3.65, 124, 2.30, 1.03, 12.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'IM', NULL, 3.47, 124, 0.52, 2.43, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'RT', NULL, 78.26, 172, 5.92, 64.42, 87.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 1, 27.44, 98, 16.76, 6.64, 66.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 2, 3.17, 98, 1.92, 0.94, 10.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 3, 45.43, 98, 12.34, 23.66, 69.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 4, 16.42, 98, 6.58, 7.05, 33.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 5, 1.59, 98, 1.00, 0.45, 5.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 6, 4.41, 98, 4.33, 0.60, 26.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 7, 1.54, 98, 1.57, 0.20, 10.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'IM', NULL, 3.44, 99, 0.55, 2.34, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'RT', NULL, 72.49, 173, 6.91, 57.08, 83.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 1, 27.55, 66, 10.66, 11.57, 52.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 2, 47.36, 66, 15.34, 20.84, 75.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 3, 19.03, 66, 8.56, 7.19, 41.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 4, 6.06, 66, 5.14, 1.05, 28.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 5, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'IM', NULL, 3.16, 67, 0.18, 2.79, 3.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'RT', NULL, 62.85, 172, 8.24, 45.75, 77.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 1, 21.38, 126, 7.05, 10.60, 38.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 2, 46.29, 126, 12.40, 24.31, 69.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 3, 22.97, 126, 7.40, 11.53, 40.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 4, 6.56, 126, 3.51, 2.21, 17.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 5, 1.89, 126, 1.39, 0.44, 7.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 6, 0.71, 126, 0.55, 0.15, 3.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 7, 0.20, 126, 0.21, 0.03, 1.53, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'IM', NULL, 2.76, 126, 0.20, 2.37, 3.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'RT', NULL, 81.05, 173, 5.80, 66.98, 90.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'FT', 2, 5.63, 60, 5.54, 0.73, 32.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'FT', 3, 6.84, 60, 5.43, 1.32, 28.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'FT', 4, 0.87, 60, 0.82, 0.13, 5.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'FT', 5, 45.89, 60, 9.43, 28.40, 64.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'FT', 6, 13.83, 60, 6.78, 4.89, 33.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'FT', 7, 26.93, 60, 8.71, 13.19, 47.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'IM', NULL, 4.57, 61, 0.18, 4.22, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'RT', NULL, 99.63, 65, 0.27, 98.46, 99.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'FT', 2, 0.04, 44, 0.04, 0.01, 0.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'FT', 3, 8.28, 44, 6.97, 1.40, 36.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'FT', 4, 21.90, 44, 9.61, 8.28, 46.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'FT', 5, 26.31, 44, 11.10, 10.12, 53.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'FT', 6, 15.12, 44, 8.39, 4.55, 39.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'FT', 7, 28.36, 44, 11.17, 11.55, 54.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'IM', NULL, 4.55, 44, 0.15, 4.24, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'RT', NULL, 76.55, 65, 7.96, 57.36, 88.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'FT', 2, 0.01, 58, 0.01, 0.00, 0.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'FT', 3, 2.94, 58, 2.71, 0.45, 16.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'FT', 4, 15.22, 58, 9.11, 4.18, 42.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'FT', 5, 40.23, 58, 11.89, 20.00, 64.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'FT', 6, 18.53, 58, 8.73, 6.67, 41.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'FT', 7, 23.08, 58, 8.79, 10.02, 44.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'IM', NULL, 4.32, 58, 0.19, 3.95, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'RT', NULL, 80.74, 65, 8.01, 59.97, 92.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'FT', 2, 0.01, 41, 0.01, 0.00, 0.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'FT', 3, 17.73, 41, 10.33, 4.89, 47.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'FT', 4, 24.00, 41, 11.82, 7.85, 53.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'FT', 5, 41.89, 41, 12.70, 20.08, 67.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'FT', 6, 7.74, 41, 7.60, 0.97, 41.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'FT', 7, 8.64, 41, 5.24, 2.41, 26.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'IM', NULL, 4.19, 42, 0.27, 3.65, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'RT', NULL, 72.47, 65, 7.17, 56.22, 84.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8880, 'FT', 1, 18.48, 57, 8.95, 6.45, 42.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8880, 'FT', 2, 49.97, 57, 10.66, 29.83, 70.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8880, 'FT', 3, 23.66, 57, 9.03, 10.23, 45.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8880, 'FT', 4, 0.81, 57, 0.78, 0.12, 5.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8880, 'FT', 5, 5.10, 57, 5.10, 0.65, 30.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8880, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8880, 'FT', 7, 1.97, 57, 1.96, 0.26, 13.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8880, 'IM', NULL, 3.59, 57, 0.27, 3.04, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8880, 'RT', NULL, 91.64, 65, 5.61, 71.74, 97.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'FT', 2, 5.14, 38, 3.75, 1.13, 20.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'FT', 3, 14.37, 38, 8.47, 4.00, 40.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'FT', 4, 22.44, 38, 11.64, 6.94, 52.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'FT', 5, 51.44, 38, 14.86, 24.09, 77.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'FT', 6, 1.25, 38, 1.25, 0.16, 9.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'FT', 7, 5.35, 38, 3.59, 1.33, 19.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'IM', NULL, 4.49, 38, 0.13, 4.23, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'RT', NULL, 62.01, 64, 10.08, 40.98, 79.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'FT', 2, 0.03, 42, 0.03, 0.00, 0.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'FT', 3, 16.79, 42, 10.86, 4.03, 49.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'FT', 4, 9.95, 42, 8.35, 1.66, 42.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'FT', 5, 21.73, 42, 9.98, 7.82, 47.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'FT', 6, 25.14, 42, 11.53, 8.88, 53.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'FT', 7, 26.36, 42, 11.75, 9.54, 54.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'IM', NULL, 4.34, 43, 0.27, 3.79, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'RT', NULL, 66.69, 65, 8.79, 47.59, 81.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'FT', 1, 30.16, 28, 15.65, 8.60, 66.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'FT', 2, 41.77, 28, 16.54, 15.09, 74.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'FT', 3, 22.46, 28, 13.48, 5.59, 58.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'FT', 4, 1.13, 28, 1.20, 0.13, 9.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'FT', 5, 4.47, 28, 4.61, 0.51, 30.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'IM', NULL, 4.24, 27, 0.28, 3.66, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'RT', NULL, 35.52, 65, 9.69, 19.13, 56.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'FT', 1, 8.22, 31, 5.99, 1.74, 31.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'FT', 2, 29.58, 31, 12.61, 10.87, 59.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'FT', 3, 11.24, 31, 6.43, 3.28, 32.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'FT', 4, 3.90, 31, 3.90, 0.48, 25.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'FT', 5, 35.01, 31, 14.76, 12.53, 66.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'FT', 6, 12.05, 31, 11.22, 1.55, 54.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'FT', 7, 0.01, 31, 0.01, 0.00, 0.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'IM', NULL, 4.19, 31, 0.27, 3.64, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'RT', NULL, 46.26, 65, 11.45, 25.54, 68.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'FT', 1, 8.55, 38, 8.30, 1.08, 44.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'FT', 2, 0.73, 38, 0.67, 0.11, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'FT', 3, 23.36, 38, 11.21, 7.89, 52.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'FT', 4, 13.17, 38, 6.94, 4.24, 34.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'FT', 5, 27.61, 38, 9.98, 12.18, 51.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'FT', 6, 23.81, 38, 11.22, 8.20, 52.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'FT', 7, 2.77, 38, 2.75, 0.36, 18.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'IM', NULL, 3.90, 37, 0.29, 3.32, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'RT', NULL, 65.21, 65, 8.66, 46.64, 80.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'FT', 1, 0.10, 26, 0.10, 0.01, 0.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'FT', 2, 28.23, 26, 13.79, 8.83, 61.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'FT', 3, 49.61, 26, 15.73, 21.23, 78.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'FT', 4, 18.48, 26, 12.30, 4.05, 54.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'FT', 5, 3.58, 26, 3.76, 0.39, 25.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'IM', NULL, 3.70, 26, 0.26, 3.17, 4.22, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'RT', NULL, 44.40, 65, 9.12, 27.63, 62.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'FT', 1, 15.97, 37, 11.03, 3.46, 50.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'FT', 2, 9.66, 37, 5.32, 3.01, 26.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'FT', 3, 30.83, 37, 12.09, 12.36, 58.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'FT', 4, 10.01, 37, 7.87, 1.86, 39.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'FT', 5, 32.78, 37, 13.89, 11.96, 63.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'FT', 6, 0.02, 37, 0.02, 0.00, 0.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'FT', 7, 0.73, 37, 0.78, 0.08, 6.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'IM', NULL, 3.68, 36, 0.20, 3.27, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'RT', NULL, 55.00, 65, 10.84, 33.75, 74.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'FT', 1, 0.24, 14, 0.25, 0.02, 2.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'FT', 2, 55.81, 14, 22.95, 14.47, 90.41, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'FT', 3, 8.72, 14, 8.69, 0.89, 50.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'FT', 4, 2.34, 14, 2.51, 0.22, 20.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'FT', 5, 30.67, 14, 23.71, 3.82, 83.11, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'FT', 7, 2.22, 14, 2.49, 0.19, 21.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'IM', NULL, 3.63, 14, 0.24, 3.12, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'RT', NULL, 18.17, 65, 8.19, 6.88, 40.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'FT', 1, 20.35, 19, 11.56, 5.40, 53.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'FT', 2, 33.41, 19, 15.54, 10.36, 68.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'FT', 3, 46.24, 19, 15.21, 19.21, 75.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'FT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'FT', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'IM', NULL, 3.54, 19, 0.30, 2.92, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'RT', NULL, 38.00, 65, 10.10, 20.65, 59.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'FT', 1, 46.28, 15, 15.86, 17.99, 77.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'FT', 2, 5.08, 15, 3.72, 1.01, 21.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'FT', 3, 12.81, 15, 12.58, 1.29, 62.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'FT', 4, 20.16, 15, 15.26, 3.20, 65.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'FT', 5, 15.67, 15, 11.96, 2.60, 56.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'IM', NULL, 3.45, 15, 0.33, 2.74, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'RT', NULL, 35.46, 65, 12.10, 16.04, 61.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'FT', 1, 4.31, 44, 4.12, 0.60, 25.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'FT', 2, 45.32, 44, 14.30, 20.56, 72.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'FT', 3, 30.29, 44, 11.44, 12.71, 56.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'FT', 4, 10.04, 44, 9.58, 1.30, 48.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'FT', 5, 10.04, 44, 9.58, 1.30, 48.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'IM', NULL, 3.31, 44, 0.30, 2.72, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'RT', NULL, 55.35, 65, 9.66, 36.21, 73.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'FT', 1, 0.02, 8, 0.02, 0.00, 0.28, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'FT', 2, 35.17, 8, 12.55, 12.86, 66.61, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'FT', 3, 46.07, 8, 8.59, 27.39, 65.91, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'FT', 4, 18.73, 8, 17.04, 1.61, 76.49, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'FT', 5, 0.02, 8, 0.02, 0.00, 0.28, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'IM', NULL, 3.25, 8, 0.23, 2.71, 3.78, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'RT', NULL, 15.80, 65, 10.18, 3.91, 46.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'FT', 1, 1.34, 16, 1.39, 0.15, 11.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'FT', 2, 26.02, 16, 14.64, 6.51, 64.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'FT', 3, 25.94, 16, 17.52, 4.77, 71.00, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'FT', 4, 26.54, 16, 16.85, 5.42, 69.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'FT', 5, 20.15, 16, 16.76, 2.67, 69.93, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'IM', NULL, 3.11, 16, 0.08, 2.95, 3.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'RT', NULL, 29.74, 65, 8.88, 15.33, 49.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'FT', 1, 28.60, 15, 22.52, 3.63, 81.00, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'FT', 2, 35.50, 15, 22.51, 6.27, 81.92, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'FT', 3, 0.10, 15, 0.09, 0.01, 0.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'FT', 4, 31.57, 15, 19.04, 6.51, 75.34, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'FT', 5, 4.23, 15, 4.44, 0.42, 31.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'IM', NULL, 2.96, 15, 0.33, 2.26, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'RT', NULL, 19.49, 65, 7.29, 8.73, 37.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'FT', 1, 21.36, 10, 19.23, 2.00, 78.34, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'FT', 2, 35.87, 10, 20.18, 7.14, 80.27, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'FT', 3, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'FT', 4, 42.71, 10, 22.61, 8.44, 85.78, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'FT', 5, 0.06, 10, 0.06, 0.01, 0.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'IM', NULL, 2.73, 10, 0.19, 2.29, 3.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'RT', NULL, 26.03, 65, 9.41, 11.71, 48.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 2, 0.19, 117, 0.19, 0.03, 1.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 3, 0.53, 117, 0.41, 0.12, 2.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 4, 3.41, 117, 2.71, 0.69, 15.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 5, 43.87, 117, 5.35, 33.69, 54.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 6, 32.65, 117, 6.51, 21.24, 46.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 7, 19.35, 117, 5.70, 10.42, 33.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'IM', NULL, 4.28, 117, 0.12, 4.05, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'RT', NULL, 86.05, 127, 3.82, 76.68, 92.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 1, 0.00, 122, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 2, 1.66, 122, 0.85, 0.60, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 3, 5.49, 122, 2.41, 2.27, 12.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 4, 11.43, 122, 4.27, 5.30, 22.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 5, 52.03, 122, 5.89, 40.47, 63.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 6, 23.47, 122, 5.25, 14.67, 35.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 7, 5.93, 122, 2.86, 2.23, 14.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'IM', NULL, 4.20, 123, 0.09, 4.02, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'RT', NULL, 97.01, 127, 1.85, 90.17, 99.14, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 1, 0.00, 126, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 2, 2.30, 126, 2.36, 0.29, 15.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 3, 8.06, 126, 4.13, 2.82, 20.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 4, 35.40, 126, 7.23, 22.66, 50.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 5, 40.73, 126, 6.37, 28.96, 53.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 6, 9.58, 126, 2.96, 5.12, 17.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 7, 3.93, 126, 2.22, 1.26, 11.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'IM', NULL, 4.11, 125, 0.09, 3.93, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'RT', NULL, 98.68, 127, 1.35, 90.54, 99.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 2, 13.16, 108, 5.47, 5.54, 28.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 3, 16.94, 108, 4.75, 9.46, 28.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 4, 5.78, 108, 2.65, 2.29, 13.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 5, 44.59, 108, 6.63, 32.09, 57.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 6, 11.83, 108, 5.21, 4.75, 26.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 7, 7.70, 108, 3.39, 3.14, 17.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'IM', NULL, 4.02, 109, 0.14, 3.75, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'RT', NULL, 81.03, 127, 4.06, 71.69, 87.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 1, 2.44, 121, 2.47, 0.32, 16.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 2, 22.85, 121, 4.86, 14.65, 33.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 3, 24.05, 121, 5.31, 15.12, 36.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 4, 21.19, 121, 5.73, 12.00, 34.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 5, 21.96, 121, 4.99, 13.66, 33.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 6, 4.60, 121, 1.94, 1.98, 10.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 7, 2.90, 121, 2.28, 0.60, 12.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'IM', NULL, 3.99, 120, 0.09, 3.81, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'RT', NULL, 93.04, 128, 2.77, 85.14, 96.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 1, 0.32, 98, 0.33, 0.04, 2.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 2, 12.24, 98, 5.81, 4.55, 29.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 3, 17.70, 98, 4.64, 10.25, 28.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 4, 28.58, 98, 7.57, 16.08, 45.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 5, 23.24, 98, 5.50, 14.10, 35.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 6, 11.88, 98, 5.01, 4.95, 25.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 7, 6.04, 98, 3.26, 2.01, 16.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'IM', NULL, 3.81, 99, 0.16, 3.50, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'RT', NULL, 79.30, 126, 5.68, 65.89, 88.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 2, 6.32, 115, 3.43, 2.10, 17.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 3, 18.93, 115, 6.17, 9.53, 34.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 4, 16.88, 115, 6.34, 7.66, 33.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 5, 48.11, 115, 7.48, 33.85, 62.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 6, 9.02, 115, 3.39, 4.19, 18.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 7, 0.75, 115, 0.51, 0.19, 2.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'IM', NULL, 3.69, 114, 0.21, 3.29, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'RT', NULL, 83.39, 127, 4.96, 71.19, 91.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 1, 1.60, 107, 0.74, 0.64, 3.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 2, 19.42, 107, 6.76, 9.28, 36.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 3, 27.14, 107, 5.59, 17.53, 39.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 4, 22.15, 107, 7.90, 10.30, 41.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 5, 23.27, 107, 6.18, 13.25, 37.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 6, 4.14, 107, 2.51, 1.22, 13.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 7, 2.27, 107, 1.85, 0.45, 10.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'IM', NULL, 3.52, 108, 0.15, 3.22, 3.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'RT', NULL, 87.68, 126, 3.57, 78.72, 93.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 1, 12.95, 100, 5.41, 5.43, 27.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 2, 12.02, 100, 4.15, 5.91, 22.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 3, 37.31, 100, 8.45, 22.51, 54.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 4, 15.17, 100, 5.07, 7.57, 28.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 5, 22.19, 100, 6.32, 12.12, 37.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 6, 0.36, 100, 0.36, 0.05, 2.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 7, 0.00, 100, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'IM', NULL, 3.47, 100, 0.17, 3.14, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'RT', NULL, 71.25, 127, 7.56, 54.43, 83.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 42, 'FT', 1, 4.42, 103, 3.37, 0.94, 18.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 42, 'FT', 2, 21.76, 103, 5.27, 13.09, 33.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 42, 'FT', 3, 29.05, 103, 6.14, 18.48, 42.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 42, 'FT', 4, 22.45, 103, 6.48, 12.15, 37.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 42, 'FT', 5, 17.73, 103, 4.27, 10.76, 27.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 42, 'FT', 6, 1.42, 103, 0.95, 0.37, 5.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 42, 'FT', 7, 3.18, 103, 2.97, 0.48, 18.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 42, 'IM', NULL, 3.39, 104, 0.12, 3.14, 3.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 42, 'RT', NULL, 74.41, 127, 6.05, 60.80, 84.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 1, 0.97, 99, 0.59, 0.29, 3.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 2, 20.53, 99, 7.25, 9.67, 38.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 3, 33.75, 99, 7.89, 20.18, 50.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 4, 14.59, 99, 6.17, 6.01, 31.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 5, 26.35, 99, 8.45, 13.10, 45.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 6, 3.03, 99, 2.58, 0.55, 15.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 7, 0.77, 99, 0.50, 0.21, 2.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'IM', NULL, 3.37, 100, 0.18, 3.02, 3.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'RT', NULL, 73.22, 128, 6.60, 58.41, 84.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 1, 15.85, 92, 5.39, 7.78, 29.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 2, 13.91, 92, 6.08, 5.56, 30.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 3, 35.43, 92, 6.30, 24.10, 48.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 4, 18.22, 92, 5.80, 9.33, 32.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 5, 9.06, 92, 4.47, 3.28, 22.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 6, 3.58, 92, 2.64, 0.81, 14.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 7, 3.95, 92, 3.24, 0.75, 18.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'IM', NULL, 3.36, 93, 0.23, 2.91, 3.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'RT', NULL, 69.34, 125, 8.07, 51.61, 82.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 1, 7.31, 98, 5.11, 1.74, 26.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 2, 11.40, 98, 4.29, 5.25, 23.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 3, 24.63, 98, 6.51, 14.00, 39.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 4, 25.78, 98, 6.88, 14.54, 41.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 5, 25.58, 98, 6.34, 15.08, 39.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 6, 5.29, 98, 3.53, 1.36, 18.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'IM', NULL, 3.75, 98, 0.19, 3.37, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'RT', NULL, 66.92, 127, 7.47, 50.91, 79.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 1, 14.44, 47, 7.56, 4.69, 36.66, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 2, 31.67, 47, 11.17, 14.09, 56.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 3, 24.16, 47, 8.75, 10.86, 45.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 4, 7.78, 47, 6.82, 1.23, 36.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 5, 21.60, 47, 10.02, 7.72, 47.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 6, 0.36, 47, 0.37, 0.05, 2.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'IM', NULL, 3.49, 49, 0.27, 2.95, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'RT', NULL, 33.59, 125, 7.47, 20.68, 49.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 3, 1.38, 46, 1.42, 0.17, 10.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 4, 3.61, 46, 3.56, 0.47, 22.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 5, 46.31, 46, 7.16, 32.57, 60.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 6, 25.10, 46, 6.01, 14.96, 38.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 7, 23.60, 46, 5.53, 14.27, 36.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'IM', NULL, 4.36, 47, 0.09, 4.18, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'RT', NULL, 90.22, 51, 5.99, 70.25, 97.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 2, 3.46, 47, 3.16, 0.53, 19.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 3, 8.48, 47, 4.47, 2.83, 22.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 4, 10.87, 47, 4.39, 4.67, 23.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 5, 44.01, 47, 5.69, 33.06, 55.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 6, 23.48, 47, 5.49, 14.23, 36.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 7, 9.70, 47, 6.28, 2.47, 31.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'IM', NULL, 4.34, 49, 0.08, 4.19, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'RT', NULL, 98.67, 50, 1.36, 90.20, 99.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 3, 10.52, 47, 3.50, 5.27, 19.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 4, 14.68, 47, 6.09, 6.08, 31.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 5, 54.06, 47, 6.44, 41.12, 66.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 6, 19.34, 47, 4.54, 11.77, 30.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 7, 1.39, 47, 1.43, 0.17, 10.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'IM', NULL, 4.09, 48, 0.12, 3.84, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'RT', NULL, 94.36, 51, 3.26, 83.04, 98.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 1, 2.25, 49, 2.23, 0.30, 15.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 2, 6.59, 49, 3.60, 2.13, 18.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 3, 19.99, 49, 7.79, 8.58, 39.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 4, 23.35, 49, 5.54, 14.06, 36.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 5, 35.25, 49, 8.35, 20.69, 53.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 6, 7.92, 49, 6.12, 1.57, 31.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 7, 4.64, 49, 3.06, 1.20, 16.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'IM', NULL, 4.01, 50, 0.17, 3.67, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'RT', NULL, 98.70, 51, 1.33, 90.40, 99.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 2, 13.16, 45, 5.38, 5.54, 28.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 3, 2.84, 45, 2.08, 0.64, 11.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 4, 35.30, 45, 7.04, 22.67, 50.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 5, 34.40, 45, 7.47, 21.20, 50.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 6, 14.29, 45, 4.57, 7.29, 26.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'IM', NULL, 4.00, 46, 0.08, 3.84, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'RT', NULL, 90.70, 51, 4.37, 77.51, 96.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 1, 3.60, 45, 3.28, 0.55, 20.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 2, 6.59, 45, 4.00, 1.87, 20.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 3, 9.93, 45, 5.47, 3.11, 27.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 4, 33.40, 45, 4.95, 24.26, 43.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 5, 30.35, 45, 7.31, 17.84, 46.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 6, 12.53, 45, 4.86, 5.54, 25.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 7, 3.60, 45, 3.13, 0.60, 18.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'IM', NULL, 3.95, 46, 0.11, 3.72, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'RT', NULL, 90.54, 51, 4.75, 75.84, 96.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 1, 8.26, 45, 4.32, 2.78, 22.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 2, 18.27, 45, 6.20, 8.82, 34.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 3, 4.07, 45, 2.92, 0.93, 16.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 4, 26.57, 45, 6.53, 15.56, 41.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 5, 35.52, 45, 8.17, 21.17, 53.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 6, 1.93, 45, 1.89, 0.26, 12.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 7, 5.38, 45, 3.78, 1.26, 20.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'IM', NULL, 3.93, 46, 0.15, 3.63, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'RT', NULL, 83.92, 52, 6.65, 66.00, 93.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 1, 28.13, 40, 8.13, 14.79, 46.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 2, 14.27, 40, 5.97, 5.84, 30.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 3, 24.27, 40, 5.08, 15.48, 35.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 4, 15.89, 40, 5.31, 7.80, 29.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 5, 17.45, 40, 10.92, 4.36, 49.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'IM', NULL, 3.91, 40, 0.16, 3.58, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'RT', NULL, 80.04, 51, 5.17, 67.66, 88.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 1, 6.39, 44, 3.58, 2.00, 18.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 2, 7.68, 44, 4.34, 2.36, 22.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 3, 14.74, 44, 5.99, 6.20, 31.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 4, 26.59, 44, 7.81, 13.91, 44.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 5, 30.98, 44, 6.54, 19.49, 45.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 6, 9.83, 44, 3.73, 4.46, 20.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 7, 3.79, 44, 3.26, 0.65, 19.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'IM', NULL, 3.89, 45, 0.10, 3.69, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'RT', NULL, 84.50, 52, 5.49, 70.16, 92.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 1, 3.75, 44, 3.70, 0.49, 23.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 3, 4.22, 44, 3.19, 0.89, 17.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 4, 16.77, 44, 7.11, 6.72, 36.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 5, 57.70, 44, 8.22, 40.88, 72.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 6, 10.76, 44, 4.65, 4.34, 24.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 7, 6.80, 44, 3.46, 2.37, 17.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'IM', NULL, 3.85, 45, 0.14, 3.57, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'RT', NULL, 86.79, 51, 6.11, 69.26, 95.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 2, 12.64, 37, 5.26, 5.22, 27.55, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 3, 13.62, 37, 6.68, 4.75, 33.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 4, 4.79, 37, 3.53, 1.04, 19.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 5, 34.28, 37, 7.77, 20.58, 51.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 6, 16.48, 37, 6.45, 7.09, 33.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 7, 18.19, 37, 8.52, 6.50, 41.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'IM', NULL, 3.77, 38, 0.21, 3.36, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'RT', NULL, 71.19, 51, 5.70, 58.56, 81.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 2, 21.47, 43, 5.93, 11.85, 35.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 3, 25.63, 43, 7.55, 13.42, 43.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 4, 33.03, 43, 6.64, 21.20, 47.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 5, 10.77, 43, 4.12, 4.84, 22.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 6, 9.09, 43, 6.46, 2.03, 32.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'IM', NULL, 3.77, 43, 0.15, 3.46, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'RT', NULL, 86.33, 51, 5.57, 70.98, 94.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 2, 26.16, 46, 5.16, 17.13, 37.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 3, 24.22, 46, 6.07, 14.11, 38.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 4, 18.88, 46, 5.39, 10.28, 32.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 5, 25.79, 46, 5.29, 16.61, 37.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 7, 4.95, 46, 3.35, 1.23, 17.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'IM', NULL, 3.67, 47, 0.14, 3.38, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'RT', NULL, 92.69, 51, 3.67, 81.04, 97.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 1, 9.74, 30, 5.36, 3.01, 27.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 2, 46.57, 30, 8.70, 29.89, 64.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 3, 28.62, 30, 7.71, 15.64, 46.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 4, 9.93, 30, 6.09, 2.66, 30.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 5, 5.14, 30, 3.44, 1.26, 18.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'IM', NULL, 4.29, 31, 0.10, 4.08, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'RT', NULL, 55.79, 52, 6.70, 42.24, 68.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 1, 43.71, 16, 12.83, 20.35, 70.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 2, 32.01, 16, 9.40, 15.79, 54.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 3, 9.41, 16, 6.72, 1.90, 35.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 4, 14.88, 16, 9.30, 3.52, 45.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'IM', NULL, 4.16, 17, 0.23, 3.67, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'RT', NULL, 31.92, 50, 5.99, 21.22, 44.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 1, 33.28, 25, 10.32, 16.05, 56.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 2, 33.93, 25, 8.00, 19.73, 51.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 3, 30.33, 25, 9.73, 14.40, 52.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 5, 2.47, 25, 2.51, 0.29, 17.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'IM', NULL, 3.92, 26, 0.21, 3.49, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'RT', NULL, 50.34, 52, 6.74, 37.10, 63.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 1, 13.35, 33, 7.77, 3.77, 37.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 2, 20.56, 33, 5.64, 11.35, 34.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 3, 26.92, 33, 9.80, 11.78, 50.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 4, 9.64, 33, 4.95, 3.24, 25.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 5, 17.42, 33, 8.27, 6.14, 40.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 6, 7.13, 33, 5.51, 1.39, 29.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 7, 4.99, 33, 4.19, 0.86, 24.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'IM', NULL, 3.46, 34, 0.22, 3.02, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'RT', NULL, 65.57, 51, 7.40, 49.64, 78.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 4, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'IM', NULL, 3.96, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 3, 52.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'IM', NULL, 3.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'IM', NULL, 3.81, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 2, 79.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'IM', NULL, 2.75, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'FT', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'FT', 2, 47.83, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1051, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1051, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1051, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1051, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1051, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1051, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1051, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1051, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1051, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1052, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1052, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1052, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1052, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1052, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1052, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1052, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1052, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1052, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1043, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1043, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1043, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1043, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1043, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1043, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1043, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1043, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1043, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1047, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1047, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1047, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1047, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1047, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1047, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1047, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1047, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1047, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'FT', 2, 75.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1041, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1041, 'FT', 2, 63.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1041, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1041, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1041, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1041, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1041, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1041, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1041, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1049, 'FT', 1, 70.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1049, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1049, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1049, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1049, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1049, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1049, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1049, 'IM', NULL, 4.00, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1049, 'RT', NULL, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1057, 'FT', 1, 37.50, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1057, 'FT', 2, 50.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1057, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1057, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1057, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1057, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1057, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1057, 'IM', NULL, 3.75, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1057, 'RT', NULL, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1048, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1048, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1048, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1048, 'FT', 4, 36.36, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1048, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1048, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1048, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1048, 'IM', NULL, 3.64, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1048, 'RT', NULL, 47.83, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'FT', 1, 37.50, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'FT', 2, 62.50, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'IM', NULL, 3.25, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'RT', NULL, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'FT', 1, 40.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'FT', 3, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'FT', 4, 40.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'IM', NULL, 2.80, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'FT', 2, 56.52, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'FT', 5, 44.44, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'IM', NULL, 3.46, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'IM', NULL, 3.42, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'FT', 4, 35.29, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'IM', NULL, 3.17, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'FT', 2, 73.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'IM', NULL, 3.47, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'RT', NULL, 62.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'FT', 5, 30.77, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'IM', NULL, 3.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'RT', NULL, 58.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'FT', 3, 41.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'FT', 5, 33.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'IM', NULL, 3.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'IM', NULL, 3.15, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'RT', NULL, 54.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'FT', 1, 64.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'IM', NULL, 2.93, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'RT', NULL, 62.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'FT', 1, 46.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'IM', NULL, 2.93, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'FT', 5, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'IM', NULL, 2.82, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'RT', NULL, 70.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'FT', 1, 65.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'IM', NULL, 2.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'FT', 5, 47.83, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'FT', 5, 50.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'FT', 1, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'FT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'IM', NULL, 3.05, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'IM', NULL, 3.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'FT', 1, 58.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'IM', NULL, 3.08, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'RT', NULL, 52.17, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'IM', NULL, 2.80, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'FT', 1, 60.87, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'IM', NULL, 2.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'FT', 1, 47.06, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'IM', NULL, 2.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'FT', 1, 50.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'IM', NULL, 2.64, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'FT', 1, 73.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'IM', NULL, 2.40, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'IM', NULL, 4.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 2, 66.67, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'IM', NULL, 4.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 2, 75.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'IM', NULL, 4.18, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 5, 60.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 2, 63.16, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 1, 58.82, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 2, 68.42, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 4, 47.06, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 2, 50.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 3, 46.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'IM', NULL, 3.13, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 1, 80.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 3, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'IM', NULL, 4.40, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'RT', NULL, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'FT', 1, 40.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'FT', 2, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'FT', 3, 60.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'IM', NULL, 3.60, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'RT', NULL, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 3, 54.55, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'IM', NULL, 3.55, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 1, 54.55, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'IM', NULL, 3.45, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 1, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 3, 50.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'IM', NULL, 3.40, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 1, 28.57, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 2, 71.43, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'IM', NULL, 3.14, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'RT', NULL, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 2, 75.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'IM', NULL, 3.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 1, 63.64, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'IM', NULL, 2.82, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 1, 57.14, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 2, 42.86, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'IM', NULL, 2.71, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'RT', NULL, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'IM', NULL, 4.28, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 4, 50.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 5, 55.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 6, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 1, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 1, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 2, 61.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'IM', NULL, 3.16, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 1, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'IM', NULL, 3.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 1, 45.45, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 7, 9.09, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'IM', NULL, 4.45, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'RT', NULL, 50.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 2, 64.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'IM', NULL, 3.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'IM', NULL, 2.86, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 1, 50.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'IM', NULL, 2.83, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 1, 66.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'IM', NULL, 2.42, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 1, 69.57, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 3, 66.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'IM', NULL, 3.96, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 3, 54.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 2, 60.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 2, 60.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 1, 30.77, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 2, 46.15, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'IM', NULL, 3.77, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'IM', NULL, 2.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'FT', 1, 0.52, 76, 0.42, 0.11, 2.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'FT', 2, 2.83, 76, 2.59, 0.44, 16.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'FT', 4, 1.14, 76, 0.82, 0.27, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'FT', 5, 37.73, 76, 13.85, 15.77, 66.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'FT', 6, 7.12, 76, 4.31, 2.05, 21.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'FT', 7, 50.65, 76, 13.57, 25.82, 75.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'IM', NULL, 4.36, 77, 0.26, 3.85, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'RT', NULL, 89.16, 91, 4.26, 77.41, 95.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'FT', 2, 2.79, 81, 2.58, 0.43, 15.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'FT', 3, 1.38, 81, 1.27, 0.22, 8.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'FT', 4, 30.05, 81, 13.27, 10.90, 60.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'FT', 5, 38.45, 81, 11.33, 19.42, 61.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'FT', 6, 8.02, 81, 5.77, 1.80, 29.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'FT', 7, 19.30, 81, 13.29, 4.20, 56.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'IM', NULL, 4.32, 83, 0.25, 3.82, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'RT', NULL, 95.01, 91, 2.60, 86.50, 98.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'FT', 2, 1.87, 88, 1.69, 0.31, 10.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'FT', 3, 9.65, 88, 4.03, 4.09, 21.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'FT', 4, 14.14, 88, 5.62, 6.15, 29.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'FT', 5, 27.77, 88, 8.06, 14.75, 46.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'FT', 6, 33.65, 88, 12.81, 13.95, 61.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'FT', 7, 12.92, 88, 7.17, 4.02, 34.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'IM', NULL, 4.27, 89, 0.25, 3.78, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'RT', NULL, 97.47, 92, 2.31, 85.71, 99.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'FT', 2, 0.29, 82, 0.20, 0.08, 1.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'FT', 3, 8.68, 82, 5.47, 2.35, 27.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'FT', 4, 24.81, 82, 13.53, 7.23, 58.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'FT', 5, 27.80, 82, 8.02, 14.80, 46.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'FT', 6, 4.62, 82, 2.15, 1.80, 11.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'FT', 7, 33.80, 82, 13.63, 13.19, 63.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'IM', NULL, 4.15, 82, 0.27, 3.62, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'RT', NULL, 91.61, 92, 6.56, 66.72, 98.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'FT', 1, 5.52, 76, 3.30, 1.63, 17.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'FT', 2, 6.66, 76, 3.72, 2.12, 19.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'FT', 3, 4.97, 76, 2.97, 1.47, 15.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'FT', 4, 13.85, 76, 7.04, 4.73, 34.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'FT', 5, 47.68, 76, 11.88, 26.08, 70.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'FT', 6, 7.36, 76, 4.52, 2.08, 22.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'FT', 7, 13.96, 76, 7.41, 4.53, 35.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'IM', NULL, 4.09, 77, 0.27, 3.56, 4.62, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'RT', NULL, 91.80, 92, 3.40, 82.02, 96.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'FT', 1, 9.57, 59, 6.74, 2.18, 33.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'FT', 2, 7.59, 59, 4.03, 2.53, 20.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'FT', 3, 15.35, 59, 6.22, 6.51, 32.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'FT', 4, 43.95, 59, 13.60, 20.62, 70.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'FT', 5, 23.04, 59, 14.45, 5.53, 60.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'FT', 6, 0.25, 59, 0.20, 0.05, 1.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'FT', 7, 0.25, 59, 0.26, 0.03, 2.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'IM', NULL, 4.08, 61, 0.28, 3.53, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'RT', NULL, 86.32, 92, 4.97, 73.22, 93.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'FT', 1, 6.62, 68, 3.73, 2.08, 19.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'FT', 2, 44.58, 68, 13.63, 21.09, 70.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'FT', 3, 16.09, 68, 5.22, 8.13, 29.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'FT', 4, 15.95, 68, 7.72, 5.67, 37.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'FT', 5, 0.92, 68, 0.53, 0.29, 2.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'FT', 6, 15.77, 68, 14.02, 2.23, 60.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'FT', 7, 0.07, 68, 0.07, 0.01, 0.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'IM', NULL, 4.04, 69, 0.26, 3.53, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'RT', NULL, 88.09, 92, 4.97, 74.26, 94.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'FT', 1, 0.07, 62, 0.07, 0.01, 0.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'FT', 2, 11.17, 62, 4.95, 4.43, 25.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'FT', 3, 46.96, 62, 14.16, 22.12, 73.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'FT', 4, 35.67, 62, 14.21, 13.84, 65.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'FT', 5, 5.78, 62, 3.35, 1.76, 17.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'FT', 6, 0.17, 62, 0.17, 0.02, 1.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'FT', 7, 0.18, 62, 0.19, 0.02, 1.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'IM', NULL, 3.97, 63, 0.28, 3.42, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'RT', NULL, 83.17, 92, 5.58, 69.11, 91.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'FT', 1, 4.51, 65, 3.48, 0.93, 19.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'FT', 2, 14.67, 65, 8.52, 4.22, 40.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'FT', 3, 52.55, 65, 13.34, 27.56, 76.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'FT', 4, 16.13, 65, 8.22, 5.40, 39.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'FT', 5, 2.89, 65, 2.36, 0.55, 13.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'FT', 6, 0.47, 65, 0.48, 0.06, 3.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'FT', 7, 8.78, 65, 6.54, 1.85, 32.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'IM', NULL, 3.97, 66, 0.20, 3.57, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'RT', NULL, 85.44, 92, 5.05, 72.37, 92.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'FT', 1, 8.01, 85, 5.72, 1.83, 28.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'FT', 2, 7.11, 85, 4.61, 1.87, 23.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'FT', 3, 17.35, 85, 6.46, 7.90, 33.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'FT', 4, 10.70, 85, 5.31, 3.82, 26.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'FT', 5, 34.35, 85, 11.89, 15.50, 59.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'FT', 6, 16.00, 85, 13.09, 2.67, 56.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'FT', 7, 6.48, 85, 5.53, 1.11, 29.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'IM', NULL, 3.95, 84, 0.30, 3.36, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'RT', NULL, 95.06, 91, 2.83, 85.32, 98.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'FT', 1, 0.07, 61, 0.08, 0.01, 0.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'FT', 2, 7.95, 61, 3.76, 3.00, 19.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'FT', 3, 23.57, 61, 7.93, 11.34, 42.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'FT', 4, 15.18, 61, 7.93, 4.96, 38.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'FT', 5, 49.36, 61, 14.09, 24.00, 75.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'FT', 6, 3.41, 61, 2.11, 0.97, 11.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'FT', 7, 0.46, 61, 0.36, 0.10, 2.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'IM', NULL, 3.95, 61, 0.29, 3.36, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'RT', NULL, 77.74, 92, 8.08, 58.00, 89.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'FT', 1, 0.39, 80, 0.40, 0.05, 2.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'FT', 2, 16.76, 80, 13.07, 3.02, 56.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'FT', 3, 17.55, 80, 6.76, 7.75, 35.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'FT', 4, 46.73, 80, 13.35, 23.18, 71.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'FT', 5, 16.09, 80, 5.04, 8.36, 28.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'FT', 6, 1.71, 80, 1.04, 0.50, 5.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'FT', 7, 0.77, 80, 0.48, 0.22, 2.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'IM', NULL, 3.88, 80, 0.25, 3.38, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'RT', NULL, 95.28, 92, 2.35, 87.71, 98.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'FT', 1, 0.08, 75, 0.08, 0.01, 0.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'FT', 2, 5.26, 75, 3.01, 1.64, 15.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'FT', 3, 6.96, 75, 3.70, 2.34, 18.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'FT', 4, 38.79, 75, 12.30, 18.42, 64.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'FT', 5, 32.30, 75, 12.99, 12.74, 60.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'FT', 6, 11.02, 75, 6.43, 3.24, 31.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'FT', 7, 5.59, 75, 3.43, 1.59, 17.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'IM', NULL, 3.84, 76, 0.24, 3.36, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'RT', NULL, 92.95, 92, 3.18, 83.41, 97.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'FT', 1, 2.24, 66, 1.91, 0.40, 11.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'FT', 2, 4.48, 66, 3.23, 1.03, 17.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'FT', 3, 20.01, 66, 7.57, 8.87, 39.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'FT', 4, 54.66, 66, 11.97, 31.48, 75.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'FT', 5, 9.90, 66, 4.10, 4.20, 21.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'FT', 6, 0.89, 66, 0.56, 0.26, 3.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'FT', 7, 7.81, 66, 6.15, 1.52, 31.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'IM', NULL, 3.82, 65, 0.31, 3.20, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'RT', NULL, 85.93, 92, 6.84, 66.50, 94.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'FT', 1, 12.00, 70, 5.51, 4.60, 27.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'FT', 2, 48.62, 70, 12.76, 25.46, 72.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'FT', 3, 20.00, 70, 7.90, 8.54, 40.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'FT', 4, 6.78, 70, 3.55, 2.32, 18.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'FT', 5, 4.58, 70, 3.12, 1.14, 16.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'FT', 7, 8.02, 70, 7.30, 1.20, 38.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'IM', NULL, 3.76, 71, 0.17, 3.41, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'RT', NULL, 70.76, 92, 11.78, 43.85, 88.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'FT', 1, 0.19, 53, 0.15, 0.04, 0.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'FT', 2, 18.73, 53, 10.34, 5.57, 47.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'FT', 3, 13.97, 53, 7.28, 4.59, 35.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'FT', 4, 38.15, 53, 15.36, 14.31, 69.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'FT', 5, 25.00, 53, 16.16, 5.59, 65.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'FT', 6, 0.78, 53, 0.80, 0.10, 5.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'FT', 7, 3.18, 53, 2.92, 0.48, 18.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'IM', NULL, 3.69, 54, 0.32, 3.05, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'RT', NULL, 74.85, 92, 8.18, 55.65, 87.59, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'FT', 1, 3.00, 58, 2.15, 0.70, 11.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'FT', 2, 7.72, 58, 4.61, 2.24, 23.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'FT', 3, 18.03, 58, 8.21, 6.74, 40.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'FT', 4, 29.36, 58, 14.67, 9.16, 63.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'FT', 5, 18.52, 58, 8.98, 6.46, 42.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'FT', 6, 6.03, 58, 3.46, 1.85, 17.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'FT', 7, 17.34, 58, 15.23, 2.43, 63.80, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'IM', NULL, 3.67, 60, 0.32, 3.04, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'RT', NULL, 80.70, 92, 7.28, 62.29, 91.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'FT', 1, 39.98, 48, 17.11, 13.70, 73.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'FT', 2, 41.99, 48, 16.83, 15.28, 74.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'FT', 3, 17.06, 48, 8.79, 5.57, 41.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'FT', 4, 0.75, 48, 0.62, 0.14, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'FT', 5, 0.00, 48, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'FT', 7, 0.22, 48, 0.23, 0.03, 1.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'IM', NULL, 3.38, 48, 0.49, 2.38, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'RT', NULL, 68.80, 92, 8.51, 50.07, 82.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'FT', 1, 7.26, 34, 6.27, 1.16, 34.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'FT', 2, 19.03, 34, 9.57, 6.24, 45.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'FT', 3, 56.12, 34, 18.62, 21.55, 85.63, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'FT', 4, 17.21, 34, 9.68, 4.96, 45.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'FT', 5, 0.37, 34, 0.40, 0.04, 3.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'IM', NULL, 3.21, 35, 0.16, 2.88, 3.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'RT', NULL, 38.35, 92, 11.31, 19.39, 61.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'FT', 1, 38.72, 16, 26.24, 5.64, 86.97, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'FT', 2, 57.36, 16, 26.14, 12.11, 92.92, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'FT', 3, 0.14, 16, 0.16, 0.01, 1.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'FT', 4, 0.34, 16, 0.38, 0.03, 3.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'FT', 5, 3.44, 16, 3.73, 0.32, 28.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'IM', NULL, 3.17, 17, 0.14, 2.87, 3.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'RT', NULL, 41.28, 92, 12.70, 19.89, 66.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'FT', 5, 46.15, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'FT', 5, 37.93, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'IM', NULL, 4.41, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'FT', 5, 43.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'FT', 6, 13.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'IM', NULL, 4.27, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'FT', 3, 32.26, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'IM', NULL, 4.26, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'FT', 4, 36.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'FT', 5, 43.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'IM', NULL, 4.23, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'FT', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'FT', 5, 50.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'IM', NULL, 4.17, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'FT', 5, 41.94, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'IM', NULL, 4.16, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'IM', NULL, 4.07, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'FT', 1, 21.43, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'IM', NULL, 4.07, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'RT', NULL, 90.32, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'IM', NULL, 4.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'FT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'IM', NULL, 3.94, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'IM', NULL, 3.87, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'FT', 5, 36.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'IM', NULL, 3.87, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'FT', 5, 34.48, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'IM', NULL, 3.86, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'FT', 2, 32.26, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'FT', 3, 32.26, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'IM', NULL, 3.81, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'FT', 2, 53.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'FT', 1, 41.38, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'IM', NULL, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'FT', 4, 25.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'IM', NULL, 3.45, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'RT', NULL, 40.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'RT', NULL, 63.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3316, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3316, 'FT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3316, 'FT', 3, 41.94, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3316, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3316, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3316, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3316, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3316, 'IM', NULL, 4.42, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3316, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 5, 40.62, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 6, 28.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 7, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'IM', NULL, 4.31, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3320, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3320, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3320, 'FT', 3, 48.28, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3320, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3320, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3320, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3320, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3320, 'IM', NULL, 4.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3320, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 3, 60.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'IM', NULL, 4.13, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3319, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3319, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3319, 'FT', 3, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3319, 'FT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3319, 'FT', 5, 28.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3319, 'FT', 6, 25.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3319, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3319, 'IM', NULL, 4.03, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3319, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 2, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 5, 37.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 7, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'IM', NULL, 4.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3328, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3328, 'FT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3328, 'FT', 3, 41.94, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3328, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3328, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3328, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3328, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3328, 'IM', NULL, 3.87, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3328, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 5, 40.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 3, 36.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 5, 26.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'IM', NULL, 3.73, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3324, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3324, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3324, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3324, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3324, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3324, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3324, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3324, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3324, 'RT', NULL, 68.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3321, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3321, 'FT', 2, 54.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3321, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3321, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3321, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3321, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3321, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3321, 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3321, 'RT', NULL, 75.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3322, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3322, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3322, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3322, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3322, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3322, 'FT', 6, 28.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3322, 'FT', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3322, 'IM', NULL, 3.58, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3322, 'RT', NULL, 78.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 2, 43.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 5, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'IM', NULL, 3.56, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3329, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3329, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3329, 'FT', 3, 38.71, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3329, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3329, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3329, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3329, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3329, 'IM', NULL, 3.42, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3329, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'RT', NULL, 71.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3330, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3330, 'FT', 2, 38.46, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3330, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3330, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3330, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3330, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3330, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3330, 'IM', NULL, 3.19, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3330, 'RT', NULL, 83.87, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'RT', NULL, 62.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 1, 58.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'IM', NULL, 3.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'RT', NULL, 37.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 2, 3.38, 64, 1.81, 1.15, 9.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 3, 5.21, 64, 2.34, 2.09, 12.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 4, 20.54, 64, 7.00, 9.88, 37.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 5, 43.58, 64, 8.65, 27.66, 60.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 6, 16.39, 64, 5.83, 7.73, 31.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 7, 10.90, 64, 5.14, 4.08, 26.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'IM', NULL, 4.67, 63, 0.13, 4.40, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'RT', NULL, 98.34, 66, 1.44, 91.11, 99.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 1, 1.75, 66, 1.48, 0.32, 9.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 2, 12.50, 66, 4.60, 5.81, 24.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 3, 27.58, 66, 6.82, 16.15, 42.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 4, 7.94, 66, 4.33, 2.58, 21.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 5, 35.45, 66, 6.94, 23.05, 50.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 6, 14.30, 66, 5.86, 6.04, 30.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 7, 0.47, 66, 0.48, 0.06, 3.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'IM', NULL, 4.50, 66, 0.12, 4.26, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 1, 19.90, 64, 6.64, 9.75, 36.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 2, 25.90, 64, 8.64, 12.45, 46.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 3, 20.36, 64, 7.20, 9.53, 38.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 4, 4.61, 64, 2.41, 1.59, 12.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 5, 28.90, 64, 8.63, 14.93, 48.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 6, 0.33, 64, 0.34, 0.04, 2.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'IM', NULL, 4.42, 64, 0.13, 4.17, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'RT', NULL, 99.23, 67, 0.55, 96.84, 99.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 1, 7.79, 57, 4.93, 2.09, 25.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 2, 17.37, 57, 6.75, 7.57, 35.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 3, 28.39, 57, 8.36, 14.82, 47.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 4, 12.56, 57, 8.58, 2.91, 40.73, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 5, 25.31, 57, 9.50, 11.01, 48.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 6, 6.98, 57, 4.66, 1.75, 23.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 7, 1.61, 57, 1.03, 0.44, 5.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'IM', NULL, 4.36, 56, 0.18, 4.01, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'RT', NULL, 91.07, 65, 4.64, 76.54, 96.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 1, 7.39, 59, 4.27, 2.23, 21.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 2, 8.05, 59, 5.02, 2.20, 25.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 3, 14.71, 59, 6.53, 5.74, 32.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 4, 6.41, 59, 4.23, 1.64, 21.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 5, 40.44, 59, 9.00, 24.32, 58.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 6, 11.36, 59, 6.07, 3.69, 29.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 7, 11.65, 59, 6.00, 3.94, 29.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'IM', NULL, 4.34, 59, 0.15, 4.04, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'RT', NULL, 92.12, 66, 4.32, 78.10, 97.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 1, 0.80, 58, 0.56, 0.19, 3.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 2, 13.38, 58, 6.46, 4.81, 32.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 3, 23.02, 58, 7.05, 11.89, 39.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 4, 15.93, 58, 5.95, 7.22, 31.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 5, 27.39, 58, 6.30, 16.67, 41.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 6, 17.26, 58, 6.50, 7.73, 34.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 7, 2.22, 58, 1.97, 0.37, 12.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'IM', NULL, 4.33, 57, 0.17, 3.99, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'RT', NULL, 93.52, 66, 3.68, 81.11, 97.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 1, 5.95, 57, 3.23, 1.95, 16.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 2, 53.82, 57, 10.34, 33.63, 72.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 3, 33.63, 57, 9.19, 18.17, 53.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 4, 2.30, 57, 1.80, 0.47, 10.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 5, 2.75, 57, 2.14, 0.57, 12.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 6, 0.71, 57, 0.52, 0.16, 3.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 7, 0.84, 57, 0.85, 0.11, 6.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'IM', NULL, 4.21, 60, 0.16, 3.89, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'RT', NULL, 94.39, 65, 3.85, 79.73, 98.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 1, 0.78, 47, 0.80, 0.10, 5.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 2, 9.70, 47, 5.45, 2.98, 27.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 3, 19.99, 47, 6.74, 9.66, 36.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 4, 18.61, 47, 7.16, 8.12, 37.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 5, 20.42, 47, 6.76, 10.00, 37.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 6, 1.40, 47, 1.10, 0.28, 6.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 7, 29.08, 47, 8.57, 15.09, 48.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'IM', NULL, 4.17, 46, 0.24, 3.69, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'RT', NULL, 83.48, 65, 5.90, 68.24, 92.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 1, 14.24, 52, 6.75, 5.19, 33.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 2, 1.71, 52, 0.91, 0.58, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 3, 26.16, 52, 7.37, 14.14, 43.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 4, 19.47, 52, 6.60, 9.40, 36.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 5, 33.99, 52, 8.55, 19.33, 52.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 6, 2.27, 52, 1.65, 0.52, 9.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 7, 2.15, 52, 2.19, 0.27, 15.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'IM', NULL, 4.13, 54, 0.12, 3.88, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'RT', NULL, 86.49, 66, 5.02, 73.08, 93.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 1, 12.98, 53, 5.53, 5.29, 28.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 2, 30.23, 53, 7.95, 16.90, 48.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 3, 40.53, 53, 10.01, 22.85, 61.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 4, 3.68, 53, 2.42, 0.96, 13.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 5, 9.89, 53, 5.53, 3.06, 27.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 6, 2.68, 53, 1.97, 0.60, 11.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'IM', NULL, 4.00, 54, 0.15, 3.70, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'RT', NULL, 87.14, 66, 5.49, 71.82, 94.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 1, 16.84, 58, 8.83, 5.41, 41.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 2, 45.03, 58, 8.78, 28.71, 62.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 3, 22.33, 58, 7.39, 10.91, 40.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 4, 0.70, 58, 0.51, 0.17, 2.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 5, 12.47, 58, 5.55, 4.89, 28.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 6, 2.62, 58, 1.93, 0.59, 10.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'IM', NULL, 3.99, 59, 0.20, 3.59, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'RT', NULL, 94.79, 67, 2.85, 85.20, 98.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 1, 31.08, 52, 9.75, 15.32, 52.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 2, 36.28, 52, 8.13, 21.94, 53.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 3, 25.01, 52, 8.20, 12.17, 44.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 4, 3.95, 52, 2.13, 1.31, 11.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 5, 2.93, 52, 1.87, 0.80, 10.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 6, 0.76, 52, 0.77, 0.10, 5.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'IM', NULL, 3.83, 51, 0.24, 3.36, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'RT', NULL, 83.07, 66, 5.71, 68.58, 91.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 1, 55.57, 41, 12.45, 31.09, 77.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 2, 26.49, 41, 8.16, 13.38, 45.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 3, 14.48, 41, 7.02, 5.11, 34.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 4, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 5, 3.46, 41, 3.50, 0.43, 22.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'IM', NULL, 3.67, 41, 0.17, 3.33, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'RT', NULL, 72.55, 66, 6.59, 57.72, 83.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 1, 40.05, 46, 10.92, 21.09, 62.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 2, 37.62, 46, 9.23, 21.45, 57.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 3, 11.73, 46, 5.89, 4.05, 29.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 4, 10.20, 46, 5.18, 3.51, 26.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 5, 0.40, 46, 0.41, 0.05, 3.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'IM', NULL, 3.53, 46, 0.18, 3.16, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'RT', NULL, 76.74, 67, 6.55, 61.34, 87.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 1, 50.06, 39, 12.28, 27.04, 73.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 2, 25.28, 39, 9.53, 10.86, 48.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 3, 24.21, 39, 9.76, 9.81, 48.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 4, 0.46, 39, 0.48, 0.06, 3.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'IM', NULL, 3.50, 41, 0.18, 3.15, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'RT', NULL, 74.41, 64, 8.39, 54.67, 87.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 1, 28.33, 45, 9.71, 13.10, 50.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 2, 60.31, 45, 10.44, 38.68, 78.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 3, 5.19, 45, 2.38, 2.02, 12.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 4, 3.22, 45, 2.79, 0.55, 16.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 5, 2.95, 45, 2.43, 0.55, 14.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'IM', NULL, 3.26, 45, 0.18, 2.90, 3.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'RT', NULL, 67.26, 67, 9.43, 46.62, 82.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 1, 18.23, 44, 7.27, 7.70, 37.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 2, 47.64, 44, 9.83, 29.13, 66.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 3, 24.08, 44, 9.27, 10.24, 46.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 4, 7.85, 44, 4.66, 2.27, 23.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 5, 0.52, 44, 0.53, 0.07, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 6, 1.68, 44, 1.29, 0.36, 7.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'IM', NULL, 3.29, 43, 0.24, 2.81, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'RT', NULL, 58.68, 66, 9.12, 40.13, 75.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 2, 7.64, 82, 5.01, 1.97, 25.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 3, 6.18, 82, 2.89, 2.39, 15.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 4, 5.52, 82, 2.81, 1.96, 14.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 5, 49.35, 82, 5.98, 37.71, 61.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 6, 15.28, 82, 4.04, 8.84, 25.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 7, 16.03, 82, 4.29, 9.20, 26.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'IM', NULL, 4.37, 81, 0.13, 4.12, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'RT', NULL, 89.16, 92, 5.67, 71.96, 96.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 2, 8.84, 91, 3.61, 3.84, 19.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 3, 17.01, 91, 4.69, 9.58, 28.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 4, 23.93, 91, 6.64, 13.22, 39.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 5, 34.03, 91, 5.60, 23.91, 45.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 6, 13.06, 91, 4.59, 6.30, 25.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 7, 3.13, 91, 2.35, 0.69, 13.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'IM', NULL, 4.37, 89, 0.09, 4.18, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'RT', NULL, 96.77, 93, 1.97, 89.55, 99.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 1, 1.30, 88, 1.00, 0.28, 5.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 2, 15.61, 88, 3.59, 9.72, 24.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 3, 23.58, 88, 4.83, 15.33, 34.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 4, 32.65, 88, 6.00, 21.99, 45.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 5, 18.55, 88, 5.70, 9.72, 32.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 6, 6.24, 88, 2.95, 2.38, 15.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 7, 2.07, 88, 2.09, 0.27, 14.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'IM', NULL, 4.35, 88, 0.13, 4.09, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'RT', NULL, 96.20, 92, 2.20, 88.44, 98.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 1, 1.59, 86, 1.16, 0.37, 6.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 2, 15.50, 86, 4.27, 8.75, 25.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 3, 32.21, 86, 4.72, 23.62, 42.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 4, 22.00, 86, 5.53, 12.94, 34.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 5, 16.85, 86, 5.08, 8.97, 29.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 6, 8.28, 86, 3.47, 3.51, 18.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 7, 3.58, 86, 2.67, 0.79, 14.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'IM', NULL, 4.35, 88, 0.11, 4.13, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'RT', NULL, 90.83, 93, 5.71, 71.75, 97.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 1, 9.83, 88, 4.84, 3.55, 24.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 2, 43.47, 88, 7.68, 29.23, 58.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 3, 26.38, 88, 6.38, 15.73, 40.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 4, 10.41, 88, 4.82, 3.99, 24.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 5, 6.39, 88, 2.93, 2.52, 15.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 6, 0.00, 88, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 7, 3.51, 88, 2.22, 0.98, 11.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'IM', NULL, 4.32, 87, 0.07, 4.18, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'RT', NULL, 95.98, 92, 2.13, 88.88, 98.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 1, 4.64, 89, 2.52, 1.55, 13.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 2, 12.04, 89, 4.52, 5.54, 24.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 3, 31.56, 89, 7.43, 18.89, 47.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 4, 18.33, 89, 4.05, 11.59, 27.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 5, 24.90, 89, 6.31, 14.50, 39.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 6, 5.20, 89, 2.67, 1.83, 13.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 7, 3.33, 89, 2.50, 0.73, 13.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'IM', NULL, 4.31, 90, 0.11, 4.09, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'RT', NULL, 95.20, 93, 2.46, 87.18, 98.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 2, 6.35, 77, 3.79, 1.87, 19.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 3, 7.67, 77, 3.75, 2.81, 19.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 4, 24.31, 77, 5.98, 14.39, 38.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 5, 27.97, 77, 5.51, 18.38, 40.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 6, 19.80, 77, 4.20, 12.72, 29.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 7, 13.91, 77, 4.11, 7.54, 24.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'IM', NULL, 4.29, 78, 0.11, 4.06, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'RT', NULL, 84.44, 93, 5.91, 68.96, 92.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 1, 3.86, 72, 2.58, 0.99, 13.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 2, 18.50, 72, 6.07, 9.23, 33.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 3, 15.78, 72, 3.69, 9.72, 24.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 4, 10.56, 72, 3.73, 5.10, 20.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 5, 39.85, 72, 6.17, 28.40, 52.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 6, 6.07, 72, 2.52, 2.60, 13.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 7, 5.38, 72, 3.18, 1.61, 16.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'IM', NULL, 4.28, 71, 0.10, 4.09, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'RT', NULL, 77.36, 93, 5.47, 64.76, 86.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 1, 6.82, 85, 3.25, 2.57, 16.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 2, 30.61, 85, 7.90, 17.40, 48.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 3, 35.05, 85, 7.08, 22.52, 50.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 4, 11.22, 85, 3.57, 5.84, 20.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 5, 15.00, 85, 5.03, 7.45, 27.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 6, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 7, 1.31, 85, 1.34, 0.17, 9.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'IM', NULL, 4.20, 83, 0.12, 3.97, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'RT', NULL, 89.64, 92, 6.03, 70.41, 96.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 1, 2.36, 88, 2.17, 0.37, 13.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 2, 30.48, 88, 8.00, 17.15, 48.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 3, 44.37, 88, 7.29, 30.71, 58.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 4, 13.62, 88, 3.25, 8.35, 21.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 5, 4.55, 88, 2.51, 1.49, 13.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 6, 0.61, 88, 0.62, 0.08, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 7, 4.02, 88, 2.56, 1.11, 13.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'IM', NULL, 4.07, 87, 0.16, 3.76, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'RT', NULL, 94.77, 93, 2.44, 87.20, 97.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 1, 4.93, 83, 3.53, 1.15, 18.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 2, 8.32, 83, 2.82, 4.17, 15.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 3, 19.05, 83, 5.32, 10.59, 31.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 4, 32.24, 83, 6.46, 20.90, 46.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 5, 26.94, 83, 6.42, 16.16, 41.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 6, 4.96, 83, 2.85, 1.55, 14.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 7, 3.56, 83, 2.67, 0.78, 14.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'IM', NULL, 4.06, 84, 0.07, 3.93, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'RT', NULL, 91.80, 92, 2.40, 85.59, 95.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 1, 7.15, 79, 2.50, 3.51, 13.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 2, 37.38, 79, 5.09, 27.91, 47.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 3, 33.94, 79, 6.49, 22.42, 47.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 4, 7.65, 79, 2.77, 3.65, 15.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 5, 8.16, 79, 4.92, 2.35, 24.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 6, 3.29, 79, 1.99, 0.97, 10.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 7, 2.42, 79, 2.44, 0.32, 16.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'IM', NULL, 4.06, 78, 0.12, 3.81, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'RT', NULL, 82.42, 92, 3.74, 73.74, 88.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 1, 10.08, 68, 4.28, 4.19, 22.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 2, 55.25, 68, 6.74, 41.74, 68.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 3, 22.81, 68, 6.02, 12.99, 36.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 4, 1.92, 68, 1.13, 0.59, 6.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 5, 4.96, 68, 2.68, 1.65, 13.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 6, 0.76, 68, 0.77, 0.10, 5.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 7, 4.22, 68, 3.14, 0.92, 17.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'IM', NULL, 4.04, 67, 0.13, 3.78, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'RT', NULL, 75.37, 91, 5.44, 63.09, 84.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 1, 0.47, 86, 0.47, 0.06, 3.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 2, 12.86, 86, 4.26, 6.47, 23.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 3, 25.49, 86, 5.82, 15.68, 38.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 4, 14.96, 86, 2.78, 10.22, 21.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 5, 34.79, 86, 7.13, 22.22, 49.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 6, 5.07, 86, 2.26, 2.06, 11.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 7, 6.38, 86, 3.16, 2.33, 16.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'IM', NULL, 3.97, 88, 0.13, 3.71, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'RT', NULL, 95.17, 93, 2.60, 86.49, 98.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 1, 7.03, 77, 2.83, 3.09, 15.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 2, 58.51, 77, 7.92, 42.41, 72.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 3, 18.33, 77, 4.37, 11.16, 28.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 4, 7.16, 77, 3.37, 2.74, 17.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 5, 8.96, 77, 5.14, 2.73, 25.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'IM', NULL, 3.95, 77, 0.08, 3.78, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'RT', NULL, 82.97, 92, 4.38, 72.46, 90.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 2, 28.81, 88, 4.30, 21.06, 38.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 3, 40.24, 88, 4.66, 31.42, 49.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 4, 15.73, 88, 4.89, 8.23, 27.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 5, 12.72, 88, 2.98, 7.87, 19.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 6, 0.46, 88, 0.47, 0.06, 3.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 7, 2.03, 88, 2.05, 0.27, 13.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'IM', NULL, 3.95, 88, 0.10, 3.76, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'RT', NULL, 97.76, 93, 1.37, 92.65, 99.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 1, 1.75, 84, 1.41, 0.35, 8.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 2, 12.20, 84, 4.19, 6.00, 23.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 3, 24.79, 84, 6.01, 14.79, 38.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 4, 19.04, 84, 5.32, 10.58, 31.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 5, 34.11, 84, 6.12, 23.15, 47.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 6, 3.63, 84, 2.13, 1.11, 11.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 7, 4.48, 84, 2.76, 1.28, 14.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'IM', NULL, 3.94, 84, 0.09, 3.77, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'RT', NULL, 90.10, 93, 3.74, 79.83, 95.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 1, 4.94, 85, 2.55, 1.73, 13.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 2, 30.20, 85, 5.36, 20.70, 41.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 3, 30.94, 85, 6.32, 19.92, 44.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 4, 22.04, 85, 5.89, 12.51, 35.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 5, 8.30, 85, 2.66, 4.33, 15.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 6, 2.48, 85, 1.76, 0.60, 9.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 7, 1.09, 85, 0.78, 0.26, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'IM', NULL, 3.92, 84, 0.11, 3.70, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'RT', NULL, 93.06, 92, 3.06, 83.96, 97.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 1, 6.46, 82, 2.99, 2.52, 15.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 2, 30.39, 82, 5.73, 20.30, 42.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 3, 35.99, 82, 6.40, 24.45, 49.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 4, 19.29, 82, 5.28, 10.84, 31.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 5, 7.20, 82, 3.12, 2.98, 16.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 6, 0.67, 82, 0.65, 0.09, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'IM', NULL, 3.87, 82, 0.11, 3.64, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'RT', NULL, 87.90, 92, 4.07, 77.24, 93.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 1, 4.88, 67, 3.11, 1.33, 16.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 2, 13.11, 67, 5.16, 5.76, 27.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 3, 27.52, 67, 8.11, 14.43, 46.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 4, 27.38, 67, 7.17, 15.51, 43.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 5, 27.09, 67, 9.78, 12.15, 49.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'IM', NULL, 3.77, 65, 0.14, 3.48, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'RT', NULL, 74.42, 92, 6.76, 58.97, 85.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 1, 28.95, 68, 6.89, 17.27, 44.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 2, 42.88, 68, 5.62, 32.20, 54.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 3, 18.07, 68, 5.11, 9.97, 30.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 4, 4.21, 68, 2.22, 1.44, 11.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 5, 5.89, 68, 5.13, 0.98, 28.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'IM', NULL, 3.77, 67, 0.11, 3.55, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'RT', NULL, 76.27, 91, 5.54, 63.64, 85.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 1, 7.24, 63, 3.67, 2.55, 18.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 2, 41.89, 63, 6.43, 29.83, 55.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 3, 22.54, 63, 6.23, 12.47, 37.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 4, 18.60, 63, 6.37, 8.98, 34.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 5, 6.95, 63, 3.18, 2.72, 16.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 6, 2.79, 63, 2.80, 0.36, 18.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'IM', NULL, 3.74, 61, 0.15, 3.44, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'RT', NULL, 71.55, 92, 4.87, 60.99, 80.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 1, 7.68, 77, 3.47, 3.05, 18.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 2, 51.05, 77, 7.32, 36.80, 65.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 3, 29.29, 77, 6.00, 18.87, 42.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 4, 4.62, 77, 2.74, 1.39, 14.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 5, 5.46, 77, 3.04, 1.75, 15.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 6, 1.89, 77, 1.51, 0.38, 8.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'IM', NULL, 3.73, 76, 0.13, 3.47, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'RT', NULL, 86.09, 92, 5.39, 71.69, 93.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 1, 9.37, 80, 3.85, 4.03, 20.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 2, 54.24, 80, 6.47, 41.36, 66.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 3, 20.81, 80, 4.59, 13.11, 31.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 4, 8.12, 80, 4.13, 2.85, 21.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 5, 4.75, 80, 3.03, 1.30, 15.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 6, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 7, 2.70, 80, 2.21, 0.52, 12.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'IM', NULL, 3.69, 80, 0.13, 3.42, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'RT', NULL, 91.93, 93, 2.76, 84.49, 95.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 1, 7.57, 66, 3.53, 2.91, 18.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 2, 10.17, 66, 3.90, 4.60, 21.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 3, 31.10, 66, 6.78, 19.35, 45.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 4, 10.52, 66, 3.57, 5.22, 20.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 5, 35.41, 66, 7.84, 21.66, 52.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 6, 1.04, 66, 1.01, 0.15, 7.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 7, 4.19, 66, 2.98, 0.98, 16.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'IM', NULL, 3.68, 65, 0.16, 3.36, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'RT', NULL, 70.95, 93, 7.00, 55.45, 82.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 1, 8.27, 72, 2.84, 4.10, 15.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 2, 40.62, 72, 6.87, 27.93, 54.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 3, 25.74, 72, 7.56, 13.60, 43.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 4, 9.55, 72, 3.19, 4.81, 18.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 5, 11.27, 72, 5.03, 4.45, 25.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 6, 2.05, 72, 1.51, 0.47, 8.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 7, 2.51, 72, 2.53, 0.33, 16.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'IM', NULL, 3.63, 74, 0.13, 3.37, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'RT', NULL, 82.02, 93, 4.23, 72.08, 88.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 1, 10.37, 72, 3.99, 4.68, 21.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 2, 44.83, 72, 5.24, 34.75, 55.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 3, 23.94, 72, 4.87, 15.59, 34.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 4, 4.41, 72, 2.37, 1.48, 12.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 5, 8.59, 72, 3.78, 3.47, 19.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 6, 3.66, 72, 2.75, 0.80, 15.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 7, 4.19, 72, 3.18, 0.89, 17.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'IM', NULL, 3.52, 72, 0.11, 3.30, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'RT', NULL, 77.28, 93, 4.05, 68.28, 84.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 1, 8.52, 61, 3.91, 3.30, 20.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 2, 25.43, 61, 8.52, 12.19, 45.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 3, 33.00, 61, 5.43, 23.15, 44.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 4, 20.50, 61, 5.58, 11.50, 33.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 5, 10.30, 61, 5.43, 3.42, 27.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 6, 1.58, 61, 1.58, 0.21, 10.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 7, 0.69, 61, 0.70, 0.09, 5.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'IM', NULL, 3.41, 61, 0.15, 3.10, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'RT', NULL, 68.81, 92, 9.02, 48.92, 83.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 1, 5.00, 63, 3.11, 1.40, 16.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 2, 13.40, 63, 5.07, 6.07, 27.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 3, 9.44, 63, 4.03, 3.90, 21.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 4, 22.03, 63, 5.15, 13.43, 33.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 5, 32.02, 63, 6.39, 20.75, 45.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 6, 8.94, 63, 3.14, 4.34, 17.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 7, 9.17, 63, 5.13, 2.86, 25.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'IM', NULL, 3.96, 64, 0.11, 3.73, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'RT', NULL, 66.61, 93, 6.93, 51.79, 78.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 1, 16.31, 37, 5.95, 7.45, 32.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 2, 40.87, 37, 9.73, 23.40, 61.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 3, 25.57, 37, 8.83, 11.82, 46.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 4, 1.17, 37, 1.19, 0.15, 8.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 5, 10.12, 37, 6.39, 2.64, 31.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 6, 5.95, 37, 5.92, 0.73, 35.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'IM', NULL, 3.43, 39, 0.18, 3.07, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'RT', NULL, 39.62, 92, 6.12, 28.31, 52.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 1, 19.98, 61, 5.92, 10.64, 34.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 2, 43.87, 61, 7.11, 30.48, 58.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 3, 28.53, 61, 4.68, 20.15, 38.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 4, 3.20, 61, 1.62, 1.15, 8.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 5, 4.42, 61, 3.23, 0.99, 17.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'IM', NULL, 3.34, 60, 0.14, 3.07, 3.61, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'RT', NULL, 62.24, 93, 5.55, 50.78, 72.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 1, 5.57, 78, 2.94, 1.90, 15.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 2, 21.70, 78, 7.03, 10.83, 38.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 3, 29.38, 78, 8.58, 15.44, 48.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 4, 25.90, 78, 7.17, 14.24, 42.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 5, 8.07, 78, 3.74, 3.12, 19.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 6, 4.77, 78, 3.47, 1.08, 18.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 7, 4.62, 78, 3.22, 1.12, 17.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'IM', NULL, 4.09, 77, 0.12, 3.84, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'RT', NULL, 81.10, 102, 3.83, 72.34, 87.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 1, 1.51, 84, 0.74, 0.56, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 2, 20.81, 84, 8.20, 8.90, 41.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 3, 12.26, 84, 3.75, 6.53, 21.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 4, 8.57, 84, 3.29, 3.90, 17.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 5, 33.36, 84, 4.87, 24.46, 43.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 6, 12.64, 84, 4.62, 5.92, 24.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 7, 10.86, 84, 5.25, 3.97, 26.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'IM', NULL, 4.08, 84, 0.12, 3.84, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'RT', NULL, 86.58, 101, 4.83, 73.89, 93.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 1, 29.96, 83, 9.09, 15.30, 50.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 2, 44.52, 83, 7.97, 29.68, 60.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 3, 18.10, 83, 5.54, 9.51, 31.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 4, 3.21, 83, 1.94, 0.95, 10.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 5, 3.29, 83, 2.68, 0.63, 15.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 6, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 7, 0.92, 83, 0.94, 0.12, 6.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'IM', NULL, 4.07, 82, 0.16, 3.76, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'RT', NULL, 81.99, 102, 4.97, 70.01, 89.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 1, 5.94, 66, 3.88, 1.56, 20.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 2, 25.24, 66, 8.66, 11.90, 45.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 3, 28.45, 66, 8.48, 14.75, 47.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 4, 24.73, 66, 8.50, 11.66, 45.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 5, 11.03, 66, 3.65, 5.57, 20.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 6, 2.80, 66, 2.08, 0.63, 11.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 7, 1.80, 66, 1.00, 0.59, 5.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'IM', NULL, 3.92, 66, 0.18, 3.57, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'RT', NULL, 67.87, 101, 6.65, 53.56, 79.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 1, 27.16, 81, 8.08, 14.19, 45.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 2, 40.46, 81, 13.24, 18.53, 66.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 3, 14.16, 81, 5.50, 6.28, 28.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 4, 7.10, 81, 3.10, 2.92, 16.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 5, 7.87, 81, 4.40, 2.49, 22.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 6, 3.26, 81, 3.00, 0.51, 18.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'IM', NULL, 3.88, 80, 0.15, 3.59, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'RT', NULL, 75.49, 99, 7.21, 58.69, 86.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 1, 5.49, 81, 3.18, 1.69, 16.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 2, 31.56, 81, 6.29, 20.53, 45.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 3, 24.46, 81, 6.25, 14.17, 38.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 4, 11.59, 81, 6.02, 3.92, 29.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 5, 16.97, 81, 3.49, 11.10, 25.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 6, 6.93, 81, 5.48, 1.35, 28.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 7, 2.99, 81, 2.83, 0.44, 17.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'IM', NULL, 3.85, 82, 0.11, 3.63, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'RT', NULL, 82.23, 101, 3.99, 72.93, 88.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 1, 7.11, 81, 3.36, 2.71, 17.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 2, 39.78, 81, 7.67, 25.89, 55.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 3, 31.10, 81, 6.17, 20.29, 44.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 4, 9.51, 81, 2.65, 5.39, 16.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 5, 9.64, 81, 4.35, 3.80, 22.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 6, 2.85, 81, 2.56, 0.46, 15.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'IM', NULL, 3.70, 80, 0.15, 3.40, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'RT', NULL, 84.02, 101, 5.79, 69.07, 92.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 1, 3.12, 97, 2.75, 0.53, 16.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 2, 8.72, 97, 3.86, 3.51, 20.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 3, 28.27, 97, 5.22, 19.12, 39.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 4, 36.16, 97, 4.71, 27.43, 45.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 5, 14.28, 97, 4.05, 7.94, 24.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 6, 8.52, 97, 4.53, 2.86, 22.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 7, 0.93, 97, 0.52, 0.30, 2.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'IM', NULL, 3.62, 95, 0.10, 3.41, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'RT', NULL, 96.95, 100, 2.30, 87.21, 99.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 1, 18.16, 95, 4.42, 10.95, 28.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 2, 33.33, 95, 6.88, 21.28, 48.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 3, 28.30, 95, 7.17, 16.36, 44.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 4, 11.97, 95, 5.44, 4.66, 27.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 5, 5.61, 95, 3.53, 1.55, 18.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 6, 2.63, 95, 2.45, 0.40, 15.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 7, 0.00, 95, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'IM', NULL, 3.56, 94, 0.07, 3.41, 3.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'RT', NULL, 93.41, 100, 3.65, 81.38, 97.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 1, 11.08, 90, 4.95, 4.39, 25.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 2, 48.48, 90, 8.58, 32.23, 65.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 3, 22.00, 90, 4.27, 14.68, 31.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 4, 9.10, 90, 4.11, 3.60, 21.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 5, 8.48, 90, 4.18, 3.08, 21.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 6, 0.85, 90, 0.86, 0.11, 6.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'IM', NULL, 3.56, 88, 0.09, 3.37, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'RT', NULL, 89.56, 101, 4.26, 77.65, 95.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 1, 23.86, 46, 5.81, 14.13, 37.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 2, 63.00, 46, 10.02, 41.74, 80.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 3, 10.74, 46, 6.89, 2.75, 33.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 4, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 5, 2.41, 46, 1.84, 0.50, 10.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'IM', NULL, 4.27, 45, 0.22, 3.83, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'RT', NULL, 49.79, 100, 6.84, 36.56, 63.05, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 1, 0.44, 47, 0.45, 0.05, 3.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 2, 11.23, 47, 5.28, 4.18, 26.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 3, 11.37, 47, 6.84, 3.17, 33.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 4, 29.49, 47, 9.78, 13.96, 51.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 5, 30.32, 47, 9.13, 15.43, 50.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 6, 2.83, 47, 3.13, 0.29, 22.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 7, 14.31, 47, 7.43, 4.70, 36.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'IM', NULL, 4.21, 46, 0.23, 3.76, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'RT', NULL, 35.92, 102, 6.45, 24.34, 49.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'FT', 1, 9.16, 19, 6.10, 2.12, 32.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'FT', 2, 54.84, 19, 14.88, 25.58, 81.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'FT', 3, 8.69, 19, 4.53, 2.78, 24.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'FT', 4, 18.86, 19, 13.87, 3.35, 60.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'FT', 5, 7.44, 19, 6.44, 1.12, 36.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'FT', 6, 1.00, 19, 1.10, 0.10, 9.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'IM', NULL, 4.06, 19, 0.24, 3.56, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'RT', NULL, 16.24, 98, 4.79, 8.79, 28.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 1, 29.35, 55, 6.58, 18.03, 43.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 2, 30.18, 55, 9.33, 15.10, 51.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 3, 8.89, 55, 4.48, 3.12, 22.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 4, 24.02, 55, 10.76, 8.84, 50.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 5, 2.54, 55, 1.29, 0.91, 6.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 6, 5.02, 55, 4.44, 0.81, 25.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'IM', NULL, 3.80, 55, 0.25, 3.30, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'RT', NULL, 53.40, 102, 7.25, 39.12, 67.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 1, 28.20, 61, 5.23, 18.98, 39.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 2, 37.37, 61, 10.42, 19.67, 59.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 3, 22.61, 61, 7.27, 11.29, 40.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 4, 11.82, 61, 6.91, 3.44, 33.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 5, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'IM', NULL, 3.75, 61, 0.09, 3.58, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'RT', NULL, 58.02, 100, 5.87, 46.15, 69.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 1, 3.91, 53, 2.39, 1.12, 12.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 2, 54.24, 53, 8.55, 37.25, 70.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 3, 31.24, 53, 7.89, 17.86, 48.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 4, 1.56, 53, 1.29, 0.29, 7.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 5, 6.33, 53, 4.83, 1.30, 25.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 7, 2.72, 53, 1.99, 0.61, 11.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'IM', NULL, 3.72, 52, 0.19, 3.34, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'RT', NULL, 44.43, 101, 6.68, 31.85, 57.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 1, 21.67, 59, 7.56, 10.19, 40.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 2, 35.72, 59, 6.05, 24.70, 48.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 3, 24.19, 59, 10.69, 9.04, 50.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 4, 4.54, 59, 3.06, 1.14, 16.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 5, 12.61, 59, 7.01, 3.88, 34.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 7, 1.27, 59, 1.29, 0.16, 9.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'IM', NULL, 3.72, 58, 0.14, 3.43, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'RT', NULL, 59.96, 100, 5.64, 48.45, 70.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 1, 0.90, 54, 0.60, 0.23, 3.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 2, 56.88, 54, 6.45, 43.77, 69.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 3, 11.54, 54, 5.11, 4.56, 26.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 4, 21.96, 54, 8.02, 9.92, 41.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 5, 7.27, 54, 5.06, 1.71, 26.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 6, 1.45, 54, 1.07, 0.32, 6.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'IM', NULL, 3.72, 54, 0.21, 3.30, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'RT', NULL, 52.24, 101, 3.62, 45.07, 59.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 1, 13.33, 75, 4.35, 6.77, 24.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 2, 27.31, 75, 4.70, 18.99, 37.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 3, 12.64, 75, 4.43, 6.11, 24.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 4, 23.06, 75, 6.21, 12.98, 37.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 5, 15.60, 75, 3.56, 9.73, 24.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 6, 7.58, 75, 2.86, 3.51, 15.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 7, 0.48, 75, 0.48, 0.06, 3.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'IM', NULL, 3.64, 75, 0.12, 3.41, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'RT', NULL, 63.75, 101, 9.27, 44.24, 79.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 1, 38.39, 56, 7.99, 24.04, 55.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 2, 44.59, 56, 8.65, 28.51, 61.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 3, 7.16, 56, 3.91, 2.32, 20.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 4, 4.71, 56, 4.25, 0.74, 24.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 5, 5.15, 56, 4.02, 1.03, 22.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'IM', NULL, 3.55, 55, 0.18, 3.19, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'RT', NULL, 59.08, 98, 5.60, 47.68, 69.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 1, 10.17, 60, 6.08, 2.90, 30.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 2, 48.08, 60, 7.99, 32.81, 63.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 3, 19.66, 60, 5.47, 10.91, 32.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 4, 19.97, 60, 7.44, 8.95, 38.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 5, 2.11, 60, 2.00, 0.31, 13.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'IM', NULL, 3.52, 60, 0.19, 3.15, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'RT', NULL, 45.89, 101, 6.49, 33.55, 58.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 1, 10.28, 61, 4.27, 4.35, 22.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 2, 59.51, 61, 10.27, 38.52, 77.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 3, 13.88, 61, 4.48, 7.08, 25.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 4, 8.37, 61, 4.48, 2.76, 22.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 5, 6.67, 61, 4.09, 1.88, 21.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 7, 1.30, 61, 1.32, 0.17, 9.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'IM', NULL, 3.45, 60, 0.15, 3.15, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'RT', NULL, 58.03, 102, 5.94, 46.00, 69.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 1, 36.28, 48, 7.65, 22.64, 52.56, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 2, 34.96, 48, 4.84, 25.94, 45.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 3, 7.82, 48, 5.11, 2.00, 26.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 4, 16.76, 48, 7.01, 6.82, 35.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 5, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 7, 4.19, 48, 4.00, 0.59, 24.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'IM', NULL, 3.45, 48, 0.13, 3.19, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'RT', NULL, 56.79, 101, 7.21, 42.32, 70.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 1, 17.73, 42, 8.98, 5.86, 42.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 2, 48.18, 42, 7.82, 33.06, 63.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 3, 13.91, 42, 8.00, 4.02, 38.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 4, 5.36, 42, 4.85, 0.82, 28.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 5, 10.07, 42, 6.29, 2.68, 31.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 7, 4.75, 42, 3.48, 1.04, 19.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'IM', NULL, 3.25, 41, 0.18, 2.88, 3.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'RT', NULL, 48.89, 99, 9.07, 31.76, 66.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 1, 24.96, 66, 9.93, 10.34, 48.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 2, 41.98, 66, 5.84, 30.96, 53.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 3, 17.42, 66, 7.50, 6.94, 37.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 4, 10.00, 66, 5.70, 3.04, 28.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 5, 4.34, 66, 2.66, 1.24, 14.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 7, 1.30, 66, 1.34, 0.16, 9.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'IM', NULL, 3.16, 64, 0.26, 2.65, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'RT', NULL, 58.70, 101, 6.88, 44.73, 71.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 1, 33.63, 45, 10.05, 16.98, 55.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 2, 41.96, 45, 9.58, 24.65, 61.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 3, 6.66, 45, 4.31, 1.73, 22.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 4, 6.44, 45, 4.76, 1.38, 25.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 5, 10.39, 45, 4.91, 3.85, 25.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 7, 0.93, 45, 0.73, 0.19, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'IM', NULL, 3.15, 46, 0.17, 2.80, 3.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'RT', NULL, 53.41, 101, 9.26, 35.40, 70.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 1, 14.21, 22, 8.17, 3.95, 40.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 2, 14.24, 22, 8.84, 3.56, 42.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 3, 51.95, 22, 12.26, 28.02, 75.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 4, 19.60, 22, 9.63, 6.40, 46.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'IM', NULL, 3.09, 22, 0.17, 2.74, 3.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'RT', NULL, 25.32, 100, 4.81, 16.99, 35.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 1, 27.29, 29, 7.98, 14.15, 46.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 2, 31.18, 29, 8.27, 17.07, 49.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 3, 21.03, 29, 12.63, 5.31, 55.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 4, 8.53, 29, 5.17, 2.34, 26.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 5, 9.18, 29, 5.09, 2.81, 26.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 6, 2.79, 29, 2.85, 0.33, 19.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'IM', NULL, 2.81, 30, 0.20, 2.40, 3.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'RT', NULL, 34.61, 102, 8.07, 20.69, 51.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1061, 'FT', 1, 0.26, 171, 0.19, 0.06, 1.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1061, 'FT', 2, 7.68, 171, 2.60, 3.88, 14.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1061, 'FT', 3, 20.36, 171, 4.40, 13.02, 30.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1061, 'FT', 4, 26.83, 171, 3.65, 20.26, 34.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1061, 'FT', 5, 31.24, 171, 3.90, 24.10, 39.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1061, 'FT', 6, 9.51, 171, 3.39, 4.61, 18.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1061, 'FT', 7, 4.12, 171, 2.07, 1.51, 10.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1061, 'IM', NULL, 4.13, 171, 0.08, 3.97, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1061, 'RT', NULL, 94.50, 176, 2.35, 87.57, 97.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 1, 6.14, 145, 2.53, 2.67, 13.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 2, 20.38, 145, 5.33, 11.79, 32.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 3, 30.45, 145, 4.70, 22.02, 40.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 4, 26.35, 145, 10.31, 11.12, 50.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 5, 11.85, 145, 4.37, 5.55, 23.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 6, 2.34, 145, 1.98, 0.43, 11.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 7, 2.50, 145, 2.22, 0.42, 13.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'IM', NULL, 4.02, 145, 0.13, 3.77, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'RT', NULL, 86.20, 179, 3.25, 78.45, 91.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 1, 4.47, 145, 2.28, 1.61, 11.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 2, 17.71, 145, 4.50, 10.47, 28.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 3, 42.09, 145, 4.19, 34.09, 50.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 4, 23.85, 145, 7.76, 11.86, 42.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 5, 11.88, 145, 4.83, 5.14, 25.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 6, 0.00, 145, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 7, 0.00, 145, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'IM', NULL, 3.90, 144, 0.14, 3.63, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'RT', NULL, 83.52, 179, 4.56, 72.51, 90.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1064, 'FT', 1, 1.92, 134, 1.16, 0.58, 6.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1064, 'FT', 2, 19.06, 134, 5.59, 10.31, 32.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1064, 'FT', 3, 29.80, 134, 5.94, 19.48, 42.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1064, 'FT', 4, 24.44, 134, 5.94, 14.63, 37.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1064, 'FT', 5, 16.42, 134, 3.67, 10.37, 25.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1064, 'FT', 6, 4.18, 134, 2.48, 1.27, 12.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1064, 'FT', 7, 4.18, 134, 2.18, 1.47, 11.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1064, 'IM', NULL, 3.83, 134, 0.12, 3.60, 4.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1064, 'RT', NULL, 75.46, 176, 7.51, 57.99, 87.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1065, 'FT', 1, 13.32, 161, 3.54, 7.74, 21.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1065, 'FT', 2, 42.78, 161, 4.41, 34.38, 51.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1065, 'FT', 3, 19.12, 161, 3.56, 13.05, 27.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1065, 'FT', 4, 3.79, 161, 1.65, 1.58, 8.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1065, 'FT', 5, 14.31, 161, 3.08, 9.24, 21.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1065, 'FT', 6, 5.77, 161, 3.23, 1.86, 16.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1065, 'FT', 7, 0.91, 161, 0.76, 0.17, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1065, 'IM', NULL, 3.82, 161, 0.06, 3.70, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1065, 'RT', NULL, 90.02, 179, 2.33, 84.38, 93.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1068, 'FT', 1, 0.00, 174, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1068, 'FT', 2, 0.72, 174, 0.56, 0.16, 3.26, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1068, 'FT', 3, 22.94, 174, 4.49, 15.28, 32.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1068, 'FT', 4, 31.19, 174, 5.87, 20.90, 43.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1068, 'FT', 5, 28.55, 174, 5.46, 19.07, 40.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1068, 'FT', 6, 14.26, 174, 2.73, 9.67, 20.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1068, 'FT', 7, 2.34, 174, 1.27, 0.80, 6.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1068, 'IM', NULL, 3.77, 173, 0.09, 3.60, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1068, 'RT', NULL, 96.18, 179, 2.28, 88.11, 98.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1066, 'FT', 1, 5.60, 138, 2.41, 2.35, 12.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1066, 'FT', 2, 27.37, 138, 5.71, 17.60, 39.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1066, 'FT', 3, 24.29, 138, 4.43, 16.62, 34.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1066, 'FT', 4, 28.78, 138, 10.03, 13.31, 51.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1066, 'FT', 5, 13.83, 138, 5.91, 5.67, 29.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1066, 'FT', 6, 0.13, 138, 0.13, 0.02, 0.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1066, 'FT', 7, 0.00, 138, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1066, 'IM', NULL, 3.72, 135, 0.15, 3.43, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1066, 'RT', NULL, 80.30, 179, 4.82, 69.08, 88.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1062, 'FT', 1, 2.23, 140, 1.15, 0.80, 6.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1062, 'FT', 2, 30.88, 140, 5.28, 21.50, 42.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1062, 'FT', 3, 35.99, 140, 6.49, 24.36, 49.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1062, 'FT', 4, 16.97, 140, 5.06, 9.13, 29.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1062, 'FT', 5, 12.35, 140, 5.29, 5.08, 27.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1062, 'FT', 6, 0.79, 140, 0.58, 0.18, 3.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1062, 'FT', 7, 0.80, 140, 0.81, 0.11, 5.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1062, 'IM', NULL, 3.69, 140, 0.13, 3.42, 3.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1062, 'RT', NULL, 82.44, 179, 2.52, 76.90, 86.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 1, 0.72, 162, 0.37, 0.25, 2.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 2, 13.18, 162, 5.90, 5.20, 29.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 3, 45.65, 162, 6.29, 33.74, 58.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 4, 20.47, 162, 5.32, 11.90, 32.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 5, 18.22, 162, 5.95, 9.19, 32.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 6, 1.68, 162, 0.88, 0.59, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 7, 0.08, 162, 0.09, 0.01, 0.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'IM', NULL, 3.60, 162, 0.13, 3.35, 3.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'RT', NULL, 91.39, 179, 2.96, 83.48, 95.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1069, 'FT', 1, 8.07, 151, 4.34, 2.68, 21.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1069, 'FT', 2, 23.41, 151, 4.66, 15.47, 33.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1069, 'FT', 3, 36.26, 151, 5.09, 26.91, 46.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1069, 'FT', 4, 23.87, 151, 4.66, 15.89, 34.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1069, 'FT', 5, 8.40, 151, 2.87, 4.20, 16.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1069, 'FT', 6, 0.00, 151, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1069, 'FT', 7, 0.00, 151, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1069, 'IM', NULL, 3.58, 151, 0.10, 3.37, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1069, 'RT', NULL, 87.42, 178, 3.13, 79.85, 92.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1067, 'FT', 1, 6.19, 163, 2.52, 2.72, 13.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1067, 'FT', 2, 37.90, 163, 6.84, 25.58, 52.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1067, 'FT', 3, 27.48, 163, 5.78, 17.61, 40.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1067, 'FT', 4, 16.11, 163, 3.33, 10.56, 23.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1067, 'FT', 5, 7.92, 163, 2.48, 4.21, 14.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1067, 'FT', 6, 2.34, 163, 1.61, 0.59, 8.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1067, 'FT', 7, 2.05, 163, 1.35, 0.55, 7.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1067, 'IM', NULL, 3.57, 163, 0.07, 3.42, 3.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1067, 'RT', NULL, 88.25, 179, 3.06, 80.75, 93.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 1, 8.30, 110, 3.85, 3.22, 19.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 2, 13.84, 110, 4.50, 7.07, 25.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 3, 21.70, 110, 5.44, 12.81, 34.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 4, 25.00, 110, 7.02, 13.70, 41.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 5, 19.33, 110, 4.89, 11.40, 30.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 6, 5.58, 110, 3.90, 1.34, 20.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 7, 6.26, 110, 3.20, 2.21, 16.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'IM', NULL, 3.76, 111, 0.20, 3.36, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'RT', NULL, 61.49, 177, 5.27, 50.72, 71.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 1, 23.08, 26, 13.07, 6.18, 57.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 2, 20.49, 26, 13.63, 4.40, 59.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 3, 6.50, 26, 5.70, 1.00, 32.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 4, 18.84, 26, 14.85, 3.05, 63.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 5, 12.23, 26, 6.27, 4.02, 31.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 6, 7.14, 26, 4.80, 1.70, 25.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 7, 11.70, 26, 6.34, 3.61, 31.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'IM', NULL, 3.51, 26, 0.46, 2.57, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'RT', NULL, 12.93, 177, 4.11, 6.73, 23.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1076, 'FT', 1, 4.64, 105, 3.07, 1.21, 16.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1076, 'FT', 2, 31.49, 105, 7.00, 19.46, 46.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1076, 'FT', 3, 31.48, 105, 6.72, 19.85, 46.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1076, 'FT', 4, 17.96, 105, 6.02, 8.88, 32.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1076, 'FT', 5, 9.29, 105, 3.91, 3.92, 20.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1076, 'FT', 6, 1.53, 105, 1.29, 0.28, 7.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1076, 'FT', 7, 3.61, 105, 3.15, 0.62, 18.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1076, 'IM', NULL, 3.48, 105, 0.10, 3.27, 3.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1076, 'RT', NULL, 53.23, 180, 6.67, 40.15, 65.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1072, 'FT', 1, 12.87, 126, 3.44, 7.45, 21.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1072, 'FT', 2, 42.11, 126, 7.89, 27.72, 57.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1072, 'FT', 3, 24.68, 126, 4.80, 16.43, 35.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1072, 'FT', 4, 10.70, 126, 4.04, 4.93, 21.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1072, 'FT', 5, 8.92, 126, 3.69, 3.83, 19.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1072, 'FT', 6, 0.72, 126, 0.73, 0.10, 5.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1072, 'FT', 7, 0.00, 126, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1072, 'IM', NULL, 3.41, 126, 0.09, 3.24, 3.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1072, 'RT', NULL, 64.99, 179, 7.36, 49.50, 77.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 1, 17.39, 33, 7.41, 6.86, 37.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 2, 15.58, 33, 8.55, 4.68, 40.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 3, 9.32, 33, 5.95, 2.39, 30.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 4, 37.77, 33, 12.39, 17.18, 63.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 5, 19.39, 33, 9.76, 6.32, 46.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 6, 0.54, 33, 0.57, 0.06, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'IM', NULL, 3.35, 33, 0.32, 2.70, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'RT', NULL, 18.08, 177, 6.02, 9.00, 32.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1075, 'FT', 1, 4.79, 24, 2.94, 1.31, 16.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1075, 'FT', 2, 41.43, 24, 15.07, 16.37, 71.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1075, 'FT', 3, 13.21, 24, 9.41, 2.71, 45.41, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1075, 'FT', 4, 13.91, 24, 11.02, 2.35, 52.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1075, 'FT', 5, 26.67, 24, 10.86, 10.34, 53.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1075, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1075, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1075, 'IM', NULL, 3.14, 24, 0.35, 2.42, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1075, 'RT', NULL, 12.08, 178, 4.90, 5.23, 25.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 1, 2.55, 65, 2.57, 0.33, 17.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 2, 7.19, 65, 4.12, 2.21, 21.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 3, 8.97, 65, 3.51, 4.00, 18.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 4, 2.89, 65, 2.04, 0.69, 11.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 5, 40.18, 65, 11.20, 20.93, 63.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 6, 28.27, 65, 12.20, 10.59, 56.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 7, 9.96, 65, 4.79, 3.66, 24.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'IM', NULL, 4.55, 63, 0.11, 4.33, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'RT', NULL, 95.54, 69, 3.43, 81.13, 99.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 3, 8.62, 64, 4.62, 2.84, 23.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 4, 7.21, 64, 3.71, 2.51, 19.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 5, 25.39, 64, 7.46, 13.42, 42.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 6, 16.65, 64, 9.74, 4.68, 44.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 7, 42.12, 64, 9.65, 24.81, 61.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'IM', NULL, 4.49, 61, 0.12, 4.24, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'RT', NULL, 96.60, 68, 1.45, 92.18, 98.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 1, 1.27, 46, 1.28, 0.16, 9.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 2, 2.33, 46, 1.68, 0.54, 9.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 3, 5.90, 46, 3.01, 2.06, 15.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 4, 1.99, 46, 2.00, 0.26, 13.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 5, 49.25, 46, 7.26, 35.10, 63.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 6, 36.04, 46, 8.40, 21.29, 53.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 7, 3.22, 46, 2.19, 0.80, 12.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'IM', NULL, 4.49, 47, 0.14, 4.20, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'RT', NULL, 93.04, 67, 2.77, 85.06, 96.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 2, 6.78, 65, 3.87, 2.10, 19.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 3, 16.36, 65, 5.74, 7.80, 31.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 4, 7.52, 65, 4.07, 2.47, 20.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 5, 44.97, 65, 6.03, 33.43, 57.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 6, 18.90, 65, 6.58, 8.99, 35.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 7, 5.47, 65, 3.57, 1.44, 18.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'IM', NULL, 4.43, 63, 0.13, 4.17, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'RT', NULL, 96.04, 69, 2.43, 87.11, 98.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 2, 4.69, 55, 3.49, 1.02, 19.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 3, 3.10, 55, 2.06, 0.80, 11.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 4, 6.69, 55, 4.18, 1.84, 21.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 5, 48.54, 55, 8.36, 32.53, 64.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 6, 11.12, 55, 4.47, 4.81, 23.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 7, 25.86, 55, 7.95, 13.19, 44.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'IM', NULL, 4.38, 54, 0.10, 4.17, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'RT', NULL, 87.95, 66, 5.55, 71.96, 95.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 2, 1.34, 62, 1.26, 0.20, 8.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 3, 9.72, 62, 5.03, 3.31, 25.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 4, 40.87, 62, 9.30, 24.24, 59.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 5, 24.71, 62, 7.34, 12.97, 41.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 6, 19.65, 62, 13.32, 4.33, 56.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 7, 3.71, 62, 3.76, 0.47, 23.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'IM', NULL, 4.34, 59, 0.11, 4.12, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'RT', NULL, 93.63, 67, 2.59, 86.05, 97.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 2, 2.56, 53, 2.09, 0.49, 12.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 3, 15.33, 53, 5.55, 7.13, 29.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 4, 14.54, 53, 5.94, 6.12, 30.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 5, 44.51, 53, 9.41, 27.19, 63.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 6, 10.54, 53, 7.18, 2.50, 35.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 7, 12.51, 53, 4.91, 5.49, 26.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'IM', NULL, 4.34, 52, 0.18, 3.97, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'RT', NULL, 87.37, 69, 4.42, 75.68, 93.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 1, 1.59, 59, 1.20, 0.34, 7.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 2, 2.33, 59, 1.68, 0.55, 9.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 3, 10.46, 59, 5.15, 3.74, 26.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 4, 25.91, 59, 5.97, 15.81, 39.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 5, 36.95, 59, 11.65, 17.73, 61.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 6, 13.72, 59, 6.90, 4.72, 33.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 7, 9.03, 59, 4.02, 3.59, 20.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'IM', NULL, 4.28, 57, 0.18, 3.92, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'RT', NULL, 91.87, 67, 3.33, 82.28, 96.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 2, 3.42, 57, 2.44, 0.80, 13.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 3, 18.41, 57, 6.63, 8.53, 35.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 4, 30.16, 57, 5.84, 19.86, 42.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 5, 24.80, 57, 5.35, 15.65, 36.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 6, 11.57, 57, 6.82, 3.33, 33.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 7, 11.64, 57, 5.37, 4.42, 27.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'IM', NULL, 4.28, 55, 0.12, 4.04, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'RT', NULL, 95.40, 68, 2.25, 88.18, 98.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 1, 7.78, 61, 3.76, 2.88, 19.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 2, 8.43, 61, 4.00, 3.16, 20.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 3, 8.59, 61, 4.23, 3.10, 21.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 4, 0.00, 61, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 5, 27.00, 61, 7.19, 15.13, 43.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 6, 21.65, 61, 6.31, 11.60, 36.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 7, 26.55, 61, 5.57, 16.95, 39.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'IM', NULL, 4.22, 61, 0.15, 3.92, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'RT', NULL, 96.23, 67, 3.30, 80.62, 99.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 1, 2.82, 57, 2.09, 0.63, 11.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 2, 2.63, 57, 2.70, 0.33, 18.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 3, 0.00, 57, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 4, 11.74, 57, 5.08, 4.75, 26.19, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 5, 43.05, 57, 6.41, 30.93, 56.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 6, 12.44, 57, 6.85, 3.88, 33.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 7, 27.31, 57, 9.66, 12.41, 49.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'IM', NULL, 4.21, 56, 0.13, 3.95, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'RT', NULL, 91.93, 67, 3.54, 81.48, 96.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 1, 2.29, 52, 2.30, 0.30, 15.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 2, 5.28, 52, 3.11, 1.57, 16.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 3, 20.20, 52, 7.89, 8.65, 40.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 4, 18.93, 52, 6.37, 9.22, 34.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 5, 22.89, 52, 7.49, 11.25, 41.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 6, 21.28, 52, 7.10, 10.35, 38.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 7, 9.12, 52, 4.46, 3.29, 22.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'IM', NULL, 4.19, 51, 0.18, 3.82, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'RT', NULL, 78.08, 69, 6.44, 62.71, 88.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 1, 1.45, 60, 1.47, 0.19, 10.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 2, 19.70, 60, 7.71, 8.47, 39.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 3, 9.98, 60, 4.60, 3.83, 23.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 4, 4.70, 60, 2.78, 1.41, 14.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 5, 26.20, 60, 7.12, 14.52, 42.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 6, 31.40, 60, 12.59, 12.45, 59.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 7, 6.56, 60, 4.39, 1.65, 22.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'IM', NULL, 4.17, 59, 0.17, 3.82, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'RT', NULL, 86.04, 68, 5.03, 72.76, 93.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 1, 7.11, 57, 4.42, 1.96, 22.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 2, 5.61, 57, 4.51, 1.07, 24.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 3, 12.57, 57, 4.62, 5.83, 25.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 4, 11.58, 57, 5.87, 3.99, 29.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 5, 24.63, 57, 6.93, 13.39, 40.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 6, 20.32, 57, 6.19, 10.60, 35.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 7, 18.18, 57, 9.47, 5.84, 44.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'IM', NULL, 4.15, 56, 0.20, 3.75, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'RT', NULL, 83.38, 68, 5.94, 68.07, 92.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 1, 4.10, 57, 3.08, 0.88, 17.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 2, 9.14, 57, 4.60, 3.21, 23.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 3, 12.27, 57, 5.66, 4.65, 28.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 4, 13.48, 57, 4.88, 6.31, 26.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 5, 29.95, 57, 8.59, 15.85, 49.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 6, 15.01, 57, 4.85, 7.62, 27.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 7, 16.06, 57, 7.17, 6.18, 35.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'IM', NULL, 4.15, 56, 0.13, 3.88, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'RT', NULL, 89.61, 67, 4.04, 78.38, 95.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 1, 1.17, 57, 1.10, 0.18, 7.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 2, 12.57, 57, 5.01, 5.46, 26.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 3, 26.59, 57, 7.76, 14.04, 44.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 4, 29.22, 57, 7.56, 16.56, 46.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 5, 18.73, 57, 7.36, 8.04, 37.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 6, 11.72, 57, 10.35, 1.76, 49.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'IM', NULL, 4.07, 55, 0.21, 3.66, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'RT', NULL, 89.96, 69, 4.20, 78.00, 95.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 2, 7.79, 65, 4.10, 2.63, 20.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 3, 8.24, 65, 3.35, 3.57, 17.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 4, 19.24, 65, 7.02, 8.81, 37.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 5, 33.51, 65, 6.54, 21.91, 47.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 6, 22.04, 65, 6.12, 12.18, 36.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 7, 9.19, 65, 4.48, 3.34, 22.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'IM', NULL, 4.07, 66, 0.15, 3.77, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'RT', NULL, 99.94, 67, 0.06, 99.55, 99.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 1, 6.55, 41, 4.18, 1.73, 21.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 2, 15.24, 41, 5.44, 7.12, 29.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 3, 21.51, 41, 7.55, 9.99, 40.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 4, 11.46, 41, 5.20, 4.39, 26.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 5, 27.79, 41, 7.21, 15.69, 44.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 6, 11.95, 41, 8.14, 2.76, 39.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 7, 5.51, 41, 3.80, 1.31, 20.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'IM', NULL, 4.02, 41, 0.20, 3.62, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'RT', NULL, 74.43, 68, 6.77, 58.87, 85.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 1, 3.08, 54, 3.15, 0.38, 20.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 2, 14.08, 54, 6.29, 5.46, 31.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 3, 30.31, 54, 8.85, 15.80, 50.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 4, 27.25, 54, 7.23, 15.27, 43.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 5, 6.84, 54, 3.25, 2.57, 16.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 6, 12.31, 54, 10.66, 1.90, 50.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 7, 6.13, 54, 3.73, 1.75, 19.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'IM', NULL, 3.85, 54, 0.18, 3.49, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'RT', NULL, 89.13, 67, 3.86, 78.71, 94.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 1, 9.19, 43, 5.11, 2.86, 25.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 2, 5.80, 43, 4.21, 1.28, 22.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 3, 22.82, 43, 8.13, 10.44, 42.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 4, 18.55, 43, 6.40, 8.83, 34.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 5, 21.52, 43, 8.90, 8.64, 44.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 6, 15.05, 43, 7.57, 5.09, 36.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 7, 7.08, 43, 4.39, 1.94, 22.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'IM', NULL, 3.84, 45, 0.25, 3.33, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'RT', NULL, 84.34, 68, 6.78, 65.90, 93.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 1, 0.67, 40, 0.69, 0.08, 5.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 2, 20.35, 40, 7.70, 8.91, 40.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 3, 28.03, 40, 9.22, 13.38, 49.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 4, 6.40, 40, 4.70, 1.38, 25.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 5, 13.96, 40, 6.56, 5.11, 32.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 6, 17.69, 40, 12.96, 3.43, 56.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 7, 12.91, 40, 5.92, 4.86, 30.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'IM', NULL, 3.82, 39, 0.16, 3.49, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'RT', NULL, 67.77, 68, 8.31, 49.61, 81.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 3, 16.81, 16, 7.35, 6.18, 38.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 4, 18.34, 16, 6.74, 7.92, 36.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 5, 24.37, 16, 8.47, 10.79, 46.17, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 6, 10.78, 16, 8.33, 1.87, 43.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 7, 29.71, 16, 10.84, 12.27, 56.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'IM', NULL, 4.55, 15, 0.27, 3.97, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'RT', NULL, 35.24, 68, 11.87, 16.16, 60.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 1, 4.00, 19, 4.04, 0.45, 27.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 4, 7.13, 19, 4.95, 1.57, 26.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 5, 21.90, 19, 7.36, 10.19, 40.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 6, 41.06, 19, 12.80, 18.65, 67.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 7, 25.91, 19, 11.80, 8.77, 55.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'IM', NULL, 4.54, 20, 0.20, 4.13, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'RT', NULL, 44.60, 67, 11.23, 24.52, 66.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 1, 14.09, 23, 8.91, 3.45, 43.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 2, 12.42, 23, 8.08, 2.95, 39.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 3, 8.57, 23, 6.27, 1.75, 33.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 4, 12.12, 23, 7.19, 3.29, 35.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 5, 11.97, 23, 7.86, 2.81, 39.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 6, 27.87, 23, 15.74, 7.08, 66.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 7, 12.95, 23, 6.52, 4.29, 33.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'IM', NULL, 4.18, 22, 0.34, 3.47, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'RT', NULL, 44.28, 68, 11.57, 23.76, 66.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 1, 5.24, 34, 5.30, 0.63, 32.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 2, 6.93, 34, 4.23, 1.92, 22.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 3, 9.33, 34, 5.77, 2.50, 29.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 4, 37.03, 34, 10.49, 19.06, 59.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 5, 32.40, 34, 10.78, 14.98, 56.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 6, 3.68, 34, 2.78, 0.77, 15.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 7, 5.39, 34, 4.45, 0.96, 25.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'IM', NULL, 4.02, 32, 0.21, 3.59, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'RT', NULL, 66.26, 67, 7.98, 49.06, 80.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 1, 6.82, 30, 5.01, 1.44, 26.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 2, 23.02, 30, 7.76, 10.88, 42.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 3, 25.21, 30, 11.20, 9.09, 53.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 4, 4.21, 30, 3.58, 0.71, 21.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 5, 25.00, 30, 10.21, 9.87, 50.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 6, 11.10, 30, 5.33, 3.97, 27.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 7, 4.64, 30, 4.73, 0.54, 30.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'IM', NULL, 3.89, 30, 0.25, 3.37, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'RT', NULL, 47.87, 68, 10.42, 28.52, 67.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 1, 8.17, 45, 5.73, 1.87, 29.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 2, 7.65, 45, 3.94, 2.62, 20.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 3, 15.12, 45, 7.63, 5.10, 37.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 4, 11.57, 45, 5.84, 3.98, 29.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 5, 29.40, 45, 8.31, 15.67, 48.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 6, 21.77, 45, 8.58, 9.16, 43.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 7, 6.32, 45, 3.84, 1.79, 19.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'IM', NULL, 3.72, 43, 0.25, 3.22, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'RT', NULL, 60.21, 66, 10.13, 39.40, 77.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 1, 13.82, 22, 7.59, 4.09, 37.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 2, 21.01, 22, 11.51, 5.92, 52.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 3, 9.33, 22, 5.71, 2.47, 29.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 5, 18.35, 22, 7.48, 7.37, 38.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 6, 26.01, 22, 10.22, 10.43, 51.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 7, 11.48, 22, 5.99, 3.66, 30.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'IM', NULL, 3.59, 22, 0.32, 2.93, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'RT', NULL, 46.26, 67, 9.95, 27.91, 65.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 1, 0.80, 111, 0.80, 0.11, 5.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 2, 1.09, 111, 0.86, 0.23, 5.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 3, 9.13, 111, 2.97, 4.71, 16.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 4, 18.78, 111, 5.29, 10.42, 31.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 5, 32.06, 111, 8.87, 17.40, 51.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 6, 26.41, 111, 7.36, 14.49, 43.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 7, 11.73, 111, 7.16, 3.27, 34.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'IM', NULL, 4.62, 110, 0.09, 4.45, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'RT', NULL, 91.34, 124, 4.79, 76.08, 97.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 1, 17.12, 83, 4.58, 9.80, 28.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 2, 28.91, 83, 8.55, 15.09, 48.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 3, 19.40, 83, 5.83, 10.29, 33.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 4, 14.18, 83, 4.92, 6.89, 26.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 5, 13.21, 83, 5.44, 5.59, 28.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 6, 0.19, 83, 0.20, 0.02, 1.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 7, 6.99, 83, 4.72, 1.74, 24.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'IM', NULL, 4.50, 83, 0.12, 4.27, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'RT', NULL, 71.67, 124, 6.98, 56.17, 83.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 1, 2.29, 101, 1.93, 0.42, 11.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 2, 1.89, 101, 1.01, 0.65, 5.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 3, 4.86, 101, 2.73, 1.56, 14.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 4, 8.81, 101, 2.39, 5.09, 14.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 5, 45.55, 101, 4.48, 36.89, 54.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 6, 13.74, 101, 6.17, 5.37, 30.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 7, 22.85, 101, 4.93, 14.53, 34.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'IM', NULL, 4.47, 104, 0.09, 4.29, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'RT', NULL, 82.72, 121, 5.65, 68.64, 91.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 1, 7.15, 110, 5.54, 1.45, 28.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 2, 24.02, 110, 8.02, 11.69, 43.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 3, 29.93, 110, 6.58, 18.66, 44.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 4, 9.62, 110, 3.17, 4.91, 17.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 5, 21.68, 110, 5.49, 12.74, 34.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 6, 1.74, 110, 1.67, 0.26, 10.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 7, 5.85, 110, 2.93, 2.11, 15.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'IM', NULL, 4.39, 115, 0.08, 4.23, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'RT', NULL, 92.32, 123, 5.19, 73.84, 98.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 1, 1.07, 85, 1.07, 0.14, 7.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 2, 2.79, 85, 2.50, 0.45, 15.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 3, 4.57, 85, 3.22, 1.09, 17.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 4, 4.67, 85, 2.85, 1.36, 14.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 5, 21.94, 85, 7.45, 10.58, 40.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 6, 24.01, 85, 10.48, 9.16, 49.77, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 7, 40.95, 85, 7.21, 27.71, 55.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'IM', NULL, 4.33, 86, 0.10, 4.14, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'RT', NULL, 67.23, 124, 5.96, 54.56, 77.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 1, 5.61, 97, 4.05, 1.28, 21.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 2, 4.37, 97, 2.73, 1.23, 14.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 3, 6.06, 97, 2.89, 2.30, 15.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 4, 19.86, 97, 5.95, 10.55, 34.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 5, 35.34, 97, 6.08, 24.39, 48.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 6, 14.34, 97, 9.18, 3.66, 42.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 7, 14.42, 97, 7.92, 4.51, 37.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'IM', NULL, 4.14, 98, 0.12, 3.90, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'RT', NULL, 85.48, 123, 4.68, 73.62, 92.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 1, 2.20, 108, 1.85, 0.41, 10.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 2, 5.47, 108, 3.06, 1.76, 15.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 3, 9.88, 108, 3.44, 4.85, 19.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 4, 4.08, 108, 1.79, 1.70, 9.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 5, 47.41, 108, 4.77, 38.16, 56.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 6, 16.29, 108, 4.57, 9.11, 27.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 7, 14.66, 108, 3.45, 9.05, 22.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'IM', NULL, 4.07, 106, 0.13, 3.80, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'RT', NULL, 89.54, 124, 3.07, 81.73, 94.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 1, 22.03, 101, 8.99, 9.10, 44.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 2, 33.28, 101, 5.79, 22.92, 45.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 3, 37.36, 101, 6.63, 25.37, 51.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 4, 4.39, 101, 2.14, 1.64, 11.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 5, 2.76, 101, 1.34, 1.04, 7.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 6, 0.00, 101, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 7, 0.18, 101, 0.19, 0.02, 1.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'IM', NULL, 3.88, 101, 0.17, 3.54, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'RT', NULL, 74.93, 123, 4.84, 64.23, 83.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 1, 4.39, 105, 3.99, 0.69, 23.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 2, 5.34, 105, 3.25, 1.55, 16.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 3, 8.47, 105, 3.41, 3.73, 18.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 4, 14.19, 105, 3.10, 9.07, 21.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 5, 56.93, 105, 5.84, 45.19, 67.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 6, 8.05, 105, 3.11, 3.67, 16.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 7, 2.63, 105, 1.78, 0.68, 9.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'IM', NULL, 3.83, 104, 0.15, 3.53, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'RT', NULL, 84.84, 124, 4.87, 72.58, 92.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 1, 9.32, 89, 5.91, 2.50, 29.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 2, 0.53, 89, 0.42, 0.11, 2.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 3, 2.74, 89, 1.43, 0.96, 7.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 4, 12.29, 89, 4.32, 5.95, 23.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 5, 39.24, 89, 7.64, 25.45, 54.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 6, 21.29, 89, 6.89, 10.68, 37.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 7, 14.60, 89, 5.08, 7.06, 27.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'IM', NULL, 3.78, 89, 0.10, 3.58, 3.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'RT', NULL, 79.39, 124, 4.55, 68.97, 86.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 1, 7.52, 81, 3.22, 3.13, 16.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 2, 16.85, 81, 7.63, 6.42, 37.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 3, 19.11, 81, 4.30, 11.96, 29.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 4, 16.81, 81, 4.93, 9.10, 28.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 5, 24.16, 81, 7.38, 12.50, 41.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 6, 7.78, 81, 3.41, 3.17, 17.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 7, 7.77, 81, 3.53, 3.06, 18.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'IM', NULL, 3.62, 85, 0.11, 3.40, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'RT', NULL, 74.61, 119, 5.60, 62.08, 84.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 1, 10.49, 76, 8.75, 1.80, 42.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 2, 3.05, 76, 2.60, 0.55, 15.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 3, 4.15, 76, 2.42, 1.28, 12.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 4, 11.01, 76, 4.32, 4.90, 22.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 5, 41.40, 76, 9.52, 24.42, 60.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 6, 8.73, 76, 3.84, 3.53, 20.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 7, 21.17, 76, 9.81, 7.69, 46.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'IM', NULL, 4.14, 76, 0.15, 3.83, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'RT', NULL, 62.75, 122, 6.81, 48.61, 74.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 1, 6.03, 64, 4.17, 1.45, 21.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 2, 7.08, 64, 3.67, 2.44, 18.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 3, 3.33, 64, 2.03, 0.96, 10.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 4, 16.49, 64, 9.41, 4.80, 43.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 5, 49.45, 64, 10.50, 29.70, 69.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 6, 7.07, 64, 4.07, 2.16, 20.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 7, 10.55, 64, 7.87, 2.18, 38.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'IM', NULL, 4.09, 65, 0.16, 3.77, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'RT', NULL, 55.54, 124, 7.07, 41.48, 68.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 1, 0.64, 48, 0.69, 0.07, 5.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 2, 9.20, 48, 6.69, 1.99, 33.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 3, 16.33, 48, 9.03, 4.91, 42.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 4, 13.21, 48, 4.43, 6.54, 24.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 5, 37.53, 48, 5.20, 27.78, 48.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 6, 21.53, 48, 9.00, 8.59, 44.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 7, 1.55, 48, 1.19, 0.33, 7.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'IM', NULL, 3.95, 48, 0.10, 3.74, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'RT', NULL, 48.08, 122, 10.49, 28.72, 68.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 1, 15.69, 86, 6.40, 6.64, 32.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 2, 7.92, 86, 4.14, 2.71, 21.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 3, 24.55, 86, 8.26, 11.82, 44.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 4, 13.51, 86, 3.88, 7.47, 23.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 5, 37.15, 86, 6.22, 25.81, 50.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 6, 0.21, 86, 0.22, 0.03, 1.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 7, 0.97, 86, 0.81, 0.18, 5.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'IM', NULL, 3.83, 88, 0.19, 3.45, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'RT', NULL, 66.85, 123, 6.15, 53.80, 77.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 1, 8.50, 57, 6.83, 1.57, 35.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 2, 6.81, 57, 4.90, 1.54, 25.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 3, 12.41, 57, 3.93, 6.42, 22.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 4, 10.51, 57, 6.97, 2.59, 34.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 5, 45.41, 57, 12.51, 23.23, 69.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 6, 0.89, 57, 0.74, 0.17, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 7, 15.47, 57, 7.17, 5.76, 35.44, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'IM', NULL, 3.66, 59, 0.18, 3.30, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'RT', NULL, 51.46, 122, 7.49, 36.93, 65.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 1, 11.10, 58, 6.34, 3.34, 31.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 2, 5.07, 58, 3.69, 1.14, 19.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 3, 2.15, 58, 1.37, 0.59, 7.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 4, 19.10, 58, 6.42, 9.32, 35.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 5, 45.01, 58, 7.81, 30.32, 60.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 6, 2.79, 58, 1.45, 0.98, 7.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 7, 14.78, 58, 5.55, 6.70, 29.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'IM', NULL, 3.64, 60, 0.22, 3.19, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'RT', NULL, 56.57, 123, 6.80, 42.96, 69.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 1, 2.96, 38, 1.98, 0.75, 10.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 2, 10.28, 38, 8.10, 1.90, 40.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 3, 10.17, 38, 6.03, 2.89, 30.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 4, 19.56, 38, 9.12, 6.99, 44.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 5, 23.65, 38, 6.75, 12.69, 39.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 6, 20.80, 38, 9.79, 7.30, 46.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 7, 12.59, 38, 5.69, 4.81, 29.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'IM', NULL, 3.21, 38, 0.31, 2.57, 3.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'RT', NULL, 36.46, 124, 6.81, 24.29, 50.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 2, 0.94, 54, 0.95, 0.12, 6.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 3, 4.00, 54, 3.41, 0.70, 19.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 4, 6.55, 54, 2.91, 2.63, 15.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 5, 60.72, 54, 8.36, 43.35, 75.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 6, 24.46, 54, 8.00, 11.96, 43.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 7, 3.32, 54, 1.72, 1.16, 9.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'IM', NULL, 4.65, 54, 0.08, 4.49, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'RT', NULL, 92.29, 60, 4.26, 78.30, 97.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 1, 0.76, 52, 0.77, 0.10, 5.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 2, 1.99, 52, 1.52, 0.42, 8.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 3, 0.56, 52, 0.57, 0.07, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 4, 16.76, 52, 7.19, 6.68, 36.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 5, 33.25, 52, 7.93, 19.55, 50.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 6, 7.88, 52, 4.58, 2.35, 23.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 7, 38.80, 52, 7.74, 24.79, 54.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'IM', NULL, 4.59, 53, 0.12, 4.34, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'RT', NULL, 95.04, 61, 2.07, 88.84, 97.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 2, 5.09, 60, 4.28, 0.91, 23.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 3, 6.65, 60, 4.24, 1.78, 21.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 4, 4.71, 60, 3.07, 1.24, 16.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 5, 44.12, 60, 7.28, 30.43, 58.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 6, 29.22, 60, 7.37, 16.83, 45.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 7, 10.21, 60, 4.38, 4.19, 22.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'IM', NULL, 4.50, 60, 0.11, 4.28, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'RT', NULL, 99.45, 61, 0.54, 96.15, 99.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 2, 1.40, 54, 1.01, 0.32, 5.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 3, 1.27, 54, 0.91, 0.30, 5.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 4, 16.43, 54, 6.41, 7.15, 33.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 5, 63.66, 54, 7.53, 47.69, 77.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 6, 15.19, 54, 6.05, 6.53, 31.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 7, 2.05, 54, 1.46, 0.48, 8.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'IM', NULL, 4.45, 54, 0.11, 4.23, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'RT', NULL, 97.29, 59, 1.80, 90.17, 99.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 1, 3.94, 61, 3.73, 0.57, 22.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 2, 21.41, 61, 6.46, 11.22, 37.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 3, 16.74, 61, 5.93, 7.90, 32.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 4, 16.21, 61, 6.54, 6.87, 33.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 5, 24.44, 61, 6.66, 13.58, 39.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 6, 8.20, 61, 4.25, 2.80, 21.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 7, 9.07, 61, 4.66, 3.12, 23.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'IM', NULL, 4.41, 61, 0.14, 4.13, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'RT', NULL, 100.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 2, 4.02, 60, 4.22, 0.47, 27.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 3, 9.62, 60, 5.25, 3.08, 26.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 4, 2.21, 60, 1.69, 0.47, 9.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 5, 48.69, 60, 7.69, 33.88, 63.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 6, 18.85, 60, 6.70, 8.81, 35.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 7, 16.60, 60, 5.81, 7.91, 31.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'IM', NULL, 4.35, 59, 0.15, 4.04, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'RT', NULL, 100.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 2, 1.58, 50, 1.61, 0.20, 11.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 3, 5.62, 50, 4.33, 1.14, 23.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 4, 17.84, 50, 7.31, 7.38, 37.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 5, 41.42, 50, 7.81, 27.02, 57.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 6, 18.15, 50, 6.52, 8.41, 34.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 7, 15.40, 50, 5.70, 7.02, 30.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'IM', NULL, 4.26, 50, 0.15, 3.97, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'RT', NULL, 94.25, 60, 2.93, 84.73, 97.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 1, 10.37, 52, 5.50, 3.40, 27.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 2, 18.58, 52, 6.60, 8.68, 35.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 3, 16.87, 52, 6.99, 6.94, 35.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 4, 20.41, 52, 7.15, 9.58, 38.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 5, 25.39, 52, 8.30, 12.37, 45.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 6, 4.10, 52, 1.83, 1.65, 9.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 7, 4.29, 52, 4.04, 0.62, 24.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'IM', NULL, 4.21, 51, 0.14, 3.93, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'RT', NULL, 91.75, 61, 4.27, 78.27, 97.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 1, 0.56, 48, 0.57, 0.07, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 2, 0.61, 48, 0.61, 0.08, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 3, 5.79, 48, 2.85, 2.11, 14.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 4, 22.96, 48, 8.07, 10.64, 42.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 5, 52.40, 48, 8.08, 36.45, 67.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 6, 4.63, 48, 1.89, 2.01, 10.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 7, 13.05, 48, 6.56, 4.47, 32.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'IM', NULL, 4.14, 48, 0.17, 3.79, 4.48, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'RT', NULL, 92.46, 60, 2.67, 85.08, 96.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 1, 1.48, 41, 1.04, 0.35, 5.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 3, 1.02, 41, 1.03, 0.13, 7.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 4, 12.14, 41, 7.44, 3.26, 36.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 5, 67.82, 41, 8.82, 48.22, 82.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 6, 10.62, 41, 5.88, 3.29, 29.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 7, 6.92, 41, 3.17, 2.68, 16.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'IM', NULL, 4.11, 41, 0.18, 3.75, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'RT', NULL, 71.92, 59, 7.31, 55.38, 84.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 2, 7.07, 52, 4.45, 1.92, 22.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 3, 17.79, 52, 7.45, 7.22, 37.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 4, 12.53, 52, 5.29, 5.16, 27.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 5, 49.56, 52, 8.81, 32.63, 66.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 6, 4.50, 52, 1.81, 1.99, 9.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 7, 8.56, 52, 5.48, 2.24, 27.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'IM', NULL, 4.06, 52, 0.21, 3.64, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'RT', NULL, 92.05, 61, 3.37, 82.16, 96.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 1, 5.35, 58, 3.99, 1.16, 21.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 2, 36.75, 58, 7.44, 23.44, 52.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 3, 45.64, 58, 8.86, 29.11, 63.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 4, 7.99, 58, 4.33, 2.60, 22.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 5, 1.65, 58, 1.67, 0.21, 11.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 6, 2.62, 58, 1.59, 0.77, 8.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'IM', NULL, 4.05, 58, 0.13, 3.78, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'RT', NULL, 95.41, 60, 4.00, 76.93, 99.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 3, 2.38, 57, 1.46, 0.69, 7.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 4, 25.36, 57, 9.17, 11.40, 47.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 5, 49.48, 57, 8.18, 33.71, 65.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 6, 16.86, 57, 6.06, 7.86, 32.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 7, 5.93, 57, 4.43, 1.26, 23.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'IM', NULL, 4.03, 57, 0.16, 3.70, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'RT', NULL, 87.94, 60, 6.18, 69.45, 95.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 2, 4.43, 53, 4.37, 0.58, 26.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 3, 13.20, 53, 7.65, 3.84, 36.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 4, 19.47, 53, 6.93, 9.06, 36.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 5, 34.67, 53, 8.07, 20.61, 52.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 6, 15.63, 53, 5.78, 7.14, 30.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 7, 12.59, 53, 5.67, 4.87, 28.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'IM', NULL, 4.02, 53, 0.17, 3.69, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'RT', NULL, 87.05, 60, 5.97, 69.96, 95.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 2, 5.66, 56, 4.08, 1.28, 21.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 3, 13.31, 56, 6.72, 4.56, 33.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 4, 29.72, 56, 7.49, 17.09, 46.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 5, 41.56, 56, 8.29, 26.41, 58.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 6, 3.50, 56, 1.55, 1.43, 8.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 7, 6.25, 56, 4.11, 1.60, 21.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'IM', NULL, 4.02, 56, 0.12, 3.77, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'RT', NULL, 97.34, 60, 1.29, 93.12, 99.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 1, 5.51, 47, 4.36, 1.07, 23.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 2, 3.51, 47, 2.11, 1.03, 11.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 3, 7.77, 47, 4.65, 2.23, 23.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 4, 23.87, 47, 8.56, 10.83, 44.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 5, 33.85, 47, 9.09, 18.43, 53.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 6, 13.96, 47, 6.21, 5.42, 31.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 7, 11.54, 47, 5.99, 3.84, 29.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'IM', NULL, 4.02, 46, 0.15, 3.71, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'RT', NULL, 90.81, 61, 3.90, 79.51, 96.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 1, 4.24, 51, 4.19, 0.55, 26.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 2, 2.05, 51, 1.19, 0.63, 6.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 3, 7.63, 51, 4.58, 2.19, 23.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 4, 12.05, 51, 5.64, 4.49, 28.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 5, 45.55, 51, 8.04, 30.37, 61.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 6, 9.43, 51, 4.55, 3.44, 23.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 7, 19.06, 51, 7.17, 8.47, 37.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'IM', NULL, 3.99, 50, 0.18, 3.64, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'RT', NULL, 94.93, 60, 2.93, 84.72, 98.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 1, 0.57, 47, 0.57, 0.08, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 2, 0.57, 47, 0.58, 0.07, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 3, 12.91, 47, 6.23, 4.64, 31.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 4, 20.98, 47, 8.63, 8.51, 43.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 5, 43.02, 47, 10.28, 24.50, 63.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 6, 3.18, 47, 1.69, 1.08, 9.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 7, 18.76, 47, 7.34, 8.06, 37.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'IM', NULL, 3.96, 47, 0.15, 3.67, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'RT', NULL, 91.28, 60, 3.74, 80.36, 96.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 1, 5.14, 55, 4.52, 0.84, 25.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 2, 28.27, 55, 8.42, 14.63, 47.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 3, 13.09, 55, 5.67, 5.25, 29.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 4, 26.93, 55, 8.27, 13.70, 46.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 5, 20.57, 55, 6.12, 10.89, 35.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 6, 5.14, 55, 4.53, 0.83, 25.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 7, 0.85, 55, 0.85, 0.11, 6.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'IM', NULL, 3.96, 54, 0.13, 3.69, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'RT', NULL, 86.56, 61, 4.13, 75.99, 92.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 1, 2.14, 56, 1.72, 0.42, 10.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 2, 1.51, 56, 1.06, 0.37, 6.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 3, 40.87, 56, 8.80, 25.00, 58.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 4, 36.70, 56, 8.67, 21.54, 55.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 5, 15.02, 56, 6.25, 6.21, 32.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 6, 2.68, 56, 1.43, 0.91, 7.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 7, 1.08, 56, 1.08, 0.14, 7.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'IM', NULL, 3.75, 56, 0.17, 3.40, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'RT', NULL, 94.36, 60, 3.93, 79.24, 98.65, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 1, 15.16, 45, 7.70, 5.08, 37.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 2, 13.19, 45, 6.95, 4.28, 34.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 3, 13.64, 45, 5.65, 5.66, 29.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 4, 27.57, 45, 10.86, 11.29, 53.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 5, 26.09, 45, 7.94, 13.34, 44.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 6, 3.08, 45, 2.21, 0.71, 12.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 7, 1.26, 45, 0.89, 0.30, 5.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'IM', NULL, 3.67, 44, 0.26, 3.14, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'RT', NULL, 83.01, 60, 6.26, 66.78, 92.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 2, 15.38, 38, 8.59, 4.55, 40.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 3, 21.29, 38, 8.09, 9.23, 41.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 4, 6.94, 38, 3.11, 2.74, 16.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 5, 42.33, 38, 9.77, 24.60, 62.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 6, 5.42, 38, 2.39, 2.18, 12.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 7, 8.64, 38, 6.37, 1.81, 32.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'IM', NULL, 3.89, 39, 0.17, 3.54, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'RT', NULL, 61.26, 60, 7.65, 45.34, 75.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 1, 8.90, 33, 6.53, 1.86, 33.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 2, 24.94, 33, 10.39, 9.69, 50.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 3, 29.86, 33, 9.66, 14.27, 52.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 4, 19.06, 33, 9.04, 6.66, 43.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 5, 3.98, 33, 3.16, 0.77, 18.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 6, 12.27, 33, 7.82, 3.09, 38.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 7, 0.98, 33, 1.01, 0.12, 7.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'IM', NULL, 3.61, 33, 0.18, 3.26, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'RT', NULL, 53.16, 60, 9.61, 34.40, 71.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 1, 17.70, 28, 9.29, 5.49, 44.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 2, 13.72, 28, 8.96, 3.26, 42.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 3, 19.94, 28, 12.57, 4.72, 55.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 4, 16.20, 28, 9.12, 4.64, 43.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 5, 11.25, 28, 7.66, 2.56, 37.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 6, 12.13, 28, 8.58, 2.58, 41.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 7, 9.07, 28, 7.68, 1.46, 40.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'IM', NULL, 3.39, 29, 0.43, 2.51, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'RT', NULL, 43.96, 61, 8.46, 28.30, 60.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'IM', NULL, 4.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 5, 37.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'IM', NULL, 4.38, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'IM', NULL, 4.10, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 3, 37.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'IM', NULL, 4.07, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'IM', NULL, 4.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'IM', NULL, 4.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 5, 44.83, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'IM', NULL, 3.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'IM', NULL, 3.76, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'IM', NULL, 3.72, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 2, 55.56, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'IM', NULL, 3.67, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'IM', NULL, 3.56, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 1, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 2, 55.17, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'IM', NULL, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'IM', NULL, 3.42, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'IM', NULL, 3.39, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'IM', NULL, 2.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 2, 63.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'IM', NULL, 2.95, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'RT', NULL, 78.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 1, 1.26, 91, 1.26, 0.17, 8.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 2, 4.44, 91, 2.69, 1.30, 14.07, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 3, 7.85, 91, 2.84, 3.76, 15.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 4, 33.47, 91, 9.85, 17.28, 54.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 5, 14.92, 91, 4.14, 8.41, 25.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 6, 29.61, 91, 8.28, 16.04, 48.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 7, 8.44, 91, 6.40, 1.75, 32.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'IM', NULL, 4.31, 91, 0.12, 4.07, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'RT', NULL, 97.41, 94, 1.73, 90.60, 99.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 1, 4.79, 85, 4.16, 0.81, 23.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 2, 23.56, 85, 7.29, 12.10, 40.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 3, 25.04, 85, 8.71, 11.73, 45.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 4, 19.69, 85, 5.79, 10.58, 33.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 5, 11.13, 85, 4.51, 4.82, 23.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 6, 10.83, 85, 6.74, 2.94, 32.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 7, 4.96, 85, 3.25, 1.31, 17.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'IM', NULL, 3.97, 84, 0.14, 3.68, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'RT', NULL, 89.60, 94, 3.67, 79.76, 94.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 1, 3.25, 79, 2.28, 0.79, 12.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 2, 18.34, 79, 5.16, 10.16, 30.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 3, 16.08, 79, 4.37, 9.13, 26.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 4, 22.33, 79, 7.16, 11.22, 39.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 5, 30.95, 79, 7.64, 18.03, 47.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 6, 5.14, 79, 2.74, 1.74, 14.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 7, 3.91, 79, 3.73, 0.56, 22.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'IM', NULL, 3.92, 79, 0.12, 3.68, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'RT', NULL, 90.65, 94, 3.61, 80.62, 95.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 1, 9.05, 82, 4.15, 3.52, 21.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 2, 47.10, 82, 10.11, 28.42, 66.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 3, 18.13, 82, 4.84, 10.37, 29.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 4, 18.21, 82, 8.81, 6.42, 41.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 5, 6.56, 82, 3.39, 2.28, 17.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 6, 0.96, 82, 0.96, 0.13, 6.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'IM', NULL, 3.87, 81, 0.18, 3.51, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'RT', NULL, 88.86, 94, 4.82, 75.22, 95.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 1, 1.95, 87, 1.35, 0.48, 7.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 2, 10.42, 87, 3.25, 5.50, 18.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 3, 11.85, 87, 3.74, 6.19, 21.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 4, 22.68, 87, 5.35, 13.79, 34.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 5, 36.24, 87, 7.98, 22.24, 53.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 6, 16.86, 87, 7.19, 6.81, 36.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'IM', NULL, 3.87, 86, 0.14, 3.58, 4.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'RT', NULL, 95.23, 94, 2.55, 86.73, 98.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 1, 3.11, 87, 1.99, 0.86, 10.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 2, 23.08, 87, 7.72, 11.23, 41.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 3, 32.11, 87, 8.11, 18.41, 49.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 4, 26.32, 87, 8.43, 13.08, 45.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 5, 8.44, 87, 4.21, 3.03, 21.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 6, 6.94, 87, 3.17, 2.73, 16.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'IM', NULL, 3.62, 87, 0.14, 3.34, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'RT', NULL, 90.90, 94, 3.24, 82.09, 95.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 1, 19.18, 72, 5.25, 10.78, 31.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 2, 49.63, 72, 10.28, 30.27, 69.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 3, 1.65, 72, 0.89, 0.56, 4.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 4, 3.44, 72, 2.04, 1.04, 10.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 5, 19.56, 72, 9.61, 6.71, 45.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 6, 1.07, 72, 1.09, 0.14, 7.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 7, 5.47, 72, 4.30, 1.09, 23.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'IM', NULL, 3.52, 73, 0.22, 3.07, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'RT', NULL, 80.92, 94, 7.31, 62.36, 91.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 1, 4.20, 90, 2.12, 1.52, 11.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 2, 24.74, 90, 6.36, 14.29, 39.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 3, 40.42, 90, 7.39, 26.93, 55.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 4, 25.32, 90, 8.19, 12.55, 44.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 5, 3.54, 90, 1.70, 1.35, 8.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 6, 1.78, 90, 1.02, 0.56, 5.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'IM', NULL, 3.52, 89, 0.10, 3.32, 3.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'RT', NULL, 98.90, 94, 0.84, 95.14, 99.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 1, 11.42, 87, 4.08, 5.47, 22.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 2, 43.06, 87, 7.74, 28.77, 58.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 3, 18.46, 87, 4.19, 11.51, 28.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 4, 14.42, 87, 6.58, 5.52, 32.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 5, 5.87, 87, 2.18, 2.77, 12.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 6, 6.33, 87, 2.72, 2.64, 14.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 7, 0.44, 87, 0.44, 0.06, 3.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'IM', NULL, 3.26, 87, 0.21, 2.85, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'RT', NULL, 96.35, 94, 1.96, 89.73, 98.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 1, 27.02, 58, 6.34, 16.28, 41.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 2, 28.93, 58, 6.80, 17.34, 44.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 3, 20.22, 58, 8.33, 8.27, 41.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 4, 10.20, 58, 5.48, 3.32, 27.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 5, 11.76, 58, 8.33, 2.60, 39.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 6, 1.25, 58, 1.24, 0.17, 8.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 7, 0.63, 58, 0.62, 0.08, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'IM', NULL, 3.19, 58, 0.22, 2.76, 3.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'RT', NULL, 68.46, 93, 7.52, 52.07, 81.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 1, 15.95, 50, 5.60, 7.58, 30.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 2, 22.65, 50, 13.36, 5.95, 57.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 3, 16.21, 50, 5.33, 8.09, 29.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 4, 5.65, 50, 3.34, 1.67, 17.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 5, 27.38, 50, 8.14, 14.20, 46.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 6, 8.87, 50, 5.07, 2.68, 25.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 7, 3.29, 50, 3.28, 0.43, 21.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'IM', NULL, 3.50, 50, 0.30, 2.90, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'RT', NULL, 38.08, 93, 9.36, 21.84, 57.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 1, 17.07, 57, 6.96, 7.13, 35.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 2, 27.74, 57, 9.00, 13.51, 48.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 3, 7.19, 57, 4.33, 2.07, 22.14, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 4, 18.60, 57, 9.17, 6.36, 43.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 5, 24.36, 57, 6.92, 13.17, 40.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 6, 2.28, 57, 1.88, 0.43, 11.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 7, 2.76, 57, 2.60, 0.41, 16.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'IM', NULL, 3.49, 56, 0.24, 3.01, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'RT', NULL, 60.19, 94, 8.53, 42.72, 75.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 1, 20.33, 64, 7.14, 9.56, 38.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 2, 49.76, 64, 11.02, 29.10, 70.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 3, 14.86, 64, 8.67, 4.25, 40.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 4, 6.95, 64, 3.53, 2.45, 18.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 5, 6.84, 64, 3.04, 2.75, 15.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 6, 1.27, 64, 0.89, 0.31, 5.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'IM', NULL, 3.39, 65, 0.20, 2.98, 3.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'RT', NULL, 66.73, 94, 6.93, 51.90, 78.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 1, 16.30, 46, 7.74, 5.84, 37.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 2, 40.00, 46, 10.05, 22.29, 60.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 3, 15.31, 46, 5.86, 6.78, 31.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 4, 22.53, 46, 11.62, 7.07, 52.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 5, 1.78, 46, 1.58, 0.29, 10.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 6, 4.09, 46, 2.84, 0.98, 15.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'IM', NULL, 3.30, 47, 0.23, 2.83, 3.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'RT', NULL, 65.59, 94, 8.27, 47.93, 79.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 1, 28.17, 79, 10.88, 11.86, 53.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 2, 24.48, 79, 7.59, 12.52, 42.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 3, 26.34, 79, 9.28, 12.12, 48.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 4, 9.19, 79, 3.57, 4.13, 19.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 5, 11.34, 79, 6.97, 3.12, 33.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 6, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 7, 0.48, 79, 0.48, 0.06, 3.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'IM', NULL, 2.96, 80, 0.26, 2.44, 3.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'RT', NULL, 85.93, 94, 4.38, 74.85, 92.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 1, 37.27, 83, 11.72, 17.98, 61.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 2, 46.40, 83, 10.69, 26.90, 67.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 3, 12.44, 83, 4.73, 5.65, 25.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 4, 0.47, 83, 0.48, 0.06, 3.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 5, 1.63, 83, 1.63, 0.22, 11.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 6, 1.29, 83, 1.29, 0.17, 8.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 7, 0.50, 83, 0.50, 0.07, 3.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'IM', NULL, 2.91, 82, 0.30, 2.30, 3.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'RT', NULL, 85.76, 94, 4.91, 73.07, 93.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 2, 5.01, 56, 5.82, 0.45, 37.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 3, 10.25, 56, 2.29, 6.49, 15.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 4, 18.85, 56, 9.12, 6.57, 43.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 5, 45.48, 56, 7.30, 31.63, 60.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 6, 13.63, 56, 5.25, 6.06, 27.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 7, 6.77, 56, 4.23, 1.86, 21.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'IM', NULL, 4.54, 54, 0.16, 4.22, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'RT', NULL, 67.86, 71, 16.26, 32.31, 90.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 2, 10.93, 63, 7.95, 2.34, 38.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 3, 29.00, 63, 13.21, 10.17, 59.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 4, 23.87, 63, 11.04, 8.52, 51.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 5, 21.88, 63, 5.58, 12.73, 34.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 6, 14.33, 63, 6.26, 5.69, 31.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'IM', NULL, 4.51, 63, 0.20, 4.11, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'RT', NULL, 70.78, 72, 15.40, 35.44, 91.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 1, 0.67, 65, 0.71, 0.08, 5.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 2, 0.09, 65, 0.09, 0.01, 0.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 3, 20.49, 65, 10.92, 6.32, 49.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 4, 25.05, 65, 8.74, 11.65, 45.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 5, 35.50, 65, 9.74, 19.04, 56.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 6, 7.95, 65, 6.38, 1.49, 32.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 7, 10.26, 65, 5.68, 3.23, 28.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'IM', NULL, 4.48, 65, 0.17, 4.13, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'RT', NULL, 91.62, 72, 5.05, 74.63, 97.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 1, 8.57, 64, 5.43, 2.29, 27.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 2, 29.22, 64, 7.05, 17.27, 44.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 3, 24.36, 64, 6.69, 13.48, 39.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 4, 13.88, 64, 7.82, 4.18, 37.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 5, 15.69, 64, 7.84, 5.39, 37.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 6, 8.28, 64, 4.10, 2.98, 20.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'IM', NULL, 4.32, 62, 0.09, 4.14, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'RT', NULL, 75.77, 73, 10.78, 49.25, 90.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 1, 4.60, 61, 4.48, 0.62, 27.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 2, 10.82, 61, 6.66, 2.96, 32.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 3, 29.58, 61, 9.39, 14.56, 50.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 4, 10.98, 61, 2.34, 7.11, 16.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 5, 30.13, 61, 9.94, 14.36, 52.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 6, 9.18, 61, 4.66, 3.20, 23.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 7, 4.71, 61, 2.88, 1.35, 15.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'IM', NULL, 4.25, 60, 0.18, 3.89, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'RT', NULL, 72.92, 74, 7.83, 54.98, 85.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 1, 39.66, 63, 13.74, 17.26, 67.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 2, 36.91, 63, 8.40, 22.14, 54.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 3, 18.80, 63, 9.80, 6.03, 45.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 4, 0.64, 63, 0.66, 0.08, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 5, 2.75, 63, 1.72, 0.78, 9.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 7, 1.23, 63, 1.22, 0.17, 8.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'IM', NULL, 4.14, 62, 0.19, 3.76, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'RT', NULL, 83.61, 72, 6.88, 65.20, 93.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 1, 4.08, 67, 3.68, 0.65, 21.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 2, 38.00, 67, 5.82, 27.24, 50.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 3, 20.67, 67, 4.47, 13.13, 30.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 4, 8.20, 67, 3.09, 3.79, 16.85, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 5, 21.67, 67, 7.35, 10.44, 39.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 6, 2.90, 67, 2.37, 0.55, 13.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 7, 4.49, 67, 5.05, 0.44, 33.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'IM', NULL, 4.11, 64, 0.09, 3.93, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'RT', NULL, 92.77, 72, 4.94, 74.73, 98.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 2, 33.91, 70, 12.02, 14.96, 59.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 3, 18.77, 70, 7.41, 8.06, 37.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 4, 17.24, 70, 7.01, 7.25, 35.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 5, 20.55, 70, 10.80, 6.47, 49.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 6, 5.57, 70, 3.69, 1.43, 19.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 7, 3.96, 70, 2.85, 0.92, 15.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'IM', NULL, 4.11, 68, 0.30, 3.50, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'RT', NULL, 92.37, 74, 5.02, 74.53, 98.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 2, 4.24, 72, 3.85, 0.67, 22.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 3, 13.08, 72, 8.06, 3.54, 38.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 4, 42.15, 72, 12.28, 21.08, 66.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 5, 34.34, 72, 9.07, 19.00, 53.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 6, 6.18, 72, 3.12, 2.20, 16.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'IM', NULL, 4.03, 71, 0.15, 3.72, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'RT', NULL, 96.65, 74, 3.15, 80.62, 99.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 1, 0.82, 59, 0.73, 0.13, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 2, 57.72, 59, 11.28, 35.11, 77.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 3, 21.87, 59, 3.00, 16.45, 28.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 4, 7.86, 59, 5.69, 1.74, 29.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 5, 11.54, 59, 7.87, 2.71, 37.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 6, 0.20, 59, 0.20, 0.03, 1.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'IM', NULL, 3.97, 57, 0.17, 3.63, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'RT', NULL, 79.68, 70, 8.23, 58.71, 91.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 1, 5.84, 61, 4.17, 1.34, 22.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 2, 43.28, 61, 12.52, 21.57, 67.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 3, 7.08, 61, 3.88, 2.29, 19.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 4, 22.18, 61, 6.56, 11.76, 37.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 5, 13.88, 61, 8.27, 3.88, 39.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 6, 6.19, 61, 4.15, 1.56, 21.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 7, 1.56, 61, 1.38, 0.26, 8.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'IM', NULL, 3.85, 60, 0.19, 3.46, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'RT', NULL, 76.94, 74, 10.70, 50.07, 91.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 1, 2.09, 58, 1.51, 0.48, 8.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 2, 31.28, 58, 12.42, 12.52, 59.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 3, 36.41, 58, 7.92, 22.40, 53.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 4, 22.73, 58, 7.52, 11.09, 40.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 5, 7.49, 58, 3.28, 3.04, 17.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'IM', NULL, 3.81, 58, 0.18, 3.46, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'RT', NULL, 83.41, 73, 6.92, 64.99, 93.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 1, 9.90, 49, 7.70, 1.90, 38.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 2, 58.80, 49, 12.21, 34.12, 79.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 3, 17.18, 49, 3.91, 10.66, 26.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 4, 5.70, 49, 5.53, 0.76, 32.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 5, 8.41, 49, 7.23, 1.37, 37.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'IM', NULL, 3.75, 48, 0.31, 3.13, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'RT', NULL, 75.25, 71, 13.71, 41.20, 92.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 2, 49.11, 60, 13.07, 25.31, 73.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 3, 24.05, 60, 8.92, 10.64, 45.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 4, 13.26, 60, 8.67, 3.27, 40.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 5, 9.98, 60, 5.63, 3.07, 27.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 6, 3.60, 60, 3.45, 0.51, 21.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'IM', NULL, 3.74, 60, 0.26, 3.22, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'RT', NULL, 88.54, 72, 5.51, 72.36, 95.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 2, 21.58, 64, 4.40, 14.07, 31.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 3, 39.22, 64, 6.58, 27.11, 52.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 4, 25.44, 64, 6.28, 14.97, 39.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 5, 12.40, 64, 6.79, 3.90, 33.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 6, 0.18, 64, 0.18, 0.02, 1.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 7, 1.17, 64, 1.15, 0.16, 7.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'IM', NULL, 3.48, 62, 0.11, 3.27, 3.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'RT', NULL, 88.05, 72, 6.98, 66.24, 96.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 1, 12.41, 66, 4.76, 5.59, 25.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 2, 55.39, 66, 10.03, 35.57, 73.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 3, 24.43, 66, 7.12, 13.02, 41.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 4, 4.82, 66, 1.29, 2.81, 8.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 5, 0.68, 66, 0.62, 0.11, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 6, 1.14, 66, 1.13, 0.16, 7.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 7, 1.14, 66, 1.13, 0.16, 7.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'IM', NULL, 3.45, 64, 0.16, 3.14, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'RT', NULL, 95.93, 71, 3.29, 81.47, 99.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 1, 3.20, 54, 3.20, 0.41, 20.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 2, 41.87, 54, 14.75, 17.60, 70.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 3, 37.20, 54, 10.13, 19.89, 58.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 4, 7.12, 54, 4.71, 1.80, 24.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 5, 10.39, 54, 5.04, 3.77, 25.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 6, 0.22, 54, 0.22, 0.03, 1.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'IM', NULL, 3.36, 53, 0.16, 3.04, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'RT', NULL, 73.47, 72, 5.28, 61.74, 82.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 1, 9.54, 63, 5.83, 2.66, 28.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 2, 38.81, 63, 9.21, 22.60, 57.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 3, 27.01, 63, 5.86, 16.96, 40.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 4, 17.93, 63, 9.08, 5.98, 42.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 5, 5.39, 63, 2.07, 2.47, 11.36, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 6, 1.32, 63, 1.27, 0.19, 8.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'IM', NULL, 3.29, 61, 0.10, 3.08, 3.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'RT', NULL, 90.18, 72, 5.38, 73.23, 96.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 1, 19.38, 51, 9.87, 6.33, 46.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 2, 57.63, 51, 6.28, 44.80, 69.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 3, 10.19, 51, 5.94, 2.99, 29.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 4, 6.16, 51, 3.93, 1.65, 20.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 5, 5.82, 51, 2.45, 2.46, 13.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 7, 0.81, 51, 0.83, 0.10, 6.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'IM', NULL, 3.06, 50, 0.17, 2.72, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'RT', NULL, 68.69, 72, 8.43, 50.10, 82.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 2, 0.36, 44, 0.37, 0.04, 2.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 3, 2.03, 44, 2.22, 0.22, 16.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 4, 39.31, 44, 12.27, 18.67, 64.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 5, 45.00, 44, 12.15, 23.31, 68.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 6, 11.63, 44, 6.93, 3.27, 33.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 7, 1.67, 44, 1.53, 0.26, 9.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'IM', NULL, 4.50, 43, 0.13, 4.24, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'RT', NULL, 41.37, 72, 15.05, 17.00, 70.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 1, 1.33, 47, 1.41, 0.15, 10.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 2, 0.19, 47, 0.20, 0.02, 1.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 3, 15.90, 47, 4.89, 8.31, 28.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 4, 16.34, 47, 7.59, 6.01, 37.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 5, 41.80, 47, 6.57, 29.44, 55.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 6, 24.43, 47, 6.66, 13.53, 40.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'IM', NULL, 4.42, 47, 0.18, 4.06, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'RT', NULL, 41.80, 72, 17.88, 14.23, 75.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 1, 9.98, 47, 8.27, 1.71, 41.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 2, 14.72, 47, 10.88, 2.93, 49.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 3, 18.86, 47, 9.62, 6.15, 45.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 4, 14.36, 47, 5.81, 6.08, 30.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 5, 28.04, 47, 6.68, 16.68, 43.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 6, 12.06, 47, 7.22, 3.36, 35.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 7, 1.98, 47, 1.80, 0.31, 11.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'IM', NULL, 4.39, 46, 0.24, 3.92, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'RT', NULL, 53.85, 72, 10.77, 32.96, 73.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 2, 22.63, 57, 7.20, 11.37, 40.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 3, 24.80, 57, 7.68, 12.62, 42.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 4, 29.50, 57, 9.03, 14.92, 49.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 5, 13.80, 57, 10.30, 2.75, 47.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 6, 9.27, 57, 7.63, 1.63, 38.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'IM', NULL, 4.02, 55, 0.27, 3.48, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'RT', NULL, 56.37, 72, 21.68, 18.22, 88.22, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 2, 22.64, 47, 6.60, 12.06, 38.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 3, 20.27, 47, 4.59, 12.55, 31.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 4, 20.98, 47, 5.09, 12.52, 32.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 5, 27.29, 47, 5.80, 17.24, 40.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 6, 6.57, 47, 5.98, 0.98, 33.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 7, 2.27, 47, 2.06, 0.36, 13.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'IM', NULL, 3.99, 46, 0.25, 3.48, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'RT', NULL, 47.06, 71, 15.03, 21.07, 74.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 2, 30.83, 54, 7.37, 18.23, 47.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 3, 13.78, 54, 8.94, 3.41, 41.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 4, 20.49, 54, 5.21, 11.94, 32.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 5, 29.67, 54, 8.44, 15.79, 48.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 6, 5.23, 54, 4.72, 0.81, 27.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'IM', NULL, 3.87, 53, 0.18, 3.50, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'RT', NULL, 58.95, 72, 16.70, 26.61, 85.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 1, 15.86, 37, 11.57, 3.15, 52.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 2, 11.47, 37, 6.66, 3.31, 32.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 3, 24.07, 37, 12.32, 7.47, 55.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 4, 21.16, 37, 9.84, 7.50, 47.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 5, 14.19, 37, 9.52, 3.27, 44.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 6, 13.26, 37, 9.58, 2.74, 45.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'IM', NULL, 3.82, 37, 0.30, 3.21, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'RT', NULL, 34.45, 71, 13.67, 13.58, 63.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 1, 7.30, 42, 7.32, 0.88, 41.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 2, 33.45, 42, 17.65, 9.20, 71.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 3, 18.10, 42, 9.94, 5.40, 46.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 4, 25.01, 42, 12.20, 8.22, 55.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 5, 15.32, 42, 3.20, 9.90, 22.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 6, 0.81, 42, 0.82, 0.11, 5.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'IM', NULL, 3.77, 42, 0.19, 3.39, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'RT', NULL, 40.68, 71, 13.39, 18.48, 67.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 1, 13.17, 50, 7.38, 3.98, 35.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 2, 39.11, 50, 17.83, 12.49, 74.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 3, 15.24, 50, 3.39, 9.58, 23.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 4, 13.92, 50, 11.32, 2.37, 51.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 5, 18.56, 50, 8.51, 6.85, 41.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'IM', NULL, 3.75, 49, 0.18, 3.38, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'RT', NULL, 65.16, 72, 9.04, 45.82, 80.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 1, 9.36, 56, 7.65, 1.67, 38.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 2, 15.76, 56, 7.52, 5.67, 36.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 3, 45.75, 56, 11.14, 25.55, 67.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 4, 1.77, 56, 1.16, 0.47, 6.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 5, 21.76, 56, 5.02, 13.35, 33.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 6, 4.50, 56, 1.43, 2.36, 8.42, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 7, 1.11, 56, 1.02, 0.17, 6.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'IM', NULL, 3.47, 54, 0.15, 3.16, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'RT', NULL, 57.19, 72, 18.67, 22.60, 85.94, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 1, 10.89, 35, 10.20, 1.42, 50.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 2, 28.59, 35, 7.40, 16.09, 45.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 3, 32.26, 35, 7.93, 18.55, 49.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 4, 11.99, 35, 7.70, 3.00, 37.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 5, 13.62, 35, 10.95, 2.33, 51.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 7, 2.64, 35, 2.59, 0.35, 17.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'IM', NULL, 3.39, 35, 0.39, 2.61, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'RT', NULL, 41.23, 70, 13.00, 19.40, 67.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 1, 21.32, 31, 10.79, 6.78, 50.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 2, 43.47, 31, 12.28, 21.70, 68.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 3, 24.14, 31, 13.00, 6.95, 57.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 4, 6.90, 31, 6.87, 0.83, 39.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 5, 2.78, 31, 0.84, 1.49, 5.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 6, 1.39, 31, 1.46, 0.16, 11.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'IM', NULL, 3.15, 30, 0.25, 2.63, 3.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'RT', NULL, 39.45, 71, 11.75, 19.63, 63.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 1, 1.09, 55, 1.07, 0.15, 7.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 2, 42.10, 55, 9.03, 25.71, 60.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 3, 28.54, 55, 13.25, 9.79, 59.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 4, 20.21, 55, 10.24, 6.62, 47.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 5, 7.79, 55, 4.91, 2.10, 24.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 6, 0.27, 55, 0.29, 0.03, 2.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'IM', NULL, 2.82, 52, 0.22, 2.38, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'RT', NULL, 56.53, 72, 22.09, 17.81, 88.64, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 1, 18.58, 46, 5.79, 9.56, 33.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 2, 66.99, 46, 9.90, 45.15, 83.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 3, 13.34, 46, 9.22, 2.99, 43.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 4, 0.12, 46, 0.13, 0.01, 1.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 5, 0.85, 46, 0.91, 0.10, 7.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 6, 0.13, 46, 0.13, 0.01, 1.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'IM', NULL, 2.77, 45, 0.08, 2.61, 2.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'RT', NULL, 65.33, 70, 12.06, 39.44, 84.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 1, 0.67, 89, 0.67, 0.09, 4.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 2, 0.46, 89, 0.46, 0.06, 3.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 3, 3.95, 89, 3.55, 0.63, 20.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 4, 3.93, 89, 3.56, 0.62, 21.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 5, 36.88, 89, 7.75, 23.17, 53.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 6, 21.37, 89, 3.30, 15.54, 28.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 7, 32.75, 89, 7.48, 19.88, 48.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'IM', NULL, 4.71, 91, 0.04, 4.63, 4.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'RT', NULL, 94.52, 102, 2.25, 87.94, 97.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 1, 0.64, 67, 0.62, 0.09, 4.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 2, 5.59, 67, 4.97, 0.90, 27.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 3, 3.33, 67, 2.16, 0.89, 11.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 4, 1.49, 67, 0.90, 0.44, 4.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 5, 42.58, 67, 6.22, 30.85, 55.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 6, 10.75, 67, 5.44, 3.73, 27.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 7, 35.62, 67, 7.93, 21.71, 52.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'IM', NULL, 4.45, 67, 0.13, 4.18, 4.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'RT', NULL, 72.23, 104, 4.87, 61.64, 80.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 1, 1.63, 86, 1.61, 0.22, 10.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 2, 5.37, 86, 2.09, 2.44, 11.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 3, 15.67, 86, 6.10, 6.91, 31.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 4, 27.36, 86, 4.35, 19.60, 36.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 5, 30.31, 86, 6.88, 18.54, 45.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 6, 18.30, 86, 7.68, 7.46, 38.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 7, 1.36, 86, 0.71, 0.47, 3.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'IM', NULL, 4.28, 87, 0.11, 4.05, 4.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'RT', NULL, 91.68, 104, 2.82, 84.10, 95.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 1, 12.67, 82, 6.46, 4.34, 31.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 2, 49.31, 82, 6.42, 36.85, 61.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 3, 18.52, 82, 5.81, 9.56, 32.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 4, 7.74, 82, 4.79, 2.16, 24.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 5, 6.24, 82, 2.47, 2.79, 13.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 6, 3.03, 82, 1.47, 1.14, 7.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 7, 2.47, 82, 1.82, 0.56, 10.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'IM', NULL, 4.22, 84, 0.15, 3.92, 4.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'RT', NULL, 81.19, 104, 4.93, 69.46, 89.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 1, 3.90, 91, 3.93, 0.50, 24.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 2, 3.90, 91, 3.93, 0.50, 24.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 3, 9.32, 91, 4.30, 3.60, 22.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 4, 29.92, 91, 7.20, 17.75, 45.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 5, 46.58, 91, 9.19, 29.51, 64.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 6, 1.99, 91, 1.68, 0.36, 10.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 7, 4.39, 91, 2.22, 1.58, 11.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'IM', NULL, 4.17, 90, 0.10, 3.97, 4.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'RT', NULL, 87.46, 104, 4.81, 74.49, 94.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 1, 1.78, 79, 1.65, 0.28, 10.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 2, 5.18, 79, 4.37, 0.92, 24.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 3, 12.64, 79, 4.59, 5.96, 24.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 4, 9.87, 79, 4.43, 3.91, 22.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 5, 53.93, 79, 5.24, 43.48, 64.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 6, 13.02, 79, 5.43, 5.45, 27.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 7, 3.58, 79, 1.48, 1.55, 8.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'IM', NULL, 3.90, 80, 0.17, 3.57, 4.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'RT', NULL, 82.46, 104, 4.75, 71.03, 90.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 1, 6.82, 80, 4.68, 1.66, 24.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 2, 9.40, 80, 4.99, 3.13, 24.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 3, 37.95, 80, 8.96, 22.29, 56.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 4, 22.48, 80, 6.50, 12.12, 37.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 5, 20.56, 80, 6.24, 10.79, 35.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 6, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 7, 2.79, 80, 2.09, 0.62, 11.70, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'IM', NULL, 3.90, 79, 0.10, 3.71, 4.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'RT', NULL, 72.83, 102, 7.65, 55.45, 85.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 1, 6.36, 18, 4.06, 1.59, 22.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 3, 13.34, 18, 10.25, 2.32, 49.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 4, 52.71, 18, 9.20, 33.85, 70.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 5, 17.15, 18, 8.82, 5.29, 43.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 6, 10.44, 18, 8.65, 1.63, 45.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'IM', NULL, 4.29, 21, 0.21, 3.85, 4.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'RT', NULL, 33.57, 104, 8.24, 19.53, 51.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 2, 18.64, 17, 8.63, 6.42, 43.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 3, 15.51, 17, 11.35, 2.84, 53.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 4, 8.20, 17, 6.63, 1.36, 36.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 5, 43.73, 17, 8.91, 26.51, 62.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 6, 13.92, 17, 11.00, 2.26, 53.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'IM', NULL, 4.16, 17, 0.26, 3.61, 4.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'RT', NULL, 29.99, 102, 8.03, 16.70, 47.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 1, 2.46, 49, 1.68, 0.61, 9.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 2, 9.03, 49, 6.12, 2.17, 30.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 3, 16.12, 49, 6.33, 6.97, 33.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 4, 21.01, 49, 6.53, 10.76, 36.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 5, 38.69, 49, 8.02, 24.23, 55.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 6, 12.27, 49, 7.93, 3.08, 38.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 7, 0.42, 49, 0.43, 0.05, 3.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'IM', NULL, 4.03, 49, 0.12, 3.79, 4.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'RT', NULL, 62.50, 101, 7.48, 46.94, 75.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 1, 36.58, 17, 21.37, 7.56, 80.26, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 2, 61.93, 17, 21.40, 19.20, 91.76, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 6, 1.49, 17, 1.50, 0.17, 11.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'IM', NULL, 3.83, 17, 0.24, 3.33, 4.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'RT', NULL, 17.76, 101, 2.17, 13.86, 22.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 1, 16.36, 22, 13.21, 2.56, 59.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 2, 41.25, 22, 16.79, 14.26, 74.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 3, 27.26, 22, 10.38, 11.20, 52.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 4, 15.14, 22, 10.42, 3.19, 49.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'IM', NULL, 2.57, 23, 0.25, 2.05, 3.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'RT', NULL, 29.95, 104, 3.97, 22.71, 38.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 1, 0.00, 62, 0.00, 0.00, 0.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 2, 13.38, 62, 8.25, 3.58, 39.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 3, 9.51, 62, 5.06, 3.14, 25.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 4, 15.40, 62, 6.04, 6.72, 31.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 5, 24.19, 62, 8.23, 11.51, 43.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 6, 28.77, 62, 8.15, 15.43, 47.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 7, 8.75, 62, 5.71, 2.24, 28.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'IM', NULL, 4.36, 62, 0.18, 4.00, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'RT', NULL, 90.82, 76, 4.94, 75.25, 96.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 1, 2.82, 58, 2.78, 0.38, 18.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 2, 0.00, 58, 0.00, 0.00, 0.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 3, 39.28, 58, 10.46, 21.18, 60.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 4, 10.91, 58, 5.44, 3.84, 27.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 5, 34.78, 58, 7.50, 21.57, 50.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 6, 5.50, 58, 4.16, 1.16, 22.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 7, 6.70, 58, 4.84, 1.50, 25.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'IM', NULL, 4.34, 57, 0.17, 4.00, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'RT', NULL, 88.07, 76, 4.98, 74.17, 95.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 1, 0.15, 66, 0.16, 0.02, 1.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 2, 6.37, 66, 4.55, 1.46, 23.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 3, 14.74, 66, 7.70, 4.84, 37.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 4, 25.94, 66, 8.00, 13.24, 44.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 5, 39.63, 66, 8.71, 24.09, 57.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 6, 6.97, 66, 4.02, 2.13, 20.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 7, 6.20, 66, 4.53, 1.37, 23.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'IM', NULL, 4.18, 66, 0.16, 3.86, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'RT', NULL, 95.19, 76, 3.73, 79.59, 99.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 1, 0.00, 66, 0.00, 0.00, 0.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 2, 9.33, 66, 5.44, 2.77, 27.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 3, 11.03, 66, 5.45, 3.93, 27.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 4, 33.17, 66, 8.50, 18.75, 51.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 5, 39.59, 66, 9.26, 23.22, 58.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 6, 1.79, 66, 1.60, 0.29, 10.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 7, 5.09, 66, 4.16, 0.95, 23.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'IM', NULL, 4.16, 66, 0.18, 3.80, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'RT', NULL, 95.49, 76, 3.60, 80.05, 99.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 1, 0.00, 62, 0.00, 0.00, 0.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 2, 9.20, 62, 4.84, 3.08, 24.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 3, 20.40, 62, 9.69, 7.22, 45.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 4, 29.93, 62, 10.03, 14.10, 52.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 5, 31.87, 62, 8.16, 18.07, 49.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 6, 8.59, 62, 5.36, 2.35, 26.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'IM', NULL, 4.11, 61, 0.20, 3.71, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'RT', NULL, 92.27, 76, 4.76, 75.97, 97.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 1, 0.00, 61, 0.00, 0.00, 0.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 2, 6.96, 61, 4.57, 1.79, 23.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 3, 20.43, 61, 6.54, 10.30, 36.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 4, 5.51, 61, 4.46, 1.04, 24.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 5, 48.69, 61, 9.23, 31.18, 66.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 6, 9.89, 61, 8.48, 1.61, 42.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 7, 8.52, 61, 5.60, 2.16, 28.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'IM', NULL, 4.11, 61, 0.16, 3.78, 4.43, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'RT', NULL, 88.72, 76, 6.32, 69.09, 96.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 1, 1.85, 47, 1.45, 0.38, 8.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 2, 14.16, 47, 10.40, 2.86, 48.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 3, 18.71, 47, 8.62, 6.85, 41.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 4, 17.39, 47, 6.82, 7.48, 35.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 5, 42.27, 47, 11.11, 22.65, 64.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 6, 0.01, 47, 0.01, 0.00, 0.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 7, 5.61, 47, 5.84, 0.64, 35.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'IM', NULL, 4.08, 47, 0.16, 3.75, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'RT', NULL, 70.79, 76, 7.40, 54.29, 83.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 1, 0.00, 69, 0.00, 0.00, 0.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 2, 0.00, 69, 0.00, 0.00, 0.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 3, 27.04, 69, 10.31, 11.55, 51.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 4, 19.56, 69, 9.69, 6.64, 45.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 5, 34.10, 69, 8.35, 19.78, 52.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 6, 10.30, 69, 5.22, 3.59, 26.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 7, 9.00, 69, 5.08, 2.79, 25.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'IM', NULL, 4.08, 69, 0.22, 3.65, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'RT', NULL, 91.11, 76, 4.83, 75.77, 97.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 1, 3.33, 51, 2.39, 0.77, 13.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 2, 6.58, 51, 4.29, 1.70, 22.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 3, 18.07, 51, 8.75, 6.31, 41.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 4, 18.92, 51, 11.13, 5.15, 50.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 5, 35.11, 51, 11.68, 16.20, 60.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 6, 12.41, 51, 6.31, 4.23, 31.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 7, 5.57, 51, 5.75, 0.65, 34.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'IM', NULL, 4.03, 51, 0.23, 3.57, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'RT', NULL, 71.31, 76, 8.47, 52.14, 85.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 1, 13.23, 60, 6.73, 4.50, 33.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 2, 12.46, 60, 7.02, 3.78, 34.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 3, 29.88, 60, 10.35, 13.69, 53.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 4, 34.00, 60, 10.15, 17.25, 56.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 5, 5.05, 60, 4.90, 0.68, 29.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 6, 1.56, 60, 1.49, 0.23, 9.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 7, 3.83, 60, 3.65, 0.54, 22.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'IM', NULL, 3.99, 60, 0.20, 3.58, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'RT', NULL, 73.69, 76, 8.33, 54.34, 86.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 1, 8.02, 68, 5.19, 2.10, 26.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 2, 0.16, 68, 0.15, 0.02, 1.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 3, 20.37, 68, 8.83, 7.95, 43.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 4, 20.16, 68, 6.76, 9.84, 36.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 5, 23.18, 68, 7.66, 11.34, 41.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 6, 20.26, 68, 9.62, 7.19, 45.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 7, 7.85, 68, 5.06, 2.07, 25.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'IM', NULL, 3.95, 68, 0.20, 3.55, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'RT', NULL, 95.49, 76, 2.48, 87.05, 98.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 1, 14.38, 52, 8.06, 4.32, 38.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 2, 49.19, 52, 10.56, 29.30, 69.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 3, 7.08, 52, 4.75, 1.76, 24.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 4, 16.27, 52, 8.29, 5.42, 39.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 5, 13.07, 52, 6.81, 4.32, 33.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'IM', NULL, 3.91, 52, 0.22, 3.46, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'RT', NULL, 75.12, 76, 7.76, 56.91, 87.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 1, 5.35, 52, 5.30, 0.69, 31.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 2, 19.34, 52, 8.79, 7.19, 42.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 3, 20.42, 52, 9.18, 7.63, 44.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 4, 4.89, 52, 4.08, 0.88, 23.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 5, 35.18, 52, 9.22, 19.42, 55.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 6, 14.80, 52, 6.10, 6.17, 31.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 7, 0.00, 52, 0.00, 0.00, 0.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'IM', NULL, 3.90, 51, 0.20, 3.50, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'RT', NULL, 74.30, 76, 8.27, 54.97, 87.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 1, 8.45, 63, 4.71, 2.66, 23.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 2, 24.94, 63, 7.70, 12.74, 43.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 3, 42.81, 63, 8.24, 27.64, 59.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 4, 6.10, 63, 4.45, 1.36, 23.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 5, 17.15, 63, 6.60, 7.56, 34.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 6, 0.55, 63, 0.55, 0.07, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'IM', NULL, 3.84, 63, 0.14, 3.55, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'RT', NULL, 93.13, 76, 3.71, 81.01, 97.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 1, 14.20, 57, 7.43, 4.65, 35.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 2, 25.94, 57, 7.95, 13.26, 44.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 3, 23.51, 57, 8.88, 10.25, 45.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 4, 23.61, 57, 10.75, 8.56, 50.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 5, 12.75, 57, 7.06, 3.94, 34.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'IM', NULL, 3.79, 56, 0.12, 3.55, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'RT', NULL, 82.00, 76, 8.10, 60.42, 93.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 1, 4.67, 52, 4.39, 0.67, 26.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 2, 22.60, 52, 8.50, 9.92, 43.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 3, 30.48, 52, 10.61, 13.82, 54.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 4, 19.26, 52, 8.26, 7.58, 40.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 5, 23.00, 52, 8.81, 9.91, 44.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'IM', NULL, 3.77, 52, 0.15, 3.46, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'RT', NULL, 80.12, 76, 8.14, 59.29, 91.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 1, 0.33, 52, 0.33, 0.04, 2.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 2, 17.55, 52, 8.05, 6.52, 39.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 3, 15.79, 52, 6.42, 6.64, 33.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 4, 43.67, 52, 10.53, 24.71, 64.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 5, 22.65, 52, 9.11, 9.35, 45.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 6, 0.00, 52, 0.00, 0.00, 0.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'IM', NULL, 3.57, 52, 0.23, 3.11, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'RT', NULL, 86.14, 76, 5.73, 70.49, 94.18, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 1, 1.67, 52, 1.73, 0.20, 12.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 3, 22.52, 52, 9.04, 9.31, 45.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 4, 18.13, 52, 7.72, 7.23, 38.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 5, 41.37, 52, 11.91, 20.85, 65.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 6, 0.00, 52, 0.01, 0.00, 0.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 7, 16.30, 52, 8.77, 5.09, 41.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'IM', NULL, 4.17, 52, 0.20, 3.77, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'RT', NULL, 66.08, 76, 9.80, 44.91, 82.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 1, 6.07, 39, 5.93, 0.78, 34.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 2, 11.84, 39, 6.70, 3.54, 32.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 3, 18.59, 39, 9.27, 6.20, 44.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 4, 16.18, 39, 7.27, 6.12, 36.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 5, 19.44, 39, 8.19, 7.72, 41.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 6, 17.51, 39, 12.00, 3.80, 53.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 7, 10.37, 39, 6.90, 2.51, 34.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'IM', NULL, 4.05, 39, 0.15, 3.75, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'RT', NULL, 65.50, 76, 8.43, 47.46, 79.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 1, 9.21, 19, 9.23, 0.99, 50.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 2, 11.14, 19, 6.71, 2.93, 34.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 3, 34.41, 19, 17.51, 9.32, 72.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 4, 38.49, 19, 20.74, 9.04, 79.76, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 5, 6.75, 19, 6.77, 0.75, 40.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'IM', NULL, 3.88, 19, 0.34, 3.16, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'RT', NULL, 28.62, 76, 7.84, 15.73, 46.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 1, 20.37, 45, 8.23, 8.43, 41.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 2, 44.73, 45, 12.20, 23.03, 68.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 3, 24.99, 45, 9.69, 10.52, 48.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 4, 4.01, 45, 3.06, 0.83, 17.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 5, 5.89, 45, 6.06, 0.69, 36.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'IM', NULL, 3.77, 47, 0.24, 3.28, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'RT', NULL, 65.52, 75, 10.53, 42.88, 82.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 1, 18.94, 28, 13.13, 3.88, 57.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 2, 9.82, 28, 9.46, 1.20, 49.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 3, 20.07, 28, 9.41, 7.01, 45.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 4, 13.95, 28, 9.91, 2.89, 46.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 5, 26.86, 28, 10.79, 10.63, 53.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 6, 6.97, 28, 6.47, 0.96, 36.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 7, 3.39, 28, 3.32, 0.44, 21.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'IM', NULL, 3.50, 29, 0.40, 2.68, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'RT', NULL, 58.11, 75, 7.37, 43.15, 71.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 1, 20.34, 47, 7.82, 8.82, 40.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 2, 31.80, 47, 13.46, 11.80, 61.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 3, 21.54, 47, 10.52, 7.27, 49.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 4, 24.33, 47, 9.06, 10.66, 46.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 5, 1.98, 47, 2.05, 0.24, 14.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'IM', NULL, 3.37, 47, 0.31, 2.75, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'RT', NULL, 56.14, 75, 8.37, 39.39, 71.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 1, 99.92, 8, 0.06, 99.51, 99.99, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 2, 0.05, 8, 0.04, 0.01, 0.37, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 3, 0.03, 8, 0.03, 0.00, 0.42, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 4, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 5, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'IM', NULL, 3.23, 8, 0.52, 1.99, 4.47, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'RT', NULL, 15.89, 75, 8.08, 5.36, 38.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 1, 60.87, 32, 15.88, 28.55, 85.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 2, 28.27, 32, 14.62, 8.31, 63.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 3, 3.53, 32, 2.54, 0.79, 14.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 4, 0.01, 32, 0.01, 0.00, 0.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 5, 7.32, 32, 7.58, 0.80, 43.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'IM', NULL, 3.11, 32, 0.24, 2.63, 3.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'RT', NULL, 35.95, 76, 8.37, 21.39, 53.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 1, 78.20, 22, 14.22, 38.76, 95.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 2, 5.49, 22, 3.46, 1.43, 18.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 3, 16.31, 22, 13.32, 2.49, 59.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 4, 0.01, 22, 0.01, 0.00, 0.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'IM', NULL, 3.11, 22, 0.53, 2.01, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'RT', NULL, 29.85, 75, 8.33, 16.14, 48.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 1, 29.38, 18, 15.10, 8.22, 65.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 2, 70.61, 18, 15.10, 34.11, 91.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 3, 0.02, 18, 0.02, 0.00, 0.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'IM', NULL, 2.84, 18, 0.57, 1.64, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'RT', NULL, 17.78, 76, 5.89, 8.83, 32.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 1, 4.98, 65, 4.54, 0.77, 26.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 2, 9.95, 65, 4.91, 3.57, 24.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 3, 11.41, 65, 4.80, 4.75, 24.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 4, 20.67, 65, 7.21, 9.77, 38.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 5, 37.80, 65, 11.73, 18.31, 62.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 6, 10.20, 65, 7.78, 2.04, 38.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 7, 4.99, 65, 3.62, 1.13, 19.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'IM', NULL, 4.37, 68, 0.09, 4.19, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'RT', NULL, 92.39, 71, 5.25, 73.25, 98.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 1, 0.14, 67, 0.14, 0.02, 1.06, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 2, 2.37, 67, 1.35, 0.75, 7.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 3, 11.78, 67, 5.55, 4.39, 27.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 4, 26.82, 67, 7.49, 14.61, 43.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 5, 36.17, 67, 6.61, 24.25, 50.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 6, 5.70, 67, 4.00, 1.35, 21.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 7, 17.02, 67, 8.14, 6.10, 39.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'IM', NULL, 4.29, 70, 0.10, 4.09, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'RT', NULL, 99.22, 73, 0.58, 96.60, 99.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 1, 4.67, 64, 2.36, 1.67, 12.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 2, 44.20, 64, 12.59, 22.22, 68.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 3, 28.49, 64, 7.70, 15.76, 45.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 4, 9.48, 64, 4.80, 3.32, 24.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 5, 13.16, 64, 7.63, 3.83, 36.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'IM', NULL, 4.06, 67, 0.12, 3.81, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'RT', NULL, 92.03, 72, 5.29, 73.29, 97.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 1, 0.39, 62, 0.40, 0.05, 2.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 2, 7.53, 62, 4.20, 2.38, 21.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 3, 19.73, 62, 7.15, 9.06, 37.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 4, 33.25, 62, 10.06, 16.75, 55.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 5, 31.43, 62, 9.97, 15.38, 53.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 6, 3.77, 62, 3.18, 0.68, 18.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 7, 3.90, 62, 3.46, 0.63, 20.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'IM', NULL, 4.03, 64, 0.17, 3.70, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'RT', NULL, 94.11, 72, 3.68, 80.96, 98.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 1, 0.13, 61, 0.14, 0.02, 1.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 2, 17.29, 61, 6.28, 8.00, 33.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 3, 31.37, 61, 9.96, 15.34, 53.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 4, 11.24, 61, 5.56, 3.99, 27.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 5, 23.03, 61, 5.75, 13.53, 36.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 6, 16.92, 61, 6.90, 7.09, 35.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'IM', NULL, 3.99, 64, 0.16, 3.67, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'RT', NULL, 86.91, 73, 5.19, 72.77, 94.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 1, 0.12, 66, 0.12, 0.02, 0.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 2, 11.06, 66, 5.29, 4.08, 26.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 3, 15.27, 66, 6.41, 6.28, 32.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 4, 11.75, 66, 5.21, 4.65, 26.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 5, 39.54, 66, 6.71, 27.19, 53.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 6, 14.04, 66, 5.25, 6.42, 28.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 7, 8.21, 66, 4.81, 2.44, 24.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'IM', NULL, 3.94, 68, 0.13, 3.67, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'RT', NULL, 95.93, 72, 3.82, 77.04, 99.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 1, 5.90, 56, 4.86, 1.07, 26.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 2, 19.73, 56, 7.64, 8.55, 39.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 3, 31.72, 56, 10.95, 14.43, 56.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 4, 20.64, 56, 8.22, 8.69, 41.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 5, 17.52, 56, 8.09, 6.47, 39.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 6, 4.49, 56, 3.89, 0.76, 22.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'IM', NULL, 3.81, 58, 0.15, 3.52, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'RT', NULL, 81.02, 73, 8.93, 57.30, 93.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 1, 10.01, 64, 5.79, 2.99, 28.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 2, 14.21, 64, 5.92, 5.90, 30.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 3, 27.57, 64, 8.74, 13.70, 47.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 4, 20.76, 64, 7.93, 9.08, 40.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 5, 26.08, 64, 8.16, 13.15, 45.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 6, 1.39, 64, 1.03, 0.31, 5.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'IM', NULL, 3.80, 67, 0.17, 3.47, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'RT', NULL, 88.35, 73, 5.84, 70.98, 95.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 1, 2.65, 67, 1.44, 0.88, 7.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 2, 19.02, 67, 8.74, 7.04, 42.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 3, 26.83, 67, 10.80, 10.89, 52.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 4, 16.86, 67, 7.49, 6.52, 37.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 5, 21.99, 67, 8.66, 9.33, 43.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 6, 4.71, 67, 4.31, 0.72, 25.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 7, 7.94, 67, 4.74, 2.31, 23.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'IM', NULL, 3.78, 69, 0.12, 3.54, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'RT', NULL, 92.37, 72, 5.24, 73.34, 98.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 1, 6.12, 58, 4.33, 1.42, 22.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 2, 33.13, 58, 7.75, 19.73, 49.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 3, 43.65, 58, 10.11, 25.38, 63.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 4, 10.02, 58, 4.18, 4.21, 21.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 5, 5.67, 58, 4.66, 1.04, 25.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 6, 1.41, 58, 1.07, 0.31, 6.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'IM', NULL, 3.71, 61, 0.22, 3.28, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'RT', NULL, 91.84, 72, 3.92, 79.88, 96.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 1, 1.52, 58, 1.03, 0.39, 5.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 2, 40.75, 58, 10.72, 22.03, 62.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 3, 20.01, 58, 7.95, 8.46, 40.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 4, 20.34, 58, 11.17, 6.03, 50.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 5, 17.39, 58, 6.36, 7.98, 33.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'IM', NULL, 3.49, 60, 0.13, 3.24, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'RT', NULL, 82.62, 72, 6.69, 65.25, 92.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 1, 8.15, 45, 5.69, 1.88, 29.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 2, 30.81, 45, 8.97, 16.01, 50.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 3, 42.12, 45, 12.26, 20.90, 66.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 4, 12.38, 45, 9.22, 2.48, 43.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 5, 6.54, 45, 6.09, 0.93, 34.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'IM', NULL, 3.31, 46, 0.17, 2.96, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'RT', NULL, 73.03, 71, 4.65, 62.85, 81.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 1, 5.88, 52, 5.43, 0.86, 30.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 2, 16.61, 52, 6.53, 7.17, 33.91, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 3, 33.35, 52, 6.48, 21.80, 47.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 4, 23.83, 52, 7.52, 11.98, 41.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 5, 14.44, 52, 6.80, 5.29, 33.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 6, 5.72, 52, 4.30, 1.21, 23.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 7, 0.17, 52, 0.17, 0.02, 1.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'IM', NULL, 3.27, 54, 0.18, 2.90, 3.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'RT', NULL, 79.45, 72, 5.33, 66.85, 88.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 1, 16.40, 54, 7.33, 6.29, 36.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 2, 35.46, 54, 12.93, 15.03, 63.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 3, 24.77, 54, 6.93, 13.50, 40.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 4, 13.51, 54, 8.34, 3.60, 39.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 5, 9.86, 54, 5.33, 3.18, 26.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'IM', NULL, 3.22, 55, 0.29, 2.64, 3.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'RT', NULL, 83.84, 72, 5.73, 69.05, 92.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 1, 16.68, 36, 7.38, 6.37, 37.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 2, 32.08, 36, 10.85, 14.67, 56.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 3, 13.98, 36, 9.48, 3.18, 44.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 4, 16.47, 36, 5.94, 7.58, 32.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 5, 14.39, 36, 6.23, 5.68, 31.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 6, 6.39, 36, 5.28, 1.13, 29.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'IM', NULL, 3.16, 38, 0.24, 2.67, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'RT', NULL, 59.30, 72, 10.96, 37.07, 78.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 1, 28.75, 53, 7.95, 15.63, 46.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 2, 33.38, 53, 7.16, 20.80, 48.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 3, 21.82, 53, 9.99, 7.94, 47.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 4, 6.48, 53, 4.75, 1.42, 25.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 5, 9.56, 53, 6.01, 2.55, 29.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'IM', NULL, 3.11, 55, 0.15, 2.80, 3.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'RT', NULL, 64.06, 73, 10.11, 42.62, 81.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 1, 40.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'IM', NULL, 4.52, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 3, 42.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'IM', NULL, 4.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'IM', NULL, 4.28, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 3, 48.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'IM', NULL, 3.92, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 1, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'IM', NULL, 3.92, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 2, 58.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 2, 38.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'IM', NULL, 3.73, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 2, 48.15, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 2, 70.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'IM', NULL, 3.60, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'RT', NULL, 70.37, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 2, 61.90, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'IM', NULL, 3.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'RT', NULL, 77.78, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 2, 50.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'IM', NULL, 3.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 1, 43.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'IM', NULL, 3.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'IM', NULL, 3.29, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'RT', NULL, 62.96, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 1, 52.63, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'IM', NULL, 2.95, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'RT', NULL, 70.37, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 1, 47.06, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'IM', NULL, 2.94, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'RT', NULL, 62.96, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 2, 9.38, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 3, 31.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 6, 12.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'IM', NULL, 4.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 2, 27.27, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 3, 45.45, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 4, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'IM', NULL, 4.55, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 4, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 5, 31.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 6, 15.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 7, 15.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'IM', NULL, 4.53, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 2, 27.27, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 4, 30.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 6, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'IM', NULL, 4.48, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 3, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 5, 30.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 6, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'IM', NULL, 4.45, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 1, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 2, 51.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'IM', NULL, 4.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 2, 34.38, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 3, 37.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 4, 15.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'IM', NULL, 4.41, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 2, 48.48, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 3, 33.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 5, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'IM', NULL, 4.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 3, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 4, 39.39, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 5, 33.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'IM', NULL, 4.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'IM', NULL, 4.11, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'RT', NULL, 84.85, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 2, 20.69, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'IM', NULL, 4.07, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'RT', NULL, 90.91, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 3, 44.83, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 5, 17.24, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'IM', NULL, 3.93, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'RT', NULL, 87.88, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 1, 41.38, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 2, 44.83, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'IM', NULL, 3.90, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'RT', NULL, 90.91, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'FT', 3, 36.36, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'FT', 5, 24.24, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'FT', 6, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'IM', NULL, 3.88, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 2, 62.07, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'IM', NULL, 3.83, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'RT', NULL, 87.88, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 1, 15.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 2, 37.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'IM', NULL, 3.81, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 1, 12.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 2, 31.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 4, 15.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'IM', NULL, 3.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 2, 44.83, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'IM', NULL, 3.69, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 2, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 3, 33.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 4, 30.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'IM', NULL, 3.61, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 1, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 2, 43.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'IM', NULL, 3.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'RT', NULL, 90.91, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 1, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 2, 41.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 3, 25.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'IM', NULL, 3.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'RT', NULL, 66.67, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 1, 68.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'IM', NULL, 2.88, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'RT', NULL, 75.76, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'FT', 1, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'FT', 2, 38.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'IM', NULL, 4.15, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'FT', 2, 53.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'IM', NULL, 4.04, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'FT', 2, 62.96, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'FT', 1, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'IM', NULL, 3.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'FT', 3, 42.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'IM', NULL, 3.81, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'FT', 3, 60.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'IM', NULL, 3.76, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'FT', 1, 48.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'IM', NULL, 3.36, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'FT', 2, 80.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'IM', NULL, 3.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'FT', 2, 66.67, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'RT', NULL, 77.78, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'IM', NULL, 3.26, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'FT', 1, 44.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'IM', NULL, 3.08, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'FT', 1, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'IM', NULL, 3.04, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'FT', 2, 66.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'IM', NULL, 2.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 1, 2.21, 128, 2.08, 0.33, 13.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 2, 12.63, 128, 4.82, 5.74, 25.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 3, 19.84, 128, 4.22, 12.77, 29.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 4, 16.41, 128, 4.14, 9.74, 26.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 5, 29.30, 128, 6.83, 17.76, 44.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 6, 10.98, 128, 3.05, 6.24, 18.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 7, 8.63, 128, 3.67, 3.63, 19.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'IM', NULL, 4.44, 125, 0.09, 4.27, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'RT', NULL, 95.93, 135, 1.66, 91.05, 98.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 1, 2.05, 124, 1.36, 0.55, 7.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 2, 11.41, 124, 3.88, 5.68, 21.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 3, 21.84, 124, 4.46, 14.28, 31.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 4, 12.78, 124, 3.61, 7.16, 21.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 5, 25.84, 124, 4.68, 17.69, 36.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 6, 15.89, 124, 4.12, 9.31, 25.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 7, 10.19, 124, 2.87, 5.75, 17.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'IM', NULL, 4.21, 123, 0.11, 4.00, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'RT', NULL, 92.15, 134, 3.65, 81.22, 96.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 1, 3.43, 128, 2.25, 0.92, 12.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 2, 5.01, 128, 2.25, 2.02, 11.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 3, 12.68, 128, 3.85, 6.79, 22.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 4, 9.92, 128, 3.51, 4.81, 19.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 5, 43.70, 128, 5.67, 32.97, 55.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 6, 10.87, 128, 3.17, 6.00, 18.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 7, 14.40, 128, 3.04, 9.36, 21.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'IM', NULL, 4.15, 127, 0.09, 3.97, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'RT', NULL, 98.96, 133, 0.75, 95.74, 99.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 1, 3.73, 113, 2.41, 1.01, 12.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 2, 9.13, 113, 3.00, 4.69, 17.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 3, 18.44, 113, 4.06, 11.70, 27.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 4, 18.97, 113, 5.38, 10.48, 31.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 5, 21.34, 113, 4.96, 13.13, 32.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 6, 17.66, 113, 3.78, 11.37, 26.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 7, 10.72, 113, 4.27, 4.72, 22.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'IM', NULL, 4.11, 109, 0.11, 3.90, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'RT', NULL, 83.12, 133, 4.88, 71.23, 90.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 1, 1.61, 119, 1.10, 0.41, 6.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 2, 17.11, 119, 6.80, 7.40, 34.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 3, 13.82, 119, 4.53, 7.02, 25.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 4, 28.42, 119, 6.39, 17.57, 42.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 5, 19.98, 119, 4.28, 12.81, 29.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 6, 9.75, 119, 2.45, 5.86, 15.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 7, 9.30, 119, 3.83, 4.00, 20.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'IM', NULL, 4.11, 115, 0.12, 3.87, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'RT', NULL, 90.87, 133, 2.72, 83.88, 95.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 1, 2.06, 130, 2.07, 0.28, 13.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 2, 13.00, 130, 5.37, 5.51, 27.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 3, 11.01, 130, 3.62, 5.62, 20.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 4, 16.11, 130, 3.91, 9.78, 25.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 5, 35.26, 130, 5.96, 24.52, 47.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 6, 9.31, 130, 2.93, 4.91, 16.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 7, 13.25, 130, 3.04, 8.30, 20.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'IM', NULL, 3.99, 127, 0.11, 3.77, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'RT', NULL, 96.69, 134, 1.77, 90.75, 98.87, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 1, 6.44, 108, 3.26, 2.31, 16.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 2, 14.02, 108, 4.40, 7.33, 25.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 3, 12.03, 108, 3.75, 6.35, 21.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 4, 31.03, 108, 5.96, 20.57, 43.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 5, 22.55, 108, 4.36, 15.08, 32.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 6, 8.90, 108, 3.56, 3.93, 18.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 7, 5.02, 108, 2.77, 1.65, 14.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'IM', NULL, 3.70, 103, 0.16, 3.37, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'RT', NULL, 80.01, 133, 5.15, 67.92, 88.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 1, 11.23, 116, 4.40, 5.01, 23.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 2, 21.32, 116, 4.70, 13.46, 32.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 3, 38.42, 116, 5.74, 27.84, 50.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 4, 14.00, 116, 4.01, 7.76, 23.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 5, 7.91, 116, 3.45, 3.26, 18.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 6, 2.89, 116, 1.56, 0.98, 8.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 7, 4.23, 116, 2.86, 1.08, 15.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'IM', NULL, 3.50, 114, 0.14, 3.23, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'RT', NULL, 91.35, 133, 2.81, 83.94, 95.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 1, 8.66, 124, 2.63, 4.68, 15.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 2, 22.94, 124, 5.08, 14.43, 34.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 3, 27.92, 124, 6.13, 17.49, 41.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 4, 20.39, 124, 5.46, 11.63, 33.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 5, 9.83, 124, 3.39, 4.86, 18.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 6, 4.40, 124, 2.34, 1.51, 12.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 7, 5.86, 124, 2.70, 2.31, 14.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'IM', NULL, 3.46, 121, 0.13, 3.20, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'RT', NULL, 95.39, 134, 1.75, 90.41, 97.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 1, 24.06, 79, 6.15, 13.96, 38.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 2, 34.01, 79, 7.60, 20.81, 50.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 3, 15.88, 79, 5.34, 7.85, 29.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 4, 6.99, 79, 2.69, 3.19, 14.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 5, 13.44, 79, 5.04, 6.15, 26.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 6, 2.21, 79, 1.60, 0.51, 9.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 7, 3.40, 79, 3.21, 0.50, 19.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'IM', NULL, 3.38, 75, 0.19, 3.01, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'RT', NULL, 62.62, 133, 4.65, 53.06, 71.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 1, 11.57, 58, 4.71, 4.95, 24.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 2, 37.57, 58, 6.94, 24.97, 52.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 3, 31.96, 58, 7.03, 19.73, 47.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 4, 1.77, 58, 1.37, 0.37, 8.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 5, 4.14, 58, 2.63, 1.13, 13.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 6, 11.47, 58, 6.06, 3.78, 29.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 7, 1.52, 58, 1.51, 0.21, 10.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'IM', NULL, 3.18, 56, 0.22, 2.73, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'RT', NULL, 47.35, 133, 7.19, 33.71, 61.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 1, 9.12, 86, 3.20, 4.45, 17.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 2, 32.01, 86, 5.99, 21.41, 44.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 3, 31.61, 86, 5.66, 21.54, 43.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 4, 15.18, 86, 5.03, 7.60, 28.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 5, 6.70, 86, 2.65, 2.99, 14.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 6, 3.41, 86, 1.88, 1.12, 9.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 7, 1.98, 86, 1.76, 0.33, 10.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'IM', NULL, 3.16, 83, 0.12, 2.93, 3.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'RT', NULL, 66.96, 133, 4.32, 57.93, 74.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 1, 14.31, 63, 6.41, 5.55, 32.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 2, 47.43, 63, 7.84, 32.48, 62.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 3, 24.69, 63, 6.73, 13.72, 40.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 4, 7.26, 63, 4.73, 1.89, 24.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 5, 6.31, 63, 4.88, 1.28, 25.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'IM', NULL, 2.89, 62, 0.14, 2.60, 3.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'RT', NULL, 45.27, 133, 8.45, 29.64, 61.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 1, 0.04, 89, 0.04, 0.01, 0.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 2, 2.59, 89, 1.38, 0.89, 7.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 3, 10.01, 89, 5.84, 2.98, 28.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 4, 17.53, 89, 6.53, 7.97, 34.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 5, 27.20, 89, 8.01, 14.32, 45.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 6, 30.85, 89, 8.55, 16.74, 49.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 7, 11.77, 89, 5.53, 4.43, 27.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'IM', NULL, 4.33, 89, 0.12, 4.10, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'RT', NULL, 71.12, 119, 10.11, 48.15, 86.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 1, 4.56, 107, 2.66, 1.40, 13.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 2, 19.78, 107, 9.51, 6.99, 44.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 3, 6.06, 107, 4.07, 1.54, 21.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 4, 15.41, 107, 6.66, 6.21, 33.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 5, 15.42, 107, 6.60, 6.26, 33.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 6, 22.13, 107, 7.37, 10.85, 39.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 7, 16.64, 107, 8.93, 5.28, 41.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'IM', NULL, 4.24, 107, 0.25, 3.75, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'RT', NULL, 94.25, 120, 3.92, 79.65, 98.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 1, 0.28, 91, 0.29, 0.04, 2.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 2, 3.72, 91, 3.12, 0.68, 17.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 3, 10.66, 91, 5.13, 3.93, 25.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 4, 20.95, 91, 7.19, 10.07, 38.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 5, 30.64, 91, 10.24, 14.50, 53.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 6, 21.19, 91, 8.57, 8.84, 42.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 7, 12.56, 91, 10.51, 2.10, 49.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'IM', NULL, 4.12, 91, 0.15, 3.83, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'RT', NULL, 76.44, 121, 8.64, 55.64, 89.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 1, 4.72, 97, 4.48, 0.68, 26.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 2, 3.93, 97, 2.81, 0.92, 15.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 3, 4.73, 97, 3.08, 1.26, 16.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 4, 28.48, 97, 6.68, 17.21, 43.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 5, 33.98, 97, 8.97, 18.88, 53.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 6, 22.23, 97, 7.83, 10.42, 41.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 7, 1.93, 97, 1.07, 0.64, 5.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'IM', NULL, 3.93, 97, 0.16, 3.60, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'RT', NULL, 81.31, 121, 8.96, 57.51, 93.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 1, 0.04, 87, 0.04, 0.01, 0.33, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 2, 0.74, 87, 0.44, 0.22, 2.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 3, 7.42, 87, 4.94, 1.88, 25.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 4, 24.10, 87, 9.22, 10.44, 46.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 5, 44.11, 87, 12.69, 22.10, 68.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 6, 14.31, 87, 11.54, 2.51, 52.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 7, 9.28, 87, 6.13, 2.35, 30.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'IM', NULL, 3.90, 87, 0.26, 3.37, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'RT', NULL, 68.64, 120, 7.76, 51.74, 81.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 1, 0.30, 105, 0.30, 0.04, 2.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 2, 3.17, 105, 2.69, 0.57, 15.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 3, 14.05, 105, 6.71, 5.15, 32.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 4, 18.61, 105, 8.82, 6.73, 42.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 5, 44.44, 105, 10.78, 25.18, 65.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 6, 13.25, 105, 5.85, 5.27, 29.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 7, 6.18, 105, 4.25, 1.52, 21.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'IM', NULL, 3.86, 106, 0.16, 3.53, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'RT', NULL, 90.20, 121, 5.24, 74.01, 96.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 1, 3.95, 80, 3.74, 0.58, 22.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 2, 5.68, 80, 4.18, 1.26, 22.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 3, 21.62, 80, 12.26, 6.13, 53.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 4, 28.34, 80, 9.36, 13.64, 49.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 5, 13.62, 80, 5.88, 5.51, 29.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 6, 16.17, 80, 7.77, 5.81, 37.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 7, 10.61, 80, 7.14, 2.59, 34.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'IM', NULL, 4.40, 79, 0.15, 4.10, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'RT', NULL, 59.23, 121, 11.28, 36.56, 78.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 2, 10.28, 79, 7.42, 2.26, 36.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 3, 2.02, 79, 0.97, 0.77, 5.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 4, 21.32, 79, 9.30, 8.25, 44.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 5, 33.40, 79, 9.59, 17.53, 54.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 6, 22.92, 79, 10.71, 8.17, 49.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 7, 10.06, 79, 6.46, 2.63, 31.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'IM', NULL, 4.04, 77, 0.17, 3.70, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'RT', NULL, 59.06, 120, 9.45, 39.95, 75.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 1, 1.25, 28, 0.81, 0.33, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 2, 0.40, 28, 0.42, 0.05, 3.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 3, 8.69, 28, 4.73, 2.72, 24.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 4, 43.81, 28, 23.13, 10.19, 84.28, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 5, 42.71, 28, 22.31, 10.30, 82.88, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 6, 2.51, 28, 1.77, 0.58, 10.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 7, 0.63, 28, 0.66, 0.07, 5.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'IM', NULL, 3.47, 28, 0.41, 2.63, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'RT', NULL, 17.99, 120, 5.51, 9.48, 31.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 1, 1.36, 48, 1.01, 0.30, 5.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 2, 15.80, 48, 12.91, 2.60, 56.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 3, 21.11, 48, 13.59, 4.93, 58.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 4, 4.88, 48, 3.34, 1.19, 17.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 5, 28.92, 48, 15.45, 8.23, 64.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 6, 27.08, 48, 13.74, 8.39, 60.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 7, 0.86, 48, 0.58, 0.22, 3.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'IM', NULL, 3.40, 48, 0.42, 2.56, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'RT', NULL, 25.77, 121, 7.64, 13.60, 43.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 1, 1.99, 38, 1.55, 0.40, 9.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 2, 53.31, 38, 17.09, 22.12, 82.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 3, 12.80, 38, 6.14, 4.60, 30.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 4, 28.93, 38, 17.08, 7.03, 68.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 5, 1.70, 38, 1.37, 0.32, 8.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 6, 1.27, 38, 1.31, 0.15, 9.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'IM', NULL, 3.23, 38, 0.18, 2.87, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'RT', NULL, 21.07, 121, 6.67, 10.76, 37.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 1, 2.79, 44, 1.79, 0.75, 9.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 2, 26.24, 44, 11.21, 9.97, 53.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 3, 20.30, 44, 11.39, 5.81, 51.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 4, 17.15, 44, 13.58, 2.92, 58.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 5, 17.04, 44, 14.30, 2.60, 61.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 6, 16.47, 44, 14.32, 2.36, 61.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'IM', NULL, 3.09, 44, 0.23, 2.62, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'RT', NULL, 24.39, 121, 7.44, 12.68, 41.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 75, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 75, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 75, 'FT', 3, 0.42, 56, 0.31, 0.09, 1.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 75, 'FT', 4, 6.88, 56, 4.51, 1.77, 23.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 75, 'FT', 5, 51.91, 56, 10.50, 31.73, 71.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 75, 'FT', 6, 13.99, 56, 5.24, 6.36, 28.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 75, 'FT', 7, 26.81, 56, 8.60, 13.21, 46.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 75, 'IM', NULL, 4.49, 57, 0.13, 4.24, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 75, 'RT', NULL, 76.21, 73, 9.17, 53.89, 89.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 65, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 65, 'FT', 2, 13.02, 63, 6.03, 4.91, 30.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 65, 'FT', 3, 20.65, 63, 8.18, 8.75, 41.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 65, 'FT', 4, 10.60, 63, 6.37, 3.00, 31.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 65, 'FT', 5, 36.48, 63, 8.12, 22.18, 53.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 65, 'FT', 6, 12.61, 63, 5.08, 5.43, 26.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 65, 'FT', 7, 6.65, 63, 3.21, 2.47, 16.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 65, 'IM', NULL, 4.28, 64, 0.16, 3.97, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 65, 'RT', NULL, 87.86, 72, 5.09, 73.66, 94.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 74, 'FT', 1, 0.25, 39, 0.27, 0.03, 2.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 74, 'FT', 2, 0.27, 39, 0.28, 0.03, 2.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 74, 'FT', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 74, 'FT', 4, 7.83, 39, 5.17, 1.95, 26.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 74, 'FT', 5, 65.67, 39, 9.14, 45.71, 81.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 74, 'FT', 6, 13.20, 39, 9.64, 2.69, 45.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 74, 'FT', 7, 12.77, 39, 7.96, 3.33, 38.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 74, 'IM', NULL, 4.28, 42, 0.16, 3.95, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 74, 'RT', NULL, 67.08, 70, 7.23, 51.48, 79.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 71, 'FT', 1, 5.67, 66, 4.38, 1.16, 23.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 71, 'FT', 2, 0.17, 66, 0.18, 0.02, 1.35, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 71, 'FT', 3, 7.94, 66, 4.85, 2.24, 24.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 71, 'FT', 4, 10.41, 66, 5.95, 3.15, 29.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 71, 'FT', 5, 28.06, 66, 10.09, 12.57, 51.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 71, 'FT', 6, 21.55, 66, 8.65, 9.00, 43.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 71, 'FT', 7, 26.21, 66, 9.71, 11.53, 49.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 71, 'IM', NULL, 4.26, 64, 0.13, 3.99, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 71, 'RT', NULL, 86.78, 73, 6.83, 66.72, 95.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 64, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 64, 'FT', 2, 2.42, 69, 2.41, 0.32, 15.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 64, 'FT', 3, 0.57, 69, 0.60, 0.07, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 64, 'FT', 4, 37.01, 69, 5.50, 26.85, 48.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 64, 'FT', 5, 34.48, 69, 8.28, 20.20, 52.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 64, 'FT', 6, 17.54, 69, 7.00, 7.49, 35.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 64, 'FT', 7, 7.99, 69, 3.29, 3.43, 17.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 64, 'IM', NULL, 4.20, 70, 0.12, 3.95, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 64, 'RT', NULL, 98.93, 73, 1.10, 92.18, 99.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 2, 4.09, 61, 3.80, 0.61, 22.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 3, 16.55, 61, 5.98, 7.70, 32.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 4, 28.09, 61, 7.74, 15.36, 45.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 5, 29.15, 61, 9.94, 13.58, 51.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 6, 11.86, 61, 5.91, 4.15, 29.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 7, 10.26, 61, 4.79, 3.89, 24.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'IM', NULL, 4.10, 64, 0.16, 3.78, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'RT', NULL, 84.56, 72, 5.89, 69.02, 93.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 70, 'FT', 1, 0.18, 56, 0.19, 0.02, 1.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 70, 'FT', 2, 8.28, 56, 4.14, 2.93, 21.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 70, 'FT', 3, 15.45, 56, 11.71, 2.95, 52.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 70, 'FT', 4, 14.87, 56, 9.33, 3.84, 43.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 70, 'FT', 5, 40.60, 56, 11.51, 20.81, 64.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 70, 'FT', 6, 12.22, 56, 5.85, 4.46, 29.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 70, 'FT', 7, 8.40, 56, 5.86, 1.96, 29.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 70, 'IM', NULL, 3.99, 59, 0.28, 3.43, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 70, 'RT', NULL, 90.86, 72, 4.65, 76.52, 96.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 2, 9.56, 57, 7.79, 1.71, 39.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 3, 11.03, 57, 4.35, 4.85, 23.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 4, 24.74, 57, 9.77, 10.31, 48.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 5, 49.34, 57, 13.94, 24.16, 74.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 6, 3.53, 57, 1.96, 1.15, 10.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 7, 1.80, 57, 1.83, 0.23, 12.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'IM', NULL, 3.78, 58, 0.24, 3.31, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'RT', NULL, 70.27, 72, 8.84, 50.41, 84.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 67, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 67, 'FT', 2, 18.47, 64, 10.67, 5.21, 48.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 67, 'FT', 3, 22.85, 64, 7.76, 10.95, 41.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 67, 'FT', 4, 34.08, 64, 7.58, 20.84, 50.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 67, 'FT', 5, 11.50, 64, 5.70, 4.06, 28.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 67, 'FT', 6, 6.37, 64, 3.45, 2.10, 17.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 67, 'FT', 7, 6.74, 64, 3.60, 2.25, 18.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 67, 'IM', NULL, 3.64, 66, 0.24, 3.17, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 67, 'RT', NULL, 90.59, 73, 4.03, 78.94, 96.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 73, 'FT', 1, 14.94, 49, 9.23, 3.92, 43.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 73, 'FT', 2, 27.15, 49, 9.34, 12.60, 49.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 73, 'FT', 3, 21.89, 49, 10.38, 7.64, 48.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 73, 'FT', 4, 19.31, 49, 9.58, 6.50, 45.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 73, 'FT', 5, 9.25, 49, 6.21, 2.25, 31.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 73, 'FT', 6, 3.25, 49, 3.18, 0.44, 20.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 73, 'FT', 7, 4.21, 49, 4.24, 0.53, 26.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 73, 'IM', NULL, 3.47, 50, 0.26, 2.95, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 73, 'RT', NULL, 75.38, 73, 6.06, 61.50, 85.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 69, 'FT', 1, 4.48, 57, 4.67, 0.52, 29.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 69, 'FT', 2, 29.32, 57, 8.98, 14.83, 49.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 69, 'FT', 3, 31.45, 57, 7.80, 18.19, 48.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 69, 'FT', 4, 11.09, 57, 5.44, 3.96, 27.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 69, 'FT', 5, 15.94, 57, 8.11, 5.34, 38.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 69, 'FT', 6, 7.71, 57, 3.87, 2.73, 19.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 69, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 69, 'IM', NULL, 3.28, 57, 0.24, 2.80, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 69, 'RT', NULL, 72.67, 73, 5.96, 59.40, 82.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 1, 5.65, 46, 4.54, 1.07, 24.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 2, 12.00, 46, 7.29, 3.28, 35.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 3, 17.24, 46, 6.25, 7.94, 33.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 4, 30.09, 46, 8.01, 16.66, 48.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 5, 29.33, 46, 9.44, 14.23, 50.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 6, 5.06, 46, 3.86, 1.05, 21.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 7, 0.62, 46, 0.62, 0.08, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'IM', NULL, 3.06, 45, 0.23, 2.60, 3.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'RT', NULL, 68.47, 73, 7.11, 52.98, 80.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 1, 0.25, 39, 0.26, 0.03, 2.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 2, 7.36, 39, 5.59, 1.49, 29.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 3, 21.57, 39, 8.43, 9.11, 43.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 4, 16.85, 39, 7.20, 6.68, 36.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 5, 41.92, 39, 10.48, 23.20, 63.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 6, 10.06, 39, 6.52, 2.54, 32.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 7, 2.00, 39, 2.08, 0.24, 14.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'IM', NULL, 3.84, 42, 0.21, 3.41, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'RT', NULL, 66.75, 72, 6.82, 52.11, 78.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 1, 0.27, 44, 0.27, 0.03, 2.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 2, 26.00, 44, 17.26, 5.44, 68.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 3, 24.20, 44, 11.06, 8.64, 51.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 4, 8.41, 44, 5.70, 2.02, 28.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 5, 15.26, 44, 7.35, 5.41, 36.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 6, 19.80, 44, 9.37, 6.99, 44.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 7, 6.06, 44, 5.29, 0.98, 29.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'IM', NULL, 3.60, 47, 0.26, 3.07, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'RT', NULL, 61.97, 72, 7.83, 45.65, 75.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 1, 6.20, 36, 6.25, 0.74, 36.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 2, 3.16, 36, 2.68, 0.55, 16.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 3, 12.99, 36, 8.45, 3.17, 40.52, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 4, 32.41, 36, 9.53, 16.55, 53.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 5, 37.64, 36, 8.40, 22.59, 55.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 6, 1.75, 36, 1.83, 0.20, 13.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 7, 5.85, 36, 5.90, 0.70, 35.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'IM', NULL, 3.52, 35, 0.28, 2.94, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'RT', NULL, 53.38, 73, 10.01, 33.94, 71.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 1, 23.29, 46, 9.78, 9.16, 47.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 2, 22.23, 46, 6.45, 11.88, 37.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 3, 16.75, 46, 7.37, 6.48, 36.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 4, 16.09, 46, 8.03, 5.47, 38.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 5, 15.96, 46, 8.38, 5.12, 40.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 6, 4.96, 46, 4.06, 0.91, 22.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 7, 0.73, 46, 0.74, 0.09, 5.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'IM', NULL, 3.44, 48, 0.29, 2.86, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'RT', NULL, 62.93, 73, 6.84, 48.62, 75.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 4, 42.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'IM', NULL, 3.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'IM', NULL, 3.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 1, 42.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'IM', NULL, 2.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'FT', 2, 4.82, 61, 3.46, 1.11, 18.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'FT', 3, 4.10, 61, 3.03, 0.91, 16.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'FT', 4, 2.23, 61, 1.30, 0.68, 7.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'FT', 5, 38.49, 61, 8.33, 23.63, 55.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'FT', 6, 19.78, 61, 3.35, 13.92, 27.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'FT', 7, 30.58, 61, 5.01, 21.55, 41.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'IM', NULL, 4.59, 62, 0.11, 4.38, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'RT', NULL, 99.54, 64, 0.33, 98.05, 99.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'FT', 3, 9.31, 62, 5.73, 2.58, 28.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'FT', 4, 16.91, 62, 2.54, 12.42, 22.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'FT', 5, 33.10, 62, 5.29, 23.49, 44.37, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'FT', 6, 30.05, 62, 6.63, 18.60, 44.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'FT', 7, 10.63, 62, 5.54, 3.57, 27.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'IM', NULL, 4.55, 63, 0.07, 4.40, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'RT', NULL, 98.88, 64, 1.15, 91.78, 99.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'FT', 1, 0.25, 59, 0.25, 0.03, 1.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'FT', 2, 18.61, 59, 5.90, 9.49, 33.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'FT', 3, 23.01, 59, 7.93, 10.88, 42.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'FT', 4, 6.58, 59, 3.41, 2.26, 17.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'FT', 5, 31.10, 59, 9.69, 15.45, 52.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'FT', 6, 18.96, 59, 5.49, 10.27, 32.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'FT', 7, 1.48, 59, 1.32, 0.24, 8.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'IM', NULL, 4.53, 60, 0.10, 4.34, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'RT', NULL, 93.14, 64, 4.56, 76.52, 98.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'FT', 3, 8.75, 57, 5.43, 2.40, 27.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'FT', 4, 6.58, 57, 3.78, 2.01, 19.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'FT', 5, 36.56, 57, 4.84, 27.51, 46.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'FT', 6, 38.37, 57, 4.99, 28.98, 48.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'FT', 7, 9.73, 57, 2.19, 6.14, 15.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'IM', NULL, 4.46, 58, 0.09, 4.27, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'RT', NULL, 92.25, 64, 5.19, 73.63, 98.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'FT', 1, 10.66, 48, 5.68, 3.47, 28.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'FT', 2, 5.73, 48, 3.61, 1.56, 18.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'FT', 3, 2.92, 48, 2.64, 0.46, 16.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'FT', 4, 10.13, 48, 4.77, 3.78, 24.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'FT', 5, 30.04, 48, 7.18, 17.76, 46.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'FT', 6, 23.52, 48, 8.04, 11.12, 43.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'FT', 7, 17.00, 48, 7.98, 6.16, 38.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'IM', NULL, 4.43, 49, 0.12, 4.19, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'RT', NULL, 71.48, 64, 6.77, 56.33, 82.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'FT', 1, 2.66, 51, 2.74, 0.33, 18.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'FT', 3, 15.35, 51, 5.99, 6.70, 31.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'FT', 4, 8.85, 51, 4.65, 2.96, 23.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'FT', 5, 32.88, 51, 7.33, 20.09, 48.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'FT', 6, 23.49, 51, 5.50, 14.23, 36.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'FT', 7, 16.77, 51, 3.37, 11.03, 24.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'IM', NULL, 4.40, 52, 0.09, 4.21, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'RT', NULL, 80.00, 63, 7.65, 60.59, 91.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'FT', 1, 0.27, 54, 0.28, 0.03, 2.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'FT', 3, 9.11, 54, 5.59, 2.52, 27.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'FT', 4, 3.39, 54, 2.51, 0.75, 14.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'FT', 5, 49.57, 54, 6.86, 36.19, 63.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'FT', 6, 24.75, 54, 6.58, 13.93, 40.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'FT', 7, 12.91, 54, 6.91, 4.14, 33.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'IM', NULL, 4.32, 55, 0.08, 4.16, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'RT', NULL, 87.16, 64, 8.74, 58.79, 97.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'FT', 1, 2.69, 60, 2.87, 0.31, 19.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'FT', 2, 18.38, 60, 5.34, 9.95, 31.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'FT', 3, 8.22, 60, 3.70, 3.25, 19.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'FT', 4, 19.09, 60, 6.51, 9.21, 35.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'FT', 5, 20.64, 60, 3.76, 14.12, 29.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'FT', 6, 17.39, 60, 7.68, 6.74, 38.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'FT', 7, 13.59, 60, 3.67, 7.77, 22.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'IM', NULL, 4.25, 60, 0.14, 3.97, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'RT', NULL, 93.95, 64, 3.07, 84.06, 97.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'FT', 1, 7.41, 46, 3.87, 2.51, 19.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'FT', 2, 8.14, 46, 4.52, 2.56, 23.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'FT', 3, 11.20, 46, 6.68, 3.16, 32.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'FT', 4, 7.82, 46, 2.15, 4.44, 13.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'FT', 5, 36.38, 46, 9.60, 19.88, 56.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'FT', 6, 19.61, 46, 6.59, 9.51, 36.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'FT', 7, 9.43, 46, 4.08, 3.83, 21.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'IM', NULL, 4.15, 47, 0.16, 3.83, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'RT', NULL, 71.81, 64, 8.67, 51.97, 85.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'FT', 1, 4.24, 43, 3.13, 0.93, 17.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'FT', 2, 6.46, 43, 2.98, 2.49, 15.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'FT', 3, 17.96, 43, 3.60, 11.79, 26.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'FT', 4, 9.39, 43, 4.90, 3.14, 24.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'FT', 5, 38.49, 43, 5.81, 27.60, 50.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'FT', 6, 6.04, 43, 3.86, 1.60, 20.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'FT', 7, 17.42, 43, 4.73, 9.80, 29.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'IM', NULL, 4.03, 44, 0.09, 3.85, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'RT', NULL, 68.94, 62, 6.99, 53.61, 81.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'FT', 1, 10.11, 56, 3.30, 5.16, 18.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'FT', 2, 23.64, 56, 9.17, 10.06, 46.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'FT', 3, 34.06, 56, 9.28, 18.42, 54.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'FT', 4, 20.28, 56, 4.53, 12.67, 30.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'FT', 5, 11.91, 56, 3.51, 6.47, 20.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'IM', NULL, 3.61, 57, 0.18, 3.25, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'RT', NULL, 85.33, 64, 3.83, 75.94, 91.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'FT', 2, 10.84, 32, 10.64, 1.27, 53.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'FT', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'FT', 4, 3.66, 32, 2.84, 0.73, 16.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'FT', 5, 20.97, 32, 9.94, 7.24, 47.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'FT', 6, 30.37, 32, 9.67, 14.65, 52.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'FT', 7, 34.16, 32, 15.87, 10.96, 68.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'IM', NULL, 4.59, 32, 0.21, 4.17, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'RT', NULL, 40.69, 64, 12.72, 19.31, 66.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'FT', 1, 0.75, 36, 0.56, 0.16, 3.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'FT', 2, 10.82, 36, 9.10, 1.76, 45.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'FT', 3, 18.51, 36, 9.81, 5.72, 45.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'FT', 4, 12.63, 36, 4.93, 5.51, 26.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'FT', 5, 36.66, 36, 17.46, 11.17, 72.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'FT', 6, 20.63, 36, 5.87, 11.15, 34.98, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'IM', NULL, 4.19, 36, 0.12, 3.95, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'RT', NULL, 60.75, 64, 7.98, 44.24, 75.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'FT', 1, 11.16, 37, 5.66, 3.79, 28.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'FT', 2, 48.66, 37, 6.60, 35.68, 61.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'FT', 3, 23.95, 37, 9.65, 9.71, 47.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'FT', 4, 0.41, 37, 0.43, 0.05, 3.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'FT', 5, 11.69, 37, 5.84, 4.04, 29.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'FT', 6, 0.41, 37, 0.42, 0.05, 3.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'FT', 7, 3.70, 37, 3.05, 0.67, 17.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'IM', NULL, 3.66, 38, 0.15, 3.35, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'RT', NULL, 58.73, 62, 6.38, 45.67, 70.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'FT', 1, 23.22, 36, 6.55, 12.55, 38.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'FT', 2, 26.02, 36, 3.10, 20.23, 32.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'FT', 3, 24.76, 36, 8.40, 11.64, 45.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'FT', 4, 15.64, 36, 7.33, 5.66, 36.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'FT', 5, 2.71, 36, 2.42, 0.43, 15.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'FT', 6, 7.65, 36, 6.12, 1.41, 32.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'IM', NULL, 3.49, 36, 0.30, 2.87, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'RT', NULL, 51.68, 63, 6.53, 38.81, 64.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'FT', 1, 10.76, 29, 8.76, 1.83, 43.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'FT', 2, 18.36, 29, 5.59, 9.49, 32.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'FT', 3, 16.24, 29, 7.46, 5.93, 37.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'FT', 4, 23.57, 29, 8.95, 10.03, 46.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'FT', 5, 15.45, 29, 7.58, 5.27, 37.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'FT', 6, 15.62, 29, 4.46, 8.46, 27.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'IM', NULL, 3.44, 29, 0.20, 3.03, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'RT', NULL, 48.18, 64, 12.01, 26.23, 70.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'FT', 3, 0.16, 93, 0.17, 0.02, 1.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'FT', 4, 7.02, 93, 3.54, 2.51, 18.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'FT', 5, 21.25, 93, 7.46, 10.02, 39.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'FT', 6, 30.47, 93, 3.47, 24.05, 37.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'FT', 7, 41.10, 93, 9.29, 24.56, 59.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'IM', NULL, 4.69, 93, 0.08, 4.53, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'RT', NULL, 96.45, 99, 2.46, 86.70, 99.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'FT', 1, 0.23, 69, 0.24, 0.03, 1.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'FT', 2, 0.66, 69, 0.71, 0.08, 5.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'FT', 3, 2.53, 69, 1.85, 0.58, 10.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'FT', 4, 13.24, 69, 4.13, 6.93, 23.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'FT', 5, 34.19, 69, 10.76, 16.67, 57.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'FT', 6, 30.55, 69, 10.04, 14.62, 53.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'FT', 7, 18.61, 69, 9.48, 6.15, 44.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'IM', NULL, 4.67, 70, 0.10, 4.48, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'RT', NULL, 67.72, 98, 15.81, 33.30, 89.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'FT', 2, 0.32, 93, 0.25, 0.07, 1.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'FT', 3, 6.24, 93, 2.92, 2.41, 15.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'FT', 4, 3.23, 93, 1.74, 1.10, 9.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'FT', 5, 35.26, 93, 5.98, 24.46, 47.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'FT', 6, 34.25, 93, 6.51, 22.68, 48.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'FT', 7, 20.70, 93, 3.85, 14.08, 29.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'IM', NULL, 4.51, 94, 0.10, 4.31, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'RT', NULL, 96.28, 99, 2.50, 86.64, 99.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'FT', 1, 2.48, 94, 2.50, 0.32, 16.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'FT', 2, 1.19, 94, 0.81, 0.31, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'FT', 3, 5.43, 94, 3.04, 1.74, 15.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'FT', 4, 1.68, 94, 1.21, 0.40, 6.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'FT', 5, 24.01, 94, 5.22, 15.18, 35.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'FT', 6, 37.89, 94, 5.20, 28.23, 48.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'FT', 7, 27.32, 94, 4.34, 19.58, 36.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'IM', NULL, 4.46, 95, 0.12, 4.23, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'RT', NULL, 98.67, 99, 1.21, 92.27, 99.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'FT', 1, 6.29, 84, 3.74, 1.87, 19.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'FT', 2, 7.07, 84, 3.17, 2.83, 16.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'FT', 3, 4.53, 84, 2.36, 1.58, 12.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'FT', 4, 18.98, 84, 5.61, 10.19, 32.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'FT', 5, 41.43, 84, 5.39, 31.26, 52.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'FT', 6, 13.23, 84, 2.73, 8.68, 19.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'FT', 7, 8.46, 84, 3.24, 3.86, 17.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'IM', NULL, 4.12, 84, 0.25, 3.62, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'RT', NULL, 89.12, 98, 5.49, 72.70, 96.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'FT', 2, 1.32, 90, 1.38, 0.16, 9.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'FT', 3, 17.17, 90, 11.00, 4.27, 49.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'FT', 4, 16.32, 90, 4.69, 8.97, 27.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'FT', 5, 32.50, 90, 7.41, 19.75, 48.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'FT', 6, 15.06, 90, 7.26, 5.43, 35.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'FT', 7, 17.64, 90, 7.24, 7.36, 36.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'IM', NULL, 4.04, 90, 0.37, 3.30, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'RT', NULL, 92.48, 98, 3.48, 82.02, 97.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'FT', 1, 4.42, 88, 2.47, 1.43, 12.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'FT', 2, 8.91, 88, 3.18, 4.29, 17.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'FT', 3, 27.60, 88, 6.58, 16.54, 42.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'FT', 4, 17.49, 88, 1.94, 13.95, 21.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'FT', 5, 23.83, 88, 6.44, 13.38, 38.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'FT', 6, 12.08, 88, 6.39, 3.99, 31.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'FT', 7, 5.68, 88, 3.04, 1.91, 15.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'IM', NULL, 3.96, 89, 0.21, 3.56, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'RT', NULL, 93.59, 97, 2.66, 85.81, 97.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'FT', 1, 0.20, 94, 0.21, 0.02, 1.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'FT', 2, 1.12, 94, 1.17, 0.14, 8.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'FT', 3, 18.72, 94, 9.97, 5.90, 45.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'FT', 4, 15.38, 94, 4.05, 8.93, 25.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'FT', 5, 23.85, 94, 6.61, 13.20, 39.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'FT', 6, 24.07, 94, 6.49, 13.54, 39.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'FT', 7, 16.67, 94, 2.84, 11.76, 23.08, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'IM', NULL, 3.96, 92, 0.37, 3.21, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'RT', NULL, 95.37, 99, 3.14, 83.37, 98.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'FT', 1, 3.66, 87, 2.89, 0.74, 16.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'FT', 2, 27.22, 87, 8.33, 13.95, 46.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'FT', 3, 21.93, 87, 7.06, 11.01, 38.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'FT', 4, 15.14, 87, 5.19, 7.40, 28.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'FT', 5, 26.10, 87, 14.55, 7.31, 61.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'FT', 6, 2.78, 87, 1.78, 0.77, 9.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'FT', 7, 3.18, 87, 2.22, 0.77, 12.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'IM', NULL, 3.87, 86, 0.15, 3.56, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'RT', NULL, 90.47, 99, 3.67, 80.31, 95.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'FT', 1, 9.94, 79, 4.45, 3.94, 22.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'FT', 2, 25.46, 79, 6.97, 14.12, 41.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'FT', 3, 21.19, 79, 2.18, 17.17, 25.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'FT', 4, 13.97, 79, 3.20, 8.72, 21.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'FT', 5, 20.45, 79, 5.04, 12.18, 32.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'FT', 6, 7.01, 79, 5.20, 1.52, 26.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'FT', 7, 1.97, 79, 1.58, 0.39, 9.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'IM', NULL, 3.78, 77, 0.46, 2.86, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'RT', NULL, 84.07, 98, 4.56, 72.86, 91.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'FT', 1, 14.00, 35, 10.15, 2.85, 47.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'FT', 2, 26.86, 35, 7.89, 13.96, 45.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'FT', 3, 29.55, 35, 8.78, 15.12, 49.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'FT', 4, 20.34, 35, 7.31, 9.26, 38.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'FT', 5, 7.53, 35, 4.32, 2.25, 22.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'FT', 6, 1.73, 35, 1.91, 0.18, 14.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'IM', NULL, 3.59, 35, 0.32, 2.95, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'RT', NULL, 37.20, 98, 13.25, 16.12, 64.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'FT', 1, 10.81, 43, 4.79, 4.25, 24.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'FT', 2, 26.90, 43, 8.38, 13.48, 46.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'FT', 3, 17.56, 43, 4.13, 10.70, 27.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'FT', 4, 27.02, 43, 9.77, 11.99, 50.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'FT', 5, 13.18, 43, 9.06, 2.98, 42.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'FT', 6, 0.45, 43, 0.48, 0.05, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'FT', 7, 4.08, 43, 3.48, 0.70, 20.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'IM', NULL, 3.38, 44, 0.12, 3.14, 3.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'RT', NULL, 40.70, 99, 11.68, 20.80, 64.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'FT', 1, 6.69, 10, 7.07, 0.55, 48.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'FT', 2, 66.27, 10, 19.58, 21.31, 93.44, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'FT', 3, 20.09, 10, 17.01, 2.24, 73.42, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'FT', 4, 4.56, 10, 4.68, 0.42, 35.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'FT', 5, 0.00, 10, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'FT', 7, 2.40, 10, 2.56, 0.21, 22.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'IM', NULL, 3.33, 14, 0.49, 2.28, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'RT', NULL, 12.09, 98, 2.83, 7.50, 18.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 2, 2.10, 111, 2.20, 0.26, 15.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 3, 0.02, 111, 0.02, 0.00, 0.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 4, 0.13, 111, 0.11, 0.02, 0.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 5, 19.33, 111, 5.51, 10.63, 32.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 6, 60.38, 111, 9.19, 41.57, 76.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 7, 18.04, 111, 7.50, 7.45, 37.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'IM', NULL, 4.77, 111, 0.11, 4.55, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'RT', NULL, 100.00, 112, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 2, 0.00, 110, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 3, 0.42, 110, 0.43, 0.06, 3.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 4, 2.22, 110, 2.22, 0.30, 14.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 5, 37.61, 110, 5.60, 27.31, 49.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 6, 44.97, 110, 8.30, 29.60, 61.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 7, 14.77, 110, 7.50, 5.05, 36.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'IM', NULL, 4.72, 110, 0.14, 4.45, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'RT', NULL, 100.00, 111, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 2, 0.04, 111, 0.04, 0.00, 0.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 3, 3.49, 111, 2.57, 0.79, 14.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 4, 7.55, 111, 4.23, 2.40, 21.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 5, 24.93, 111, 6.48, 14.33, 39.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 6, 44.03, 111, 6.79, 31.30, 57.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 7, 19.96, 111, 5.59, 11.09, 33.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'IM', NULL, 4.68, 109, 0.11, 4.46, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'RT', NULL, 99.98, 112, 0.02, 99.82, 100.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 2, 0.00, 106, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 3, 15.90, 106, 4.42, 8.94, 26.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 4, 33.57, 106, 9.09, 18.38, 53.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 5, 29.28, 106, 6.04, 18.85, 42.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 6, 14.91, 106, 3.72, 8.93, 23.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 7, 6.34, 106, 3.36, 2.16, 17.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'IM', NULL, 4.60, 107, 0.13, 4.33, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'RT', NULL, 94.61, 112, 5.35, 68.72, 99.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 2, 5.60, 101, 5.81, 0.67, 34.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 3, 19.48, 101, 11.95, 5.06, 52.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 4, 32.63, 101, 10.95, 15.27, 56.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 5, 22.45, 101, 6.87, 11.69, 38.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 6, 4.62, 101, 3.40, 1.04, 18.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 7, 15.22, 101, 6.35, 6.33, 32.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'IM', NULL, 4.50, 102, 0.19, 4.11, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'RT', NULL, 92.90, 112, 6.12, 67.52, 98.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 2, 2.53, 100, 2.70, 0.30, 18.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 3, 0.00, 100, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 4, 14.05, 100, 6.63, 5.21, 32.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 5, 19.26, 100, 4.31, 12.11, 29.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 6, 46.98, 100, 7.42, 32.92, 61.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 7, 17.17, 100, 8.86, 5.68, 41.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'IM', NULL, 4.48, 102, 0.08, 4.32, 4.65, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'RT', NULL, 87.54, 111, 5.32, 72.76, 94.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 1, 48.55, 89, 8.76, 31.96, 65.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 2, 23.95, 89, 6.36, 13.59, 38.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 3, 10.09, 89, 4.28, 4.21, 22.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 4, 9.63, 89, 4.93, 3.34, 24.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 5, 2.30, 89, 1.62, 0.56, 8.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 6, 2.81, 89, 2.57, 0.44, 15.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 7, 2.68, 89, 2.42, 0.43, 14.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'IM', NULL, 3.52, 86, 0.22, 3.08, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'RT', NULL, 85.56, 112, 7.74, 63.15, 95.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 1, 9.26, 54, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 2, 25.93, 54, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 3, 33.33, 54, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 4, 22.22, 54, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 5, 7.41, 54, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 6, 1.85, 54, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 7, 0.00, 54, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'IM', NULL, 4.52, 54, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'RT', NULL, 94.74, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 1, 1.82, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 2, 12.73, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 3, 29.09, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 4, 16.36, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 5, 27.27, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 6, 12.73, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 7, 0.00, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'IM', NULL, 4.43, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'RT', NULL, 96.49, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 1, 0.00, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 2, 5.36, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 3, 30.36, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 4, 21.43, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 5, 21.43, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 6, 17.86, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 7, 3.57, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'IM', NULL, 4.41, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'RT', NULL, 98.25, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 1, 0.00, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 2, 20.00, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 3, 38.18, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 4, 29.09, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 5, 7.27, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 6, 5.45, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 7, 0.00, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'IM', NULL, 4.39, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'RT', NULL, 100.00, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 1, 0.00, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 2, 14.29, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 3, 26.79, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 4, 28.57, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 5, 19.64, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 6, 10.71, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 7, 0.00, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'IM', NULL, 4.38, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'RT', NULL, 98.25, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 1, 1.75, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 2, 21.05, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 3, 26.32, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 4, 28.07, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 5, 15.79, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 6, 7.02, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 7, 0.00, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'IM', NULL, 4.32, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'RT', NULL, 100.00, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 1, 10.91, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 2, 27.27, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 3, 36.36, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 4, 16.36, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 5, 9.09, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 6, 0.00, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 7, 0.00, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'IM', NULL, 4.25, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'RT', NULL, 96.49, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 1, 9.30, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 2, 20.93, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 3, 37.21, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 4, 23.26, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 5, 9.30, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 6, 0.00, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 7, 0.00, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'IM', NULL, 4.21, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'RT', NULL, 76.79, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 1, 4.08, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 2, 22.45, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 3, 36.73, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 4, 18.37, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 5, 14.29, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 6, 4.08, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 7, 0.00, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'IM', NULL, 4.14, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'RT', NULL, 89.09, 55, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 1, 11.11, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 2, 40.00, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 3, 33.33, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 4, 8.89, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 5, 6.67, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 6, 0.00, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 7, 0.00, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'IM', NULL, 4.09, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'RT', NULL, 78.95, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 1, 7.32, 41, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 2, 19.51, 41, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 3, 43.90, 41, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 4, 9.76, 41, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 5, 17.07, 41, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 6, 2.44, 41, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 7, 0.00, 41, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'IM', NULL, 4.07, 41, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'RT', NULL, 73.21, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 1, 0.00, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 2, 21.05, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 3, 38.60, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 4, 12.28, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 5, 26.32, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 6, 0.00, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 7, 1.75, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'IM', NULL, 4.04, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'RT', NULL, 100.00, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 1, 11.32, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 2, 30.19, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 3, 30.19, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 4, 16.98, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 5, 9.43, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 6, 1.89, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 7, 0.00, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'IM', NULL, 3.87, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'RT', NULL, 92.98, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 1, 6.25, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 2, 22.92, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 3, 47.92, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 4, 12.50, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 5, 8.33, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 6, 0.00, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 7, 2.08, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'IM', NULL, 3.79, 47, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'RT', NULL, 85.71, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 1, 18.87, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 2, 18.87, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 3, 35.85, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 4, 7.55, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 5, 16.98, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 6, 0.00, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 7, 1.89, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'IM', NULL, 3.75, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'RT', NULL, 94.64, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 1, 11.63, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 2, 23.26, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 3, 27.91, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 4, 25.58, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 5, 9.30, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 6, 2.33, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 7, 0.00, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'IM', NULL, 3.65, 43, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'RT', NULL, 75.44, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 1, 25.00, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 2, 37.50, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 3, 27.08, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 4, 6.25, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 5, 4.17, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 6, 0.00, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 7, 0.00, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'IM', NULL, 3.42, 48, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'RT', NULL, 85.71, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 1, 7.89, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 2, 26.32, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 3, 23.68, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 4, 15.79, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 5, 18.42, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 6, 2.63, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 7, 5.26, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'IM', NULL, 3.79, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'RT', NULL, 66.67, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 1, 41.18, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'RT', NULL, 32.14, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 1, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 2, 30.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'IM', NULL, 3.50, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'RT', NULL, 52.63, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'RT', NULL, 37.50, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 1, 48.48, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 2, 27.27, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 3, 12.12, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 4, 6.06, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'IM', NULL, 3.18, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'RT', NULL, 58.93, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 1, 21.21, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 2, 45.45, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 4, 6.06, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'IM', NULL, 2.97, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'RT', NULL, 57.89, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 1, 36.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'IM', NULL, 2.92, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'RT', NULL, 44.64, 56, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'IM', NULL, 2.64, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'RT', NULL, 49.12, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'FT', 2, 0.00, 130, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'FT', 3, 2.92, 130, 3.04, 0.36, 20.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'FT', 4, 2.54, 130, 1.89, 0.57, 10.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'FT', 5, 23.14, 130, 7.62, 11.42, 41.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'FT', 6, 11.97, 130, 3.21, 6.93, 19.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'FT', 7, 59.44, 130, 7.36, 44.47, 72.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'IM', NULL, 4.80, 132, 0.08, 4.64, 4.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'RT', NULL, 88.20, 142, 8.53, 59.68, 97.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'FT', 2, 0.00, 133, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'FT', 3, 5.69, 133, 3.04, 1.93, 15.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'FT', 4, 0.66, 133, 0.51, 0.14, 2.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'FT', 5, 27.48, 133, 7.26, 15.57, 43.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'FT', 6, 10.37, 133, 2.15, 6.82, 15.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'FT', 7, 55.81, 133, 7.58, 40.75, 69.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'IM', NULL, 4.65, 132, 0.12, 4.41, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'RT', NULL, 94.00, 142, 3.12, 83.97, 97.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'FT', 1, 3.28, 122, 3.15, 0.47, 19.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'FT', 2, 0.26, 122, 0.27, 0.03, 2.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'FT', 3, 3.02, 122, 1.68, 0.99, 8.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'FT', 4, 11.73, 122, 4.37, 5.44, 23.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'FT', 5, 15.38, 122, 5.72, 7.08, 30.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'FT', 6, 16.34, 122, 3.13, 11.04, 23.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'FT', 7, 50.00, 122, 4.94, 40.35, 59.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'IM', NULL, 4.58, 124, 0.09, 4.39, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'RT', NULL, 77.53, 142, 6.41, 62.49, 87.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'FT', 1, 0.91, 124, 0.86, 0.14, 5.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'FT', 2, 4.50, 124, 3.29, 1.02, 17.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'FT', 3, 3.13, 124, 2.87, 0.50, 17.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'FT', 4, 7.28, 124, 3.55, 2.70, 18.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'FT', 5, 22.85, 124, 7.92, 10.85, 41.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'FT', 6, 15.07, 124, 3.67, 9.15, 23.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'FT', 7, 46.25, 124, 5.62, 35.48, 57.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'IM', NULL, 4.55, 127, 0.11, 4.33, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'RT', NULL, 81.98, 143, 6.55, 65.44, 91.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'FT', 2, 6.25, 133, 4.19, 1.60, 21.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'FT', 3, 1.33, 133, 1.28, 0.19, 8.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'FT', 4, 4.51, 133, 2.39, 1.55, 12.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'FT', 5, 28.21, 133, 7.12, 16.38, 44.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'FT', 6, 11.08, 133, 2.71, 6.74, 17.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'FT', 7, 48.62, 133, 8.02, 33.40, 64.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'IM', NULL, 4.54, 133, 0.11, 4.31, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'RT', NULL, 91.39, 144, 6.11, 69.60, 98.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'FT', 1, 1.47, 104, 1.45, 0.20, 9.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'FT', 2, 5.69, 104, 3.95, 1.38, 20.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'FT', 3, 8.07, 104, 4.43, 2.61, 22.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'FT', 4, 14.33, 104, 4.91, 7.04, 26.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'FT', 5, 24.36, 104, 5.85, 14.64, 37.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'FT', 6, 15.32, 104, 5.22, 7.54, 28.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'FT', 7, 30.77, 104, 5.99, 20.27, 43.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'IM', NULL, 4.22, 101, 0.14, 3.95, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'RT', NULL, 80.58, 144, 4.83, 69.29, 88.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'FT', 1, 6.52, 103, 4.08, 1.81, 20.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'FT', 2, 13.62, 103, 4.31, 7.09, 24.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'FT', 3, 17.30, 103, 3.78, 11.02, 26.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'FT', 4, 5.53, 103, 3.89, 1.32, 20.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'FT', 5, 35.92, 103, 5.38, 26.06, 47.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'FT', 6, 9.78, 103, 4.16, 4.08, 21.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'FT', 7, 11.33, 103, 5.11, 4.45, 25.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'IM', NULL, 3.82, 104, 0.17, 3.49, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'RT', NULL, 77.11, 142, 5.44, 64.69, 86.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'FT', 1, 12.63, 91, 5.62, 4.99, 28.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'FT', 2, 5.86, 91, 3.22, 1.91, 16.57, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'FT', 3, 26.06, 91, 6.49, 15.29, 40.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'FT', 4, 9.36, 91, 4.14, 3.77, 21.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'FT', 5, 21.31, 91, 4.62, 13.55, 31.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'FT', 6, 11.07, 91, 2.91, 6.48, 18.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'FT', 7, 13.70, 91, 5.38, 6.04, 28.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'IM', NULL, 3.80, 93, 0.14, 3.52, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'RT', NULL, 69.38, 144, 6.48, 55.35, 80.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'FT', 1, 9.11, 82, 4.27, 3.47, 21.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'FT', 2, 11.12, 82, 5.41, 4.04, 27.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'FT', 3, 9.74, 82, 4.03, 4.16, 21.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'FT', 4, 17.66, 82, 7.35, 7.27, 36.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'FT', 5, 16.59, 82, 9.93, 4.55, 45.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'FT', 6, 13.39, 82, 6.99, 4.45, 33.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'FT', 7, 22.40, 82, 9.38, 8.98, 45.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'IM', NULL, 4.17, 84, 0.15, 3.87, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'RT', NULL, 60.89, 143, 6.85, 46.85, 73.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'FT', 1, 3.02, 77, 1.47, 1.13, 7.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'FT', 2, 21.31, 77, 5.69, 12.11, 34.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'FT', 3, 12.44, 77, 4.74, 5.64, 25.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'FT', 4, 9.33, 77, 4.67, 3.32, 23.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'FT', 5, 38.64, 77, 7.05, 25.84, 53.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'FT', 6, 4.52, 77, 2.95, 1.20, 15.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'FT', 7, 10.73, 77, 5.37, 3.78, 26.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'IM', NULL, 3.96, 75, 0.12, 3.72, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'RT', NULL, 65.65, 141, 6.41, 52.14, 77.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'FT', 1, 20.85, 36, 9.68, 7.41, 46.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'FT', 2, 3.65, 36, 2.77, 0.76, 15.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'FT', 3, 1.15, 36, 1.12, 0.16, 7.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'FT', 4, 0.39, 36, 0.28, 0.09, 1.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'FT', 5, 39.32, 36, 6.33, 27.44, 52.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'FT', 6, 9.46, 36, 6.75, 2.07, 34.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'FT', 7, 25.19, 36, 6.68, 14.09, 40.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'IM', NULL, 3.65, 38, 0.30, 3.04, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'RT', NULL, 35.31, 143, 8.48, 20.77, 53.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 2, 3.14, 86, 2.04, 0.84, 10.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 3, 10.64, 86, 4.37, 4.56, 22.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 4, 2.28, 86, 1.76, 0.48, 10.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 5, 25.07, 86, 7.67, 12.93, 42.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 6, 20.89, 86, 5.41, 12.10, 33.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 7, 37.99, 86, 5.87, 27.18, 50.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'IM', NULL, 4.75, 86, 0.13, 4.48, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'RT', NULL, 96.09, 91, 2.76, 85.13, 99.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 1, 2.38, 87, 2.06, 0.42, 12.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 2, 0.66, 87, 0.52, 0.14, 3.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 3, 8.27, 87, 3.91, 3.14, 20.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 4, 2.84, 87, 1.35, 1.09, 7.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 5, 31.47, 87, 12.17, 13.01, 58.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 6, 32.70, 87, 13.20, 12.85, 61.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 7, 21.67, 87, 4.11, 14.61, 30.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'IM', NULL, 4.65, 87, 0.10, 4.44, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'RT', NULL, 99.14, 90, 0.68, 95.99, 99.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 1, 2.18, 84, 2.13, 0.30, 14.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 2, 6.28, 84, 3.11, 2.29, 16.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 3, 9.05, 84, 3.56, 4.04, 19.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 4, 3.40, 84, 2.24, 0.90, 12.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 5, 22.73, 84, 7.28, 11.43, 40.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 6, 25.55, 84, 9.27, 11.52, 47.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 7, 30.80, 84, 4.62, 22.42, 40.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'IM', NULL, 4.61, 84, 0.14, 4.33, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'RT', NULL, 92.92, 90, 3.52, 81.92, 97.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10868, 'FT', 1, 3.03, 82, 2.83, 0.46, 17.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10868, 'FT', 2, 8.54, 82, 4.50, 2.88, 22.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10868, 'FT', 3, 18.91, 82, 3.67, 12.66, 27.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10868, 'FT', 4, 16.64, 82, 5.31, 8.53, 29.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10868, 'FT', 5, 22.07, 82, 5.87, 12.55, 35.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10868, 'FT', 6, 8.43, 82, 4.88, 2.55, 24.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10868, 'FT', 7, 22.37, 82, 5.93, 12.75, 36.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10868, 'IM', NULL, 4.50, 82, 0.10, 4.31, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10868, 'RT', NULL, 87.74, 91, 4.95, 74.14, 94.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 1, 11.96, 68, 5.87, 4.27, 29.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 2, 16.48, 68, 5.43, 8.24, 30.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 3, 11.70, 68, 5.58, 4.31, 28.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 4, 16.20, 68, 5.28, 8.17, 29.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 5, 24.16, 68, 7.63, 12.18, 42.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 6, 10.69, 68, 5.93, 3.35, 29.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 7, 8.82, 68, 5.50, 2.41, 27.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'IM', NULL, 4.19, 70, 0.18, 3.83, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'RT', NULL, 77.64, 91, 6.86, 61.29, 88.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 1, 13.99, 65, 7.09, 4.77, 34.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 2, 22.18, 65, 7.38, 10.82, 40.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 3, 21.38, 65, 6.90, 10.69, 38.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 4, 19.82, 65, 11.17, 5.72, 50.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 5, 11.50, 65, 5.67, 4.09, 28.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 6, 9.88, 65, 5.77, 2.91, 28.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 7, 1.25, 65, 0.87, 0.31, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'IM', NULL, 4.15, 64, 0.19, 3.78, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'RT', NULL, 68.28, 91, 3.62, 60.70, 75.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 1, 32.74, 65, 7.45, 19.85, 48.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 2, 25.44, 65, 7.72, 13.13, 43.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 3, 16.08, 65, 8.98, 4.83, 41.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 4, 13.11, 65, 5.63, 5.32, 28.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 5, 10.25, 65, 4.86, 3.82, 24.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 6, 1.18, 65, 0.87, 0.27, 5.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 7, 1.21, 65, 0.90, 0.27, 5.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'IM', NULL, 3.53, 66, 0.26, 3.02, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'RT', NULL, 79.80, 91, 5.80, 65.91, 88.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10872, 'FT', 1, 14.53, 57, 7.52, 4.81, 36.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10872, 'FT', 2, 45.85, 57, 6.49, 33.40, 58.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10872, 'FT', 3, 22.01, 57, 7.49, 10.54, 40.34, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10872, 'FT', 4, 8.01, 57, 5.96, 1.70, 30.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10872, 'FT', 5, 1.98, 57, 1.16, 0.61, 6.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10872, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10872, 'FT', 7, 7.62, 57, 5.99, 1.47, 31.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10872, 'IM', NULL, 3.97, 57, 0.21, 3.55, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10872, 'RT', NULL, 66.99, 90, 7.17, 51.58, 79.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 1, 10.24, 57, 5.36, 3.42, 26.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 2, 19.98, 57, 7.24, 9.15, 38.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 3, 19.01, 57, 5.76, 9.99, 33.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 4, 24.35, 57, 7.16, 12.88, 41.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 5, 17.76, 57, 6.28, 8.37, 33.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 6, 8.66, 57, 4.37, 3.03, 22.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'IM', NULL, 3.86, 56, 0.18, 3.51, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'RT', NULL, 56.15, 91, 9.30, 37.68, 73.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 1, 20.10, 54, 4.60, 12.41, 30.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 2, 29.60, 54, 9.88, 13.97, 52.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 3, 29.74, 54, 12.64, 11.18, 58.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 4, 6.82, 54, 3.62, 2.28, 18.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 5, 5.95, 54, 3.73, 1.63, 19.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 6, 0.63, 54, 0.64, 0.08, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 7, 7.15, 54, 7.65, 0.76, 43.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'IM', NULL, 3.65, 53, 0.18, 3.28, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'RT', NULL, 58.59, 91, 8.83, 40.71, 74.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 1, 18.20, 55, 11.63, 4.44, 51.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 2, 40.40, 55, 12.94, 18.74, 66.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 3, 25.98, 55, 9.48, 11.55, 48.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 4, 3.52, 55, 2.13, 1.03, 11.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 5, 7.16, 55, 3.76, 2.42, 19.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 6, 2.78, 55, 2.48, 0.45, 15.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 7, 1.97, 55, 1.58, 0.39, 9.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'IM', NULL, 3.60, 56, 0.28, 3.04, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'RT', NULL, 64.89, 91, 5.51, 53.33, 74.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 1, 14.28, 40, 6.32, 5.54, 32.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 2, 17.12, 40, 7.36, 6.75, 37.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 3, 48.44, 40, 10.46, 28.71, 68.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 4, 8.70, 40, 2.94, 4.31, 16.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 5, 9.36, 40, 5.51, 2.70, 27.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 6, 0.63, 40, 0.64, 0.08, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 7, 1.46, 40, 1.46, 0.19, 10.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'IM', NULL, 3.49, 40, 0.16, 3.15, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'RT', NULL, 40.01, 90, 6.01, 28.86, 52.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 1, 19.55, 33, 5.89, 10.18, 34.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 2, 25.16, 33, 6.71, 13.98, 41.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 3, 29.15, 33, 9.64, 13.71, 51.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 4, 19.62, 33, 9.67, 6.54, 45.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 5, 6.52, 33, 3.65, 2.02, 19.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'IM', NULL, 3.05, 36, 0.17, 2.69, 3.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'RT', NULL, 33.07, 90, 7.24, 20.51, 48.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 1, 29.89, 41, 15.18, 8.97, 64.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 2, 33.57, 41, 8.94, 18.35, 53.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 3, 23.54, 41, 10.62, 8.54, 50.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 4, 12.24, 41, 6.27, 4.11, 31.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 5, 0.77, 41, 0.78, 0.10, 5.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'IM', NULL, 3.00, 42, 0.22, 2.55, 3.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'RT', NULL, 46.67, 91, 5.99, 35.18, 58.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 1, 18.16, 51, 7.18, 7.76, 36.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 2, 43.13, 51, 8.76, 27.02, 60.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 3, 25.31, 51, 9.78, 10.70, 48.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 4, 11.11, 51, 4.73, 4.56, 24.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 5, 2.29, 51, 1.40, 0.67, 7.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'IM', NULL, 2.99, 52, 0.19, 2.60, 3.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'RT', NULL, 50.29, 91, 5.53, 39.45, 61.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 1, 33.13, 32, 9.85, 16.66, 55.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 2, 55.00, 32, 8.98, 36.83, 71.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 3, 3.44, 32, 2.43, 0.80, 13.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 4, 0.57, 32, 0.62, 0.06, 5.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 5, 7.87, 32, 6.61, 1.31, 35.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'IM', NULL, 2.75, 33, 0.25, 2.24, 3.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'RT', NULL, 31.28, 91, 12.63, 12.41, 59.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 1, 0.05, 69, 0.04, 0.01, 0.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 2, 10.75, 69, 5.40, 3.77, 27.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 3, 14.01, 69, 5.87, 5.81, 30.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 4, 1.43, 69, 1.43, 0.19, 9.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 5, 55.18, 69, 5.97, 43.20, 66.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 6, 17.03, 69, 5.75, 8.36, 31.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 7, 1.56, 69, 1.44, 0.24, 9.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'IM', NULL, 3.97, 72, 0.20, 3.58, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'RT', NULL, 93.56, 74, 5.49, 70.28, 98.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 1, 2.36, 69, 2.43, 0.29, 16.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 2, 8.84, 69, 5.38, 2.50, 26.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 3, 6.60, 69, 5.50, 1.18, 29.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 4, 31.56, 69, 11.67, 13.57, 57.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 5, 44.20, 69, 10.41, 25.44, 64.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 6, 6.28, 69, 4.22, 1.58, 21.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 7, 0.16, 69, 0.10, 0.05, 0.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'IM', NULL, 3.88, 73, 0.13, 3.62, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'RT', NULL, 99.96, 75, 0.04, 99.77, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 1, 7.90, 30, 6.57, 1.33, 35.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 2, 21.94, 30, 18.66, 2.93, 72.31, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 3, 22.16, 30, 20.94, 2.32, 77.32, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 4, 0.04, 30, 0.04, 0.00, 0.35, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 5, 32.83, 30, 17.72, 8.63, 71.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 6, 15.10, 30, 9.95, 3.51, 46.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 7, 0.04, 30, 0.04, 0.00, 0.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'IM', NULL, 4.36, 30, 0.18, 4.00, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'RT', NULL, 30.09, 75, 13.88, 10.35, 61.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 1, 4.92, 34, 4.58, 0.70, 27.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 2, 20.26, 34, 7.13, 9.38, 38.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 3, 40.20, 34, 18.06, 12.72, 75.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 4, 0.05, 34, 0.04, 0.01, 0.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 5, 24.74, 34, 19.53, 3.74, 73.53, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 6, 9.61, 34, 7.28, 1.90, 36.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 7, 0.22, 34, 0.28, 0.02, 3.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'IM', NULL, 4.36, 35, 0.13, 4.09, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'RT', NULL, 49.64, 75, 16.46, 20.97, 78.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 1, 5.97, 34, 7.25, 0.46, 46.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 2, 0.14, 34, 0.10, 0.03, 0.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 3, 0.11, 34, 0.12, 0.01, 1.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 4, 13.62, 34, 6.87, 4.58, 34.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 5, 46.72, 34, 4.07, 38.60, 55.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 6, 21.88, 34, 12.84, 5.72, 56.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 7, 11.56, 34, 7.46, 2.88, 36.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'IM', NULL, 4.28, 34, 0.17, 3.95, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'RT', NULL, 55.79, 75, 13.58, 29.64, 79.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 1, 16.01, 37, 10.07, 4.00, 46.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 2, 12.05, 37, 10.32, 1.87, 49.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 3, 39.39, 37, 11.81, 19.24, 63.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 4, 13.05, 37, 16.38, 0.80, 73.72, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 5, 19.51, 37, 8.02, 7.92, 40.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'IM', NULL, 4.23, 35, 0.18, 3.85, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'RT', NULL, 49.89, 75, 15.12, 22.97, 76.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 1, 68.56, 37, 20.76, 23.62, 93.89, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 2, 24.37, 37, 17.27, 4.60, 68.32, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 3, 6.68, 37, 5.81, 1.07, 32.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 4, 0.39, 37, 0.50, 0.03, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'IM', NULL, 4.10, 34, 0.24, 3.62, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'RT', NULL, 49.82, 74, 10.79, 29.59, 70.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'FT', 1, 4.67, 28, 3.75, 0.86, 21.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'FT', 2, 13.00, 28, 10.57, 2.15, 50.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'FT', 3, 11.15, 28, 9.47, 1.74, 47.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'FT', 4, 8.72, 28, 6.87, 1.60, 35.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'FT', 5, 55.54, 28, 8.41, 38.31, 71.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'FT', 6, 6.89, 28, 5.40, 1.30, 29.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'FT', 7, 0.02, 28, 0.03, 0.00, 0.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'IM', NULL, 4.01, 28, 0.18, 3.64, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'RT', NULL, 49.50, 75, 16.33, 21.06, 78.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 1, 16.61, 29, 11.62, 3.45, 52.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 2, 15.35, 29, 14.32, 1.86, 63.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 3, 30.52, 29, 12.91, 11.20, 60.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 4, 0.28, 29, 0.18, 0.08, 1.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 5, 37.11, 29, 11.78, 17.35, 62.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 6, 0.11, 29, 0.09, 0.02, 0.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 7, 0.03, 29, 0.03, 0.00, 0.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'IM', NULL, 3.72, 31, 0.15, 3.42, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'RT', NULL, 38.64, 75, 8.13, 24.13, 55.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 1, 42.30, 51, 15.77, 16.68, 72.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 2, 28.74, 51, 22.39, 4.30, 78.38, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 3, 3.13, 51, 3.24, 0.38, 21.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 4, 9.93, 51, 7.86, 1.85, 39.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 5, 12.92, 51, 9.17, 2.81, 43.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 6, 2.97, 51, 3.00, 0.38, 19.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'IM', NULL, 3.72, 54, 0.14, 3.43, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'RT', NULL, 47.27, 74, 9.04, 30.33, 64.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 1, 0.31, 21, 0.25, 0.06, 1.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 2, 69.43, 21, 32.23, 8.72, 98.18, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 3, 30.11, 21, 32.16, 1.75, 91.26, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 4, 0.07, 21, 0.07, 0.01, 0.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 6, 0.08, 21, 0.08, 0.01, 0.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'IM', NULL, 3.65, 22, 0.35, 2.93, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'RT', NULL, 18.63, 75, 6.91, 8.45, 36.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 1, 21.22, 42, 9.09, 8.24, 44.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 2, 14.34, 42, 15.44, 1.30, 67.96, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 3, 0.56, 42, 0.31, 0.18, 1.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 4, 41.99, 42, 16.27, 15.81, 73.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 5, 10.37, 42, 7.72, 2.12, 38.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 6, 11.42, 42, 6.51, 3.39, 32.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 7, 0.10, 42, 0.09, 0.02, 0.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'IM', NULL, 3.27, 43, 0.52, 2.23, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'RT', NULL, 41.49, 75, 18.19, 13.74, 75.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 6, 52.63, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'IM', NULL, 4.84, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 6, 45.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'IM', NULL, 4.80, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8914, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8914, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8914, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8914, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8914, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8914, 'FT', 6, 36.84, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8914, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8914, 'IM', NULL, 4.68, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8914, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 6, 50.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'IM', NULL, 4.61, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'IM', NULL, 4.44, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 6, 42.11, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'IM', NULL, 4.42, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 6, 23.53, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'IM', NULL, 4.35, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 5, 41.18, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 6, 29.41, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'IM', NULL, 4.29, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 4, 52.63, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 6, 22.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'IM', NULL, 4.11, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 2, 0.00, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 4, 30.77, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 5, 38.46, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 6, 30.77, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'IM', NULL, 4.77, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 1, 25.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 2, 50.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 3, 25.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'IM', NULL, 3.75, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'RT', NULL, 20.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 1, 11.11, 9, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 2, 22.22, 9, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 3, 0.00, 9, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 4, 44.44, 9, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 6, 11.11, 9, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'IM', NULL, 3.67, 9, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'RT', NULL, 50.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 1, 75.00, 8, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 2, 12.50, 8, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 6, 12.50, 8, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'IM', NULL, 3.56, 9, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'RT', NULL, 45.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 2, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 3, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 5, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'IM', NULL, 4.67, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 3, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'IM', NULL, 4.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 3, 21.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 4, 43.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'IM', NULL, 4.44, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 4, 30.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 5, 42.42, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'IM', NULL, 4.39, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 2, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 5, 33.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'IM', NULL, 4.36, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 2, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 4, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'IM', NULL, 4.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 1, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 3, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 4, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'IM', NULL, 4.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 3, 40.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 5, 18.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'IM', NULL, 4.34, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 4, 15.15, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 5, 39.39, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 7, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'IM', NULL, 4.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 3, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'IM', NULL, 4.32, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'RT', NULL, 69.70, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'FT', 1, 65.22, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'IM', NULL, 4.25, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'RT', NULL, 72.73, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 2, 41.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 3, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'IM', NULL, 4.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'FT', 2, 24.24, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'FT', 3, 33.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'FT', 5, 24.24, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'IM', NULL, 4.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 2, 53.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'IM', NULL, 3.96, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'RT', NULL, 84.85, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 5, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'IM', NULL, 3.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 1, 18.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 2, 56.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 3, 18.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'IM', NULL, 3.91, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 3, 45.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'IM', NULL, 3.78, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 1, 15.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 2, 46.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 3, 31.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'IM', NULL, 3.59, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 1, 29.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 2, 58.06, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'IM', NULL, 3.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'IM', NULL, 3.52, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'RT', NULL, 87.88, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 1, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 2, 37.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'IM', NULL, 3.33, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'RT', NULL, 81.82, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'IM', NULL, 4.29, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'RT', NULL, 51.52, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 1, 50.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'RT', NULL, 63.64, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 1, 50.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'RT', NULL, 51.52, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'IM', NULL, 2.95, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'RT', NULL, 65.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'IM', NULL, 4.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 4, 37.04, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'IM', NULL, 4.07, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'IM', NULL, 3.72, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 1, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 1, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'IM', NULL, 3.42, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'IM', NULL, 3.36, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'IM', NULL, 3.17, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'IM', NULL, 3.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 1, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'IM', NULL, 2.85, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 1, 6.37, 47, 6.03, 0.88, 34.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 2, 6.37, 47, 6.03, 0.88, 34.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 3, 44.83, 47, 11.73, 23.83, 67.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 4, 21.90, 47, 9.93, 8.02, 47.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 5, 5.32, 47, 4.81, 0.81, 27.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 6, 0.04, 47, 0.04, 0.00, 0.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 7, 15.18, 47, 8.73, 4.37, 41.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'IM', NULL, 4.48, 50, 0.16, 4.15, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'RT', NULL, 94.20, 57, 4.93, 72.72, 99.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 2, 5.30, 51, 5.35, 0.65, 32.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 3, 6.88, 51, 6.58, 0.93, 36.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 4, 0.06, 51, 0.06, 0.01, 0.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 5, 80.96, 51, 9.17, 56.29, 93.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 6, 3.73, 51, 2.41, 0.99, 13.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 7, 3.08, 51, 2.38, 0.64, 13.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'IM', NULL, 4.46, 54, 0.22, 4.03, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'RT', NULL, 93.86, 57, 5.65, 68.19, 99.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 1, 0.23, 52, 0.22, 0.03, 1.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 2, 8.78, 52, 5.54, 2.35, 27.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 3, 21.73, 52, 13.08, 5.60, 56.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 4, 11.22, 52, 6.89, 3.06, 33.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 5, 52.85, 52, 14.85, 25.30, 78.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 7, 5.18, 52, 5.21, 0.65, 31.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'IM', NULL, 4.33, 53, 0.19, 3.95, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'RT', NULL, 93.89, 57, 5.70, 67.78, 99.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 1, 18.01, 46, 9.37, 5.77, 44.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 2, 0.29, 46, 0.24, 0.05, 1.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 3, 6.62, 46, 6.01, 0.99, 33.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 4, 0.54, 46, 0.39, 0.13, 2.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 5, 64.72, 46, 14.16, 34.48, 86.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 7, 9.81, 46, 7.87, 1.78, 39.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'IM', NULL, 4.11, 49, 0.15, 3.82, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'RT', NULL, 94.57, 56, 4.91, 71.92, 99.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 1, 2.65, 54, 2.74, 0.32, 18.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 3, 5.99, 54, 5.73, 0.82, 32.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 4, 12.05, 54, 11.37, 1.57, 54.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 5, 47.10, 54, 12.22, 24.97, 70.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 6, 25.78, 54, 9.25, 11.63, 47.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 7, 6.43, 54, 6.00, 0.92, 33.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'IM', NULL, 4.07, 57, 0.17, 3.73, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 1, 0.21, 49, 0.23, 0.02, 1.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 2, 28.12, 49, 12.00, 10.60, 56.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 3, 10.49, 49, 7.36, 2.37, 36.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 4, 0.11, 49, 0.09, 0.02, 0.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 5, 60.89, 49, 13.35, 33.53, 82.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 6, 0.04, 49, 0.04, 0.01, 0.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 7, 0.14, 49, 0.08, 0.04, 0.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'IM', NULL, 4.02, 51, 0.19, 3.63, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'RT', NULL, 86.19, 57, 7.68, 63.15, 95.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 1, 0.06, 32, 0.06, 0.01, 0.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 3, 11.18, 32, 10.64, 1.39, 52.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 4, 14.17, 32, 10.50, 2.76, 48.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 5, 74.25, 32, 14.31, 38.53, 92.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 6, 0.34, 32, 0.31, 0.05, 2.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'IM', NULL, 4.12, 34, 0.29, 3.54, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'RT', NULL, 54.35, 57, 10.26, 34.21, 73.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 1, 0.39, 15, 0.43, 0.04, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 2, 0.24, 15, 0.26, 0.02, 2.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 3, 54.24, 15, 26.44, 10.76, 92.09, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 4, 0.97, 15, 0.89, 0.13, 6.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 5, 29.59, 15, 24.75, 3.19, 84.30, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 7, 14.58, 15, 15.10, 1.25, 69.69, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'IM', NULL, 3.61, 16, 0.52, 2.49, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'RT', NULL, 15.72, 57, 7.70, 5.50, 37.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 2, 7.44, 75, 6.84, 1.10, 36.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 3, 34.27, 75, 8.96, 19.10, 53.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 4, 13.58, 75, 4.12, 7.24, 24.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 5, 37.54, 75, 10.50, 19.76, 59.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 6, 7.16, 75, 5.65, 1.40, 29.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'IM', NULL, 4.11, 75, 0.12, 3.88, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'RT', NULL, 86.45, 82, 4.73, 74.08, 93.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 2, 4.25, 79, 2.56, 1.25, 13.47, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 3, 22.38, 79, 7.77, 10.58, 41.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 4, 24.31, 79, 6.49, 13.73, 39.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 5, 43.33, 79, 10.20, 25.05, 63.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 6, 2.34, 79, 2.20, 0.35, 13.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 7, 3.41, 79, 2.60, 0.73, 14.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'IM', NULL, 4.05, 80, 0.17, 3.71, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'RT', NULL, 94.51, 82, 4.93, 72.22, 99.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 1, 7.97, 56, 7.04, 1.25, 37.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 2, 12.75, 56, 8.74, 2.94, 41.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 3, 11.92, 56, 8.95, 2.39, 42.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 4, 1.52, 56, 0.83, 0.50, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 5, 34.83, 56, 11.11, 16.69, 58.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 6, 30.87, 56, 20.22, 6.27, 74.89, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 7, 0.15, 56, 0.17, 0.02, 1.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'IM', NULL, 4.01, 56, 0.25, 3.52, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'RT', NULL, 74.23, 81, 9.92, 50.65, 88.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 2, 3.14, 74, 2.50, 0.63, 14.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 3, 31.96, 74, 6.95, 19.90, 47.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 4, 10.87, 74, 4.83, 4.32, 24.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 5, 42.44, 74, 4.95, 32.98, 52.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 6, 8.67, 74, 4.32, 3.11, 21.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 7, 2.91, 74, 2.50, 0.51, 14.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'IM', NULL, 4.00, 75, 0.08, 3.83, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'RT', NULL, 98.70, 82, 0.90, 94.95, 99.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 1, 9.24, 70, 5.79, 2.50, 28.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 2, 7.68, 70, 4.95, 2.02, 25.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 3, 9.08, 70, 7.12, 1.75, 35.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 4, 19.88, 70, 6.24, 10.20, 35.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 5, 46.06, 70, 7.46, 31.93, 60.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 6, 0.26, 70, 0.20, 0.05, 1.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 7, 7.82, 70, 6.20, 1.50, 32.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'IM', NULL, 3.93, 71, 0.15, 3.64, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'RT', NULL, 88.12, 82, 3.56, 79.05, 93.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 1, 1.42, 75, 1.01, 0.34, 5.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 2, 22.00, 75, 10.43, 7.75, 48.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 3, 43.52, 75, 8.34, 28.15, 60.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 4, 25.89, 75, 7.81, 13.44, 44.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 5, 7.16, 75, 5.19, 1.61, 26.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'IM', NULL, 3.69, 75, 0.14, 3.42, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'RT', NULL, 81.79, 82, 6.70, 64.74, 91.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 1, 7.43, 73, 6.82, 1.10, 36.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 2, 21.04, 73, 5.64, 11.92, 34.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 3, 28.41, 73, 6.60, 17.21, 43.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 4, 14.28, 73, 7.01, 5.05, 34.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 5, 19.04, 73, 8.01, 7.70, 39.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 6, 6.64, 73, 5.14, 1.34, 27.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 7, 3.16, 73, 2.71, 0.55, 16.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'IM', NULL, 3.58, 74, 0.15, 3.27, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'RT', NULL, 88.10, 82, 5.39, 72.71, 95.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 1, 0.14, 76, 0.15, 0.02, 1.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 2, 1.61, 76, 1.29, 0.32, 7.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 3, 9.47, 76, 5.60, 2.77, 27.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 4, 31.55, 76, 14.90, 10.45, 64.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 5, 44.71, 76, 12.79, 22.39, 69.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 6, 3.03, 76, 1.08, 1.48, 6.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 7, 9.49, 76, 5.35, 2.94, 26.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'IM', NULL, 3.57, 77, 0.10, 3.37, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'RT', NULL, 84.74, 81, 8.23, 61.02, 95.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 1, 5.70, 79, 5.65, 0.74, 32.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 2, 10.39, 79, 5.31, 3.59, 26.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 3, 34.02, 79, 10.66, 16.68, 57.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 4, 27.37, 79, 9.90, 12.27, 50.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 5, 22.42, 79, 6.58, 11.98, 38.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 6, 0.11, 79, 0.12, 0.01, 0.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'IM', NULL, 3.57, 80, 0.18, 3.22, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'RT', NULL, 99.79, 82, 0.17, 98.96, 99.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 1, 8.63, 61, 7.39, 1.43, 38.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 2, 12.61, 61, 6.55, 4.21, 32.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 3, 37.46, 61, 11.73, 18.03, 62.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 4, 10.16, 61, 7.80, 2.01, 38.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 5, 27.11, 61, 12.01, 9.93, 55.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 7, 4.03, 61, 3.34, 0.74, 19.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'IM', NULL, 3.48, 62, 0.28, 2.92, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'RT', NULL, 70.27, 81, 10.23, 47.13, 86.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 1, 0.98, 80, 0.91, 0.15, 6.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 2, 36.91, 80, 7.65, 23.32, 52.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 3, 14.78, 80, 7.77, 4.83, 37.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 4, 17.89, 80, 8.30, 6.61, 40.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 5, 29.32, 80, 6.97, 17.52, 44.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 6, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 7, 0.12, 80, 0.13, 0.01, 1.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'IM', NULL, 3.43, 81, 0.17, 3.09, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'RT', NULL, 94.62, 82, 4.93, 71.93, 99.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 1, 8.99, 71, 5.88, 2.30, 29.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 2, 19.48, 71, 6.48, 9.59, 35.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 3, 22.30, 71, 5.38, 13.38, 34.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 4, 24.27, 71, 7.09, 12.93, 40.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 5, 24.83, 71, 9.11, 11.10, 46.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 6, 0.13, 71, 0.14, 0.02, 1.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'IM', NULL, 3.41, 72, 0.23, 2.96, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'RT', NULL, 87.29, 81, 7.91, 62.43, 96.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 1, 3.18, 72, 2.62, 0.60, 15.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 2, 1.95, 72, 1.17, 0.58, 6.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 3, 19.21, 72, 8.20, 7.66, 40.54, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 4, 35.05, 72, 8.31, 20.67, 52.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 5, 27.78, 72, 7.99, 14.81, 45.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 6, 12.71, 72, 4.91, 5.68, 26.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 7, 0.12, 72, 0.13, 0.01, 1.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'IM', NULL, 3.41, 73, 0.09, 3.23, 3.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'RT', NULL, 94.25, 82, 4.26, 77.44, 98.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 1, 2.36, 72, 2.12, 0.39, 13.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 2, 18.11, 72, 13.10, 3.66, 56.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 3, 30.75, 72, 8.47, 16.73, 49.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 4, 18.75, 72, 9.34, 6.36, 43.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 5, 17.98, 72, 7.54, 7.34, 37.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 6, 11.92, 72, 7.35, 3.24, 35.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 7, 0.12, 72, 0.12, 0.01, 0.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'IM', NULL, 3.41, 74, 0.32, 2.77, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'RT', NULL, 96.64, 82, 2.37, 87.03, 99.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 1, 21.11, 72, 6.53, 10.92, 36.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 2, 11.69, 72, 5.43, 4.43, 27.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 3, 21.65, 72, 8.62, 9.12, 43.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 4, 13.61, 72, 6.86, 4.69, 33.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 5, 18.45, 72, 7.92, 7.34, 39.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 6, 13.49, 72, 7.59, 4.09, 36.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'IM', NULL, 3.38, 73, 0.22, 2.94, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'RT', NULL, 85.98, 82, 7.62, 63.56, 95.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 1, 20.21, 70, 10.68, 6.33, 48.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 2, 5.43, 70, 2.98, 1.77, 15.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 3, 38.00, 70, 5.32, 28.09, 49.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 4, 21.84, 70, 10.76, 7.36, 49.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 5, 1.46, 70, 0.96, 0.39, 5.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 6, 6.32, 70, 4.84, 1.30, 25.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 7, 6.73, 70, 6.25, 0.98, 34.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'IM', NULL, 3.24, 71, 0.38, 2.50, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'RT', NULL, 86.98, 81, 3.78, 77.46, 92.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 1, 7.62, 76, 5.47, 1.72, 27.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 2, 20.75, 76, 7.92, 9.12, 40.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 3, 26.81, 76, 5.51, 17.31, 39.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 4, 10.84, 76, 7.01, 2.79, 34.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 5, 17.46, 76, 10.74, 4.57, 48.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 6, 13.27, 76, 7.10, 4.28, 34.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 7, 3.26, 76, 2.66, 0.62, 15.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'IM', NULL, 3.13, 77, 0.26, 2.61, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'RT', NULL, 88.92, 82, 8.34, 59.83, 97.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 1, 3.86, 57, 2.98, 0.79, 16.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 2, 34.24, 57, 10.26, 17.29, 56.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 3, 21.78, 57, 10.01, 7.90, 47.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 4, 14.40, 57, 8.98, 3.76, 41.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 5, 22.41, 57, 11.11, 7.44, 50.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 6, 0.14, 57, 0.15, 0.02, 1.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 7, 3.17, 57, 3.10, 0.43, 19.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'IM', NULL, 3.09, 59, 0.37, 2.35, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'RT', NULL, 84.24, 82, 6.62, 66.46, 93.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 1, 5.75, 59, 4.04, 1.35, 21.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 2, 33.76, 59, 9.86, 17.41, 55.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 3, 12.06, 59, 9.62, 2.18, 45.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 4, 24.88, 59, 9.44, 10.75, 47.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 5, 23.17, 59, 12.26, 7.06, 54.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 6, 0.19, 59, 0.20, 0.02, 1.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 7, 0.19, 59, 0.20, 0.02, 1.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'IM', NULL, 3.57, 60, 0.23, 3.11, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'RT', NULL, 60.12, 82, 12.85, 34.16, 81.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 1, 2.06, 63, 1.38, 0.53, 7.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 2, 2.18, 63, 1.03, 0.85, 5.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 3, 25.86, 63, 12.74, 8.45, 56.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 4, 34.14, 63, 8.89, 19.03, 53.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 5, 35.40, 63, 11.38, 16.85, 59.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 6, 0.18, 63, 0.20, 0.02, 1.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 7, 0.18, 63, 0.20, 0.02, 1.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'IM', NULL, 3.34, 64, 0.17, 3.00, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'RT', NULL, 63.88, 82, 5.07, 53.33, 73.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 1, 2.76, 61, 1.59, 0.86, 8.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 2, 32.09, 61, 8.81, 17.39, 51.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 3, 28.32, 61, 11.01, 11.77, 53.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 4, 20.29, 61, 10.28, 6.66, 47.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 5, 16.37, 61, 8.96, 5.02, 42.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 6, 0.18, 61, 0.19, 0.02, 1.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'IM', NULL, 3.34, 62, 0.20, 2.94, 3.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'RT', NULL, 64.43, 81, 7.93, 47.65, 78.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 3, 54.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'IM', NULL, 3.56, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 1, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 2, 53.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'IM', NULL, 3.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'IM', NULL, 3.24, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 1, 45.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'IM', NULL, 3.05, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 1, 30.77, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 2, 38.46, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'IM', NULL, 3.08, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 1, 50.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'IM', NULL, 3.08, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 1, 41.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'IM', NULL, 2.92, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'IM', NULL, 2.80, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 1, 58.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'IM', NULL, 2.73, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 1, 53.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'IM', NULL, 2.71, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 1, 41.18, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'IM', NULL, 2.62, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 1, 69.23, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'IM', NULL, 2.46, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 1, 66.67, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 3, 22.22, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'IM', NULL, 2.11, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'RT', NULL, 40.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 1, 70.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'IM', NULL, 2.10, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'RT', NULL, 45.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 5, 52.17, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'IM', NULL, 3.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'IM', NULL, 3.65, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'IM', NULL, 3.58, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'RT', NULL, 69.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 1, 33.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'IM', NULL, 3.38, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 2, 57.14, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'IM', NULL, 3.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'IM', NULL, 3.86, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'RT', NULL, 53.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'IM', NULL, 3.47, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'RT', NULL, 57.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'RT', NULL, 65.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'IM', NULL, 3.27, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'RT', NULL, 57.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'IM', NULL, 3.20, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'RT', NULL, 57.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'IM', NULL, 2.95, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'IM', NULL, 2.95, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 1, 33.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 6, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'IM', NULL, 2.82, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'RT', NULL, 46.15, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'IM', NULL, 2.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'RT', NULL, 65.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'IM', NULL, 2.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'RT', NULL, 61.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 1, 53.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'IM', NULL, 2.40, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'RT', NULL, 57.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 1, 55.56, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 2, 22.22, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 3, 22.22, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'IM', NULL, 2.11, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'RT', NULL, 34.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 1, 2.99, 77, 2.28, 0.64, 12.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 2, 6.32, 77, 3.62, 1.96, 18.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 3, 22.35, 77, 8.77, 9.52, 44.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 4, 22.82, 77, 9.56, 9.12, 46.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 5, 27.73, 77, 8.54, 14.11, 47.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 6, 15.24, 77, 5.04, 7.64, 28.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 7, 2.55, 77, 1.90, 0.57, 10.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'IM', NULL, 3.80, 77, 0.15, 3.50, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'RT', NULL, 99.84, 79, 0.13, 99.19, 99.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 1, 4.50, 76, 3.70, 0.84, 20.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 2, 3.37, 76, 2.11, 0.95, 11.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 3, 26.01, 76, 8.29, 12.97, 45.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 4, 26.74, 76, 10.04, 11.62, 50.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 5, 17.92, 76, 7.40, 7.42, 37.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 6, 9.41, 76, 4.50, 3.50, 22.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 7, 12.06, 76, 7.45, 3.27, 35.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'IM', NULL, 3.78, 76, 0.21, 3.37, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'RT', NULL, 99.76, 79, 0.16, 99.07, 99.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 1, 4.78, 70, 3.76, 0.96, 20.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 2, 18.70, 70, 7.98, 7.47, 39.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 3, 43.84, 70, 10.07, 25.66, 63.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 4, 14.18, 70, 5.85, 5.95, 30.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 5, 18.30, 70, 5.88, 9.28, 32.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 7, 0.20, 70, 0.21, 0.03, 1.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'IM', NULL, 3.77, 70, 0.16, 3.45, 4.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'RT', NULL, 98.73, 79, 0.85, 95.29, 99.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 1, 8.09, 62, 7.36, 1.20, 38.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 2, 12.45, 62, 4.95, 5.43, 26.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 3, 35.70, 62, 9.95, 18.92, 56.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 4, 16.85, 62, 5.62, 8.32, 31.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 5, 24.27, 62, 8.96, 10.79, 45.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 6, 0.86, 62, 0.66, 0.19, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 7, 1.77, 62, 1.83, 0.22, 12.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'IM', NULL, 3.73, 62, 0.17, 3.40, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'RT', NULL, 93.38, 80, 3.63, 81.44, 97.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 1, 0.90, 78, 0.80, 0.15, 5.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 2, 17.26, 78, 7.99, 6.40, 38.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 3, 24.76, 78, 9.71, 10.44, 48.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 4, 25.51, 78, 9.36, 11.38, 47.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 5, 22.44, 78, 6.15, 12.52, 36.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 6, 8.23, 78, 4.32, 2.79, 21.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 7, 0.90, 78, 0.64, 0.22, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'IM', NULL, 3.61, 78, 0.14, 3.34, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'RT', NULL, 99.88, 80, 0.09, 99.49, 99.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 1, 6.91, 62, 4.17, 1.99, 21.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 2, 17.18, 62, 8.06, 6.26, 39.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 3, 27.59, 62, 9.15, 13.23, 48.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 4, 11.92, 62, 8.16, 2.78, 39.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 5, 15.36, 62, 5.45, 7.28, 29.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 6, 21.05, 62, 9.10, 8.19, 44.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'IM', NULL, 3.60, 62, 0.21, 3.19, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'RT', NULL, 89.08, 80, 5.27, 73.49, 96.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 1, 8.98, 68, 7.28, 1.64, 36.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 2, 29.40, 68, 9.57, 14.22, 51.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 3, 24.87, 68, 9.76, 10.45, 48.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 4, 12.58, 68, 5.48, 5.06, 28.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 5, 22.07, 68, 9.82, 8.31, 46.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 6, 1.88, 68, 1.85, 0.26, 12.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 7, 0.22, 68, 0.22, 0.03, 1.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'IM', NULL, 3.60, 69, 0.16, 3.28, 3.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'RT', NULL, 94.79, 79, 3.73, 80.18, 98.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 1, 9.41, 62, 5.36, 2.87, 26.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 2, 47.12, 62, 10.71, 27.39, 67.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 3, 11.50, 62, 4.80, 4.81, 25.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 4, 18.80, 62, 6.99, 8.48, 36.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 5, 9.59, 62, 6.39, 2.38, 31.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 6, 0.23, 62, 0.17, 0.05, 1.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 7, 3.35, 62, 3.39, 0.42, 21.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'IM', NULL, 3.52, 62, 0.22, 3.09, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'RT', NULL, 93.43, 80, 3.20, 83.44, 97.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 1, 9.97, 67, 4.95, 3.55, 24.96, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 2, 32.97, 67, 10.64, 15.83, 56.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 3, 20.46, 67, 8.96, 7.90, 43.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 4, 22.57, 67, 9.00, 9.45, 44.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 5, 10.62, 67, 4.04, 4.84, 21.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 6, 3.41, 67, 3.34, 0.46, 21.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'IM', NULL, 3.43, 67, 0.21, 3.01, 3.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'RT', NULL, 95.24, 80, 2.34, 87.77, 98.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 1, 7.23, 67, 4.53, 1.99, 23.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 2, 32.39, 67, 11.63, 14.23, 58.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 3, 17.20, 67, 8.97, 5.58, 42.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 4, 19.88, 67, 6.92, 9.44, 37.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 5, 19.73, 67, 7.89, 8.34, 39.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 6, 3.35, 67, 3.38, 0.43, 21.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 7, 0.22, 67, 0.22, 0.03, 1.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'IM', NULL, 3.43, 67, 0.21, 3.01, 3.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'RT', NULL, 94.00, 78, 3.90, 79.82, 98.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 1, 32.44, 42, 13.07, 12.58, 61.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 2, 43.80, 42, 13.24, 20.83, 69.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 3, 7.78, 42, 5.46, 1.78, 28.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 4, 4.75, 42, 4.34, 0.71, 25.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 5, 6.30, 42, 4.50, 1.42, 23.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 6, 0.01, 42, 0.01, 0.00, 0.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 7, 4.92, 42, 4.91, 0.62, 30.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'IM', NULL, 2.84, 42, 0.29, 2.25, 3.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'RT', NULL, 63.53, 80, 9.19, 44.16, 79.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 2, 3.67, 66, 3.66, 0.48, 23.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 3, 14.51, 66, 6.59, 5.55, 32.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 4, 39.41, 66, 20.50, 10.48, 78.32, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 5, 27.68, 66, 10.06, 12.31, 51.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 6, 11.72, 66, 5.74, 4.20, 28.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 7, 3.02, 66, 1.86, 0.86, 9.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'IM', NULL, 4.49, 67, 0.19, 4.12, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'RT', NULL, 94.49, 72, 2.76, 85.65, 98.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 1, 0.77, 66, 0.81, 0.09, 6.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 2, 1.95, 66, 1.51, 0.41, 8.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 3, 18.42, 66, 7.77, 7.44, 38.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 4, 6.75, 66, 3.24, 2.52, 16.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 5, 47.79, 66, 17.70, 18.16, 79.06, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 6, 17.36, 66, 7.36, 7.01, 36.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 7, 6.97, 66, 4.38, 1.91, 22.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'IM', NULL, 4.48, 65, 0.18, 4.12, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'RT', NULL, 94.01, 72, 3.01, 84.37, 97.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 1, 2.51, 60, 2.61, 0.30, 17.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 2, 3.11, 60, 2.53, 0.60, 14.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 3, 49.65, 60, 18.19, 18.70, 80.88, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 4, 11.70, 60, 5.33, 4.51, 27.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 5, 18.52, 60, 7.77, 7.50, 38.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 6, 11.66, 60, 5.89, 4.03, 29.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 7, 2.85, 60, 1.91, 0.73, 10.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'IM', NULL, 4.47, 58, 0.21, 4.05, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'RT', NULL, 89.05, 71, 4.92, 74.83, 95.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 1, 0.94, 69, 0.98, 0.12, 7.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 2, 1.90, 69, 1.46, 0.40, 8.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 3, 17.51, 69, 7.18, 7.29, 36.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 4, 44.79, 69, 18.13, 15.81, 77.79, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 5, 12.56, 69, 5.06, 5.42, 26.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 6, 12.32, 69, 5.22, 5.08, 26.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 7, 9.99, 69, 4.67, 3.79, 23.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'IM', NULL, 4.45, 69, 0.19, 4.06, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'RT', NULL, 98.31, 71, 1.32, 92.29, 99.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 2, 1.12, 71, 1.15, 0.14, 8.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 3, 14.15, 71, 6.44, 5.41, 32.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 4, 42.02, 71, 18.71, 13.55, 77.02, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 5, 20.04, 71, 7.90, 8.57, 40.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 6, 13.43, 71, 5.61, 5.60, 28.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 7, 9.25, 71, 3.81, 3.96, 20.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'IM', NULL, 4.27, 70, 0.11, 4.04, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'RT', NULL, 100.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 1, 7.99, 49, 5.24, 2.03, 26.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 2, 4.01, 49, 2.58, 1.07, 13.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 3, 57.85, 49, 17.84, 23.97, 85.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 4, 19.04, 49, 8.66, 7.06, 42.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 5, 9.31, 49, 4.83, 3.15, 24.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 6, 1.21, 49, 0.95, 0.25, 5.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 7, 0.59, 49, 0.64, 0.07, 5.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'IM', NULL, 4.19, 49, 0.34, 3.51, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'RT', NULL, 78.92, 71, 8.31, 58.02, 91.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 2, 0.72, 60, 0.77, 0.08, 5.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 3, 44.25, 60, 20.58, 13.00, 80.82, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 4, 20.86, 60, 8.85, 8.27, 43.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 5, 24.63, 60, 10.21, 9.81, 49.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 6, 6.06, 60, 3.32, 1.97, 17.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 7, 3.48, 60, 2.16, 0.98, 11.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'IM', NULL, 4.18, 61, 0.09, 4.01, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'RT', NULL, 86.79, 71, 5.82, 70.49, 94.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 1, 0.90, 62, 0.95, 0.11, 7.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 2, 8.23, 62, 3.83, 3.15, 19.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 3, 24.62, 62, 10.62, 9.42, 50.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 4, 48.70, 62, 18.19, 18.13, 80.28, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 5, 10.31, 62, 4.89, 3.84, 24.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 6, 6.50, 62, 3.08, 2.46, 16.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 7, 0.72, 62, 0.76, 0.09, 5.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'IM', NULL, 4.09, 62, 0.32, 3.45, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'RT', NULL, 89.23, 72, 4.99, 74.64, 95.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 1, 1.13, 69, 1.17, 0.14, 8.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 2, 31.75, 69, 21.68, 5.95, 77.40, 'Y', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 3, 12.12, 69, 5.83, 4.42, 29.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 4, 18.09, 69, 6.87, 8.05, 35.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 5, 23.42, 69, 8.25, 10.89, 43.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 6, 9.26, 69, 4.90, 3.09, 24.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 7, 4.22, 69, 2.12, 1.52, 11.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'IM', NULL, 3.85, 69, 0.28, 3.29, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'RT', NULL, 98.51, 71, 1.22, 92.65, 99.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 1, 1.43, 45, 1.55, 0.16, 11.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 2, 8.85, 45, 5.27, 2.54, 26.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 3, 13.98, 45, 7.78, 4.23, 37.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 4, 61.35, 45, 17.45, 26.47, 87.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 5, 5.34, 45, 3.16, 1.58, 16.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 6, 6.16, 45, 3.86, 1.68, 20.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 7, 2.89, 45, 2.13, 0.64, 12.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'IM', NULL, 3.70, 45, 0.17, 3.35, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'RT', NULL, 70.35, 72, 9.88, 47.98, 85.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 1, 8.79, 52, 6.43, 1.89, 32.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 2, 11.95, 52, 5.68, 4.39, 28.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 3, 54.59, 52, 17.79, 22.15, 83.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 4, 4.37, 52, 2.75, 1.20, 14.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 5, 12.28, 52, 6.42, 4.06, 31.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 6, 7.22, 52, 4.00, 2.30, 20.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 7, 0.81, 52, 0.86, 0.09, 6.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'IM', NULL, 3.40, 52, 0.19, 3.03, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'RT', NULL, 81.23, 71, 7.65, 61.42, 92.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 1, 33.47, 65, 22.75, 6.13, 79.49, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 2, 3.57, 65, 2.08, 1.10, 10.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 3, 9.32, 65, 5.16, 2.95, 25.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 4, 15.42, 65, 6.67, 6.17, 33.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 5, 24.90, 65, 9.50, 10.73, 47.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 6, 9.52, 65, 4.48, 3.58, 22.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 7, 3.80, 65, 2.15, 1.21, 11.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'IM', NULL, 3.35, 64, 0.47, 2.41, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'RT', NULL, 89.78, 72, 6.14, 69.83, 97.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 1, 36.22, 66, 21.53, 8.12, 78.51, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 2, 5.68, 66, 4.24, 1.22, 22.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 3, 29.89, 66, 11.29, 12.69, 55.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 4, 12.67, 66, 5.19, 5.38, 27.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 5, 10.92, 66, 4.86, 4.32, 24.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 6, 1.54, 66, 1.18, 0.33, 6.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 7, 3.08, 66, 1.90, 0.88, 10.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'IM', NULL, 3.23, 65, 0.42, 2.39, 4.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'RT', NULL, 92.68, 71, 4.09, 79.17, 97.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 1, 2.73, 30, 2.32, 0.47, 14.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 2, 3.60, 30, 2.73, 0.74, 15.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 3, 21.74, 30, 12.69, 5.70, 56.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 4, 56.66, 30, 22.50, 16.71, 89.49, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 5, 14.52, 30, 10.25, 3.04, 47.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 7, 0.75, 30, 0.84, 0.08, 6.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'IM', NULL, 4.44, 31, 0.30, 3.83, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'RT', NULL, 62.97, 70, 12.27, 37.32, 82.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 1, 13.43, 29, 10.52, 2.37, 49.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 2, 25.85, 29, 10.37, 10.33, 51.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 3, 26.55, 29, 8.81, 12.54, 47.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 4, 18.80, 29, 8.44, 6.94, 41.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 5, 7.04, 29, 4.43, 1.86, 23.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 6, 3.56, 29, 2.65, 0.75, 15.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 7, 4.76, 29, 3.67, 0.94, 20.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'IM', NULL, 3.69, 30, 0.16, 3.37, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'RT', NULL, 31.29, 70, 11.97, 13.04, 58.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 1, 22.54, 54, 6.55, 12.06, 38.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 2, 31.71, 54, 6.63, 20.08, 46.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 3, 31.41, 54, 6.40, 20.15, 45.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 4, 7.03, 54, 4.19, 2.05, 21.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 5, 4.71, 54, 3.02, 1.26, 16.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 7, 2.60, 54, 1.96, 0.56, 11.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'IM', NULL, 2.93, 55, 0.19, 2.54, 3.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'RT', NULL, 53.97, 72, 17.24, 22.71, 82.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 1, 1.33, 49, 1.42, 0.15, 10.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 2, 13.10, 49, 7.31, 3.98, 35.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 3, 6.18, 49, 3.95, 1.64, 20.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 4, 11.50, 49, 5.95, 3.85, 29.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 5, 56.76, 49, 18.04, 23.04, 85.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 6, 5.42, 49, 2.96, 1.77, 15.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 7, 5.70, 49, 3.25, 1.76, 16.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'IM', NULL, 2.87, 49, 0.36, 2.15, 3.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'RT', NULL, 75.57, 72, 9.55, 52.45, 89.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 1, 56.90, 34, 22.27, 17.22, 89.34, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 2, 22.40, 34, 12.90, 5.99, 56.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 3, 7.31, 34, 4.77, 1.85, 24.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 4, 5.27, 34, 3.72, 1.21, 20.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 5, 3.57, 34, 2.77, 0.71, 16.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 6, 3.00, 34, 3.27, 0.31, 23.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 7, 1.55, 34, 1.31, 0.27, 8.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'IM', NULL, 2.30, 35, 0.67, 1.00, 3.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'RT', NULL, 61.04, 71, 13.39, 33.75, 82.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 1, 47.61, 19, 14.24, 21.50, 75.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 2, 24.54, 19, 10.68, 8.82, 52.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 3, 14.21, 19, 10.35, 2.71, 49.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 4, 2.70, 19, 2.76, 0.30, 20.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 5, 2.70, 19, 2.76, 0.30, 20.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 6, 8.24, 19, 5.92, 1.71, 31.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'IM', NULL, 2.30, 21, 0.31, 1.66, 2.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'RT', NULL, 18.85, 71, 7.17, 8.36, 37.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 1, 66.74, 30, 19.62, 24.75, 92.45, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 2, 18.91, 30, 12.24, 4.36, 54.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 3, 5.28, 30, 4.59, 0.85, 26.65, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 4, 1.13, 30, 1.30, 0.11, 11.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 5, 5.94, 30, 4.27, 1.31, 23.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 6, 1.99, 30, 1.80, 0.30, 11.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'IM', NULL, 2.20, 29, 0.72, 1.00, 3.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'RT', NULL, 55.23, 71, 15.13, 26.68, 80.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 1, 50.89, 39, 22.39, 14.45, 86.41, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 2, 16.21, 39, 8.74, 5.00, 41.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 3, 19.23, 39, 10.06, 6.03, 46.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 4, 10.03, 39, 5.73, 2.99, 28.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 5, 2.95, 39, 2.20, 0.63, 12.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 6, 0.69, 39, 0.75, 0.07, 6.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'IM', NULL, 2.01, 39, 0.47, 1.06, 2.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'RT', NULL, 68.68, 71, 11.68, 42.61, 86.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'IM', NULL, 4.61, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 5, 56.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'IM', NULL, 4.60, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 5, 40.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'IM', NULL, 4.27, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'IM', NULL, 4.12, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 5, 41.18, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'IM', NULL, 4.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 3, 46.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'IM', NULL, 3.53, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 1, 53.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'IM', NULL, 3.47, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'IM', NULL, 3.40, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 1, 43.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 3, 35.71, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 4, 27.27, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 5, 36.36, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 6, 27.27, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'IM', NULL, 4.55, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 1, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 2, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 3, 50.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 4, 50.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 5, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 6, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 7, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'IM', NULL, 4.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'RT', NULL, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 2, 63.64, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'IM', NULL, 3.55, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'RT', NULL, 57.89, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 5, 27.27, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'IM', NULL, 3.45, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'RT', NULL, 57.89, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 4, 25.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'IM', NULL, 3.25, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 1, 50.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 4, 20.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'IM', NULL, 3.20, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 1, 53.85, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'IM', NULL, 2.85, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 1, 30.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 3, 30.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'IM', NULL, 2.80, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 1, 66.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'IM', NULL, 2.75, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 1, 60.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 3, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'IM', NULL, 2.60, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'RT', NULL, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 1, 50.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 2, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 3, 50.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 4, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 5, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 6, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 7, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'IM', NULL, 2.50, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'RT', NULL, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 1, 75.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'IM', NULL, 2.25, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'RT', NULL, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 2, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 3, 40.62, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 4, 25.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'IM', NULL, 4.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 2, 34.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 4, 28.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'IM', NULL, 4.28, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 2, 46.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 3, 28.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'IM', NULL, 4.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 1, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 2, 28.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 3, 50.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'IM', NULL, 4.22, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 96, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 96, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 96, 'FT', 3, 38.71, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 96, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 96, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 96, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 96, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 96, 'IM', NULL, 4.22, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 96, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 2, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 3, 37.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 4, 28.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'IM', NULL, 4.19, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 3, 40.62, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'IM', NULL, 4.16, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 107, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 107, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 107, 'FT', 3, 54.84, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 107, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 107, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 107, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 107, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 107, 'IM', NULL, 4.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 107, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 110, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 110, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 110, 'FT', 3, 53.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 110, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 110, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 110, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 110, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 110, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 110, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 3, 67.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 3, 57.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'IM', NULL, 3.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 3, 40.62, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'IM', NULL, 3.84, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 109, 'FT', 1, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 109, 'FT', 2, 34.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 109, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 109, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 109, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 109, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 109, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 109, 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 109, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'RT', NULL, 75.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 1, 9.68, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 2, 45.16, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'IM', NULL, 3.72, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'IM', NULL, 3.58, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'RT', NULL, 75.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 1, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 2, 44.83, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'IM', NULL, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 104, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 104, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 104, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 104, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 104, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 104, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 104, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 104, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 104, 'RT', NULL, 62.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 2, 45.45, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'IM', NULL, 2.92, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'RT', NULL, 41.94, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'IM', NULL, 4.58, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'IM', NULL, 4.29, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'IM', NULL, 4.25, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 3, 54.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'IM', NULL, 3.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'FT', 5, 52.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'IM', NULL, 4.68, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'FT', 4, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'FT', 5, 40.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'IM', NULL, 4.64, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'FT', 4, 40.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'FT', 4, 40.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'IM', NULL, 4.32, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'FT', 4, 48.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'IM', NULL, 4.32, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'FT', 4, 48.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'FT', 4, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'FT', 4, 40.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'IM', NULL, 4.08, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'IM', NULL, 3.25, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'IM', NULL, 3.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'FT', 6, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'FT', 7, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'IM', NULL, 4.85, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'FT', 6, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'FT', 7, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'IM', NULL, 4.78, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'FT', 5, 74.07, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'IM', NULL, 4.78, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'FT', 6, 35.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'FT', 7, 46.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'IM', NULL, 4.75, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'FT', 7, 51.85, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'FT', 7, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'IM', NULL, 4.67, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'FT', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'IM', NULL, 4.61, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'FT', 6, 46.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'FT', 7, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'IM', NULL, 4.46, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'FT', 5, 48.15, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'FT', 6, 57.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'FT', 4, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'IM', NULL, 4.21, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'FT', 4, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'FT', 6, 32.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'FT', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'IM', NULL, 3.76, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'FT', 5, 42.31, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'IM', NULL, 3.73, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'IM', NULL, 3.58, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'IM', NULL, 3.56, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'IM', NULL, 3.56, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'FT', 2, 42.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'IM', NULL, 3.54, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'IM', NULL, 3.50, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'IM', NULL, 3.36, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'IM', NULL, 3.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'IM', NULL, 3.28, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 1, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 2, 50.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'IM', NULL, 4.64, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 2, 68.97, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'IM', NULL, 4.52, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'IM', NULL, 4.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 1, 20.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 2, 46.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'IM', NULL, 4.23, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 2, 36.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 3, 40.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'IM', NULL, 4.20, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 2, 55.17, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'IM', NULL, 4.10, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 2, 40.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'IM', NULL, 4.03, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'IM', NULL, 4.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 2, 53.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 3, 43.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'IM', NULL, 3.90, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 2, 35.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'IM', NULL, 3.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 1, 56.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 2, 40.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'IM', NULL, 3.83, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 2, 50.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 3, 46.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'IM', NULL, 3.79, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'RT', NULL, 73.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 2, 41.38, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 3, 41.38, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'IM', NULL, 3.66, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 2, 38.46, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 2, 55.17, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'IM', NULL, 3.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 1, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 3, 48.28, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'IM', NULL, 3.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 2, 62.07, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'IM', NULL, 3.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 2, 36.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'IM', NULL, 3.43, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 112, 'FT', 1, 1.04, 187, 0.67, 0.29, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 112, 'FT', 2, 8.46, 187, 3.73, 3.46, 19.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 112, 'FT', 3, 33.32, 187, 7.05, 21.08, 48.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 112, 'FT', 4, 11.78, 187, 2.89, 7.16, 18.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 112, 'FT', 5, 24.63, 187, 4.82, 16.37, 35.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 112, 'FT', 6, 12.33, 187, 2.70, 7.92, 18.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 112, 'FT', 7, 8.43, 187, 2.33, 4.83, 14.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 112, 'IM', NULL, 4.39, 185, 0.08, 4.23, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 112, 'RT', NULL, 99.09, 190, 0.57, 96.93, 99.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 115, 'FT', 1, 1.37, 151, 1.43, 0.17, 10.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 115, 'FT', 2, 25.29, 151, 5.90, 15.44, 38.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 115, 'FT', 3, 45.81, 151, 6.23, 33.98, 58.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 115, 'FT', 4, 12.04, 151, 3.71, 6.41, 21.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 115, 'FT', 5, 14.43, 151, 5.11, 6.93, 27.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 115, 'FT', 6, 1.06, 151, 0.99, 0.17, 6.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 115, 'FT', 7, 0.00, 151, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 115, 'IM', NULL, 3.86, 150, 0.15, 3.56, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 115, 'RT', NULL, 83.92, 192, 4.14, 74.03, 90.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 116, 'FT', 1, 11.52, 152, 5.33, 4.43, 26.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 116, 'FT', 2, 12.33, 152, 6.18, 4.35, 30.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 116, 'FT', 3, 34.68, 152, 5.62, 24.55, 46.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 116, 'FT', 4, 20.80, 152, 4.08, 13.87, 29.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 116, 'FT', 5, 12.07, 152, 2.81, 7.52, 18.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 116, 'FT', 6, 6.56, 152, 2.82, 2.75, 14.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 116, 'FT', 7, 2.04, 152, 1.05, 0.73, 5.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 116, 'IM', NULL, 3.84, 151, 0.17, 3.50, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 116, 'RT', NULL, 75.45, 192, 5.22, 63.81, 84.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 118, 'FT', 1, 13.68, 167, 6.07, 5.43, 30.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 118, 'FT', 2, 24.86, 167, 4.74, 16.70, 35.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 118, 'FT', 3, 13.27, 167, 4.40, 6.71, 24.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 118, 'FT', 4, 13.19, 167, 3.58, 7.57, 21.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 118, 'FT', 5, 19.09, 167, 5.08, 10.97, 31.11, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 118, 'FT', 6, 11.84, 167, 3.30, 6.72, 20.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 118, 'FT', 7, 4.08, 167, 1.54, 1.92, 8.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 118, 'IM', NULL, 3.82, 164, 0.12, 3.59, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 118, 'RT', NULL, 86.59, 192, 4.77, 74.17, 93.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 113, 'FT', 1, 2.72, 94, 1.27, 1.07, 6.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 113, 'FT', 2, 25.20, 94, 7.72, 13.00, 43.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 113, 'FT', 3, 20.03, 94, 5.03, 11.84, 31.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 113, 'FT', 4, 14.08, 94, 3.40, 8.58, 22.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 113, 'FT', 5, 10.63, 94, 3.35, 5.58, 19.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 113, 'FT', 6, 22.11, 94, 6.97, 11.28, 38.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 113, 'FT', 7, 5.22, 94, 2.59, 1.91, 13.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 113, 'IM', NULL, 4.32, 95, 0.15, 4.03, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 113, 'RT', NULL, 49.30, 192, 5.71, 38.26, 60.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 128, 'FT', 1, 9.14, 36, 6.18, 2.17, 31.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 128, 'FT', 2, 23.98, 36, 9.72, 9.65, 48.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 128, 'FT', 3, 19.83, 36, 10.24, 6.26, 47.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 128, 'FT', 4, 4.21, 36, 3.83, 0.63, 23.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 128, 'FT', 5, 40.11, 36, 13.24, 17.95, 67.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 128, 'FT', 6, 1.46, 36, 1.46, 0.19, 10.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 128, 'FT', 7, 1.28, 36, 0.94, 0.29, 5.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 128, 'IM', NULL, 3.86, 35, 0.21, 3.43, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 128, 'RT', NULL, 21.91, 192, 4.42, 14.43, 31.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 124, 'FT', 1, 8.13, 56, 3.63, 3.23, 19.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 124, 'FT', 2, 38.14, 56, 9.38, 21.74, 57.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 124, 'FT', 3, 28.69, 56, 9.09, 14.17, 49.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 124, 'FT', 4, 17.06, 56, 6.24, 7.83, 33.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 124, 'FT', 5, 5.06, 56, 3.14, 1.42, 16.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 124, 'FT', 6, 2.92, 56, 2.56, 0.49, 15.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 124, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 124, 'IM', NULL, 3.84, 56, 0.13, 3.57, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 124, 'RT', NULL, 32.99, 192, 4.24, 25.23, 41.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 117, 'FT', 1, 12.55, 122, 6.12, 4.54, 30.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 117, 'FT', 2, 34.13, 122, 6.96, 21.92, 48.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 117, 'FT', 3, 36.08, 122, 5.43, 26.16, 47.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 117, 'FT', 4, 9.66, 122, 2.89, 5.27, 17.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 117, 'FT', 5, 6.22, 122, 2.40, 2.85, 13.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 117, 'FT', 6, 0.59, 122, 0.42, 0.14, 2.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 117, 'FT', 7, 0.76, 122, 0.77, 0.10, 5.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 117, 'IM', NULL, 3.74, 121, 0.13, 3.49, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 117, 'RT', NULL, 53.22, 192, 5.26, 42.85, 63.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 123, 'FT', 1, 18.64, 77, 6.73, 8.66, 35.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 123, 'FT', 2, 51.98, 77, 8.17, 36.06, 67.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 123, 'FT', 3, 11.93, 77, 4.18, 5.78, 23.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 123, 'FT', 4, 4.33, 77, 2.52, 1.33, 13.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 123, 'FT', 5, 5.94, 77, 2.42, 2.59, 13.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 123, 'FT', 6, 1.78, 77, 1.39, 0.37, 8.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 123, 'FT', 7, 5.39, 77, 2.97, 1.75, 15.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 123, 'IM', NULL, 3.74, 77, 0.16, 3.41, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 123, 'RT', NULL, 35.22, 192, 6.30, 23.98, 48.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 114, 'FT', 1, 15.94, 129, 6.15, 7.10, 31.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 114, 'FT', 2, 23.07, 129, 7.39, 11.63, 40.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 114, 'FT', 3, 36.21, 129, 5.66, 25.90, 47.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 114, 'FT', 4, 12.19, 129, 3.32, 6.99, 20.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 114, 'FT', 5, 11.58, 129, 3.49, 6.25, 20.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 114, 'FT', 6, 0.63, 129, 0.40, 0.18, 2.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 114, 'FT', 7, 0.38, 129, 0.30, 0.08, 1.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 114, 'IM', NULL, 3.70, 130, 0.15, 3.40, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 114, 'RT', NULL, 66.00, 192, 5.24, 55.05, 75.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 122, 'FT', 1, 9.94, 94, 6.42, 2.59, 31.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 122, 'FT', 2, 40.40, 94, 7.62, 26.55, 55.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 122, 'FT', 3, 37.84, 94, 6.28, 26.37, 50.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 122, 'FT', 4, 5.10, 94, 1.82, 2.48, 10.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 122, 'FT', 5, 6.21, 94, 3.19, 2.18, 16.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 122, 'FT', 6, 0.51, 94, 0.51, 0.07, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 122, 'FT', 7, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 122, 'IM', NULL, 3.66, 94, 0.10, 3.47, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 122, 'RT', NULL, 46.17, 192, 5.69, 35.32, 57.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 126, 'FT', 1, 32.32, 46, 7.31, 19.58, 48.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 126, 'FT', 2, 35.18, 46, 8.49, 20.41, 53.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 126, 'FT', 3, 20.45, 46, 6.67, 10.12, 36.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 126, 'FT', 4, 11.14, 46, 9.59, 1.75, 46.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 126, 'FT', 5, 0.91, 46, 0.89, 0.13, 6.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 126, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 126, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 126, 'IM', NULL, 3.60, 46, 0.20, 3.19, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 126, 'RT', NULL, 25.87, 191, 4.46, 18.07, 35.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 119, 'FT', 1, 18.47, 103, 6.48, 8.79, 34.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 119, 'FT', 2, 20.84, 103, 5.32, 12.20, 33.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 119, 'FT', 3, 24.98, 103, 9.97, 10.38, 48.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 119, 'FT', 4, 11.17, 103, 3.74, 5.62, 20.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 119, 'FT', 5, 18.65, 103, 6.85, 8.57, 35.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 119, 'FT', 6, 5.23, 103, 3.13, 1.56, 16.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 119, 'FT', 7, 0.66, 103, 0.48, 0.15, 2.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 119, 'IM', NULL, 3.43, 103, 0.15, 3.13, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 119, 'RT', NULL, 49.55, 192, 4.98, 39.86, 59.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 127, 'FT', 1, 30.82, 71, 8.76, 16.41, 50.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 127, 'FT', 2, 15.23, 71, 4.33, 8.43, 25.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 127, 'FT', 3, 30.95, 71, 8.62, 16.71, 50.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 127, 'FT', 4, 10.37, 71, 6.86, 2.59, 33.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 127, 'FT', 5, 10.13, 71, 8.31, 1.79, 41.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 127, 'FT', 6, 2.13, 71, 1.54, 0.49, 8.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 127, 'FT', 7, 0.36, 71, 0.37, 0.05, 2.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 127, 'IM', NULL, 3.38, 70, 0.17, 3.05, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 127, 'RT', NULL, 41.93, 191, 5.40, 31.80, 52.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 120, 'FT', 1, 9.29, 118, 4.78, 3.23, 23.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 120, 'FT', 2, 44.44, 118, 6.43, 32.31, 57.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 120, 'FT', 3, 29.60, 118, 6.18, 18.94, 43.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 120, 'FT', 4, 5.18, 118, 1.62, 2.77, 9.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 120, 'FT', 5, 9.95, 118, 5.82, 2.97, 28.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 120, 'FT', 6, 1.29, 118, 0.83, 0.36, 4.56, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 120, 'FT', 7, 0.25, 118, 0.25, 0.03, 1.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 120, 'IM', NULL, 3.36, 118, 0.11, 3.13, 3.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 120, 'RT', NULL, 62.08, 189, 6.30, 49.13, 73.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 129, 'FT', 1, 57.35, 17, 18.13, 21.84, 86.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 129, 'FT', 2, 20.84, 17, 11.12, 5.93, 52.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 129, 'FT', 3, 0.54, 17, 0.57, 0.06, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 129, 'FT', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 129, 'FT', 5, 21.27, 17, 17.87, 2.74, 72.19, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 129, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 129, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 129, 'IM', NULL, 2.29, 17, 0.47, 1.30, 3.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', 129, 'RT', NULL, 12.74, 192, 3.76, 6.97, 22.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'IM', NULL, 4.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'FT', 3, 62.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'IM', NULL, 4.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'IM', NULL, 4.25, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'IM', NULL, 4.08, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'FT', 1, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'IM', NULL, 3.40, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'FT', 5, 40.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'FT', 6, 20.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'IM', NULL, 3.64, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'RT', NULL, 45.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'FT', 2, 66.67, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'FT', 3, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'IM', NULL, 3.22, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'RT', NULL, 37.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'FT', 1, 25.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'FT', 2, 50.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'IM', NULL, 2.86, 7, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'RT', NULL, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'FT', 3, 36.36, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'IM', NULL, 2.82, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'RT', NULL, 45.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'FT', 1, 66.67, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'FT', 2, 33.33, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'FT', 3, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'FT', 4, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'FT', 5, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'IM', NULL, 2.75, 4, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'RT', NULL, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'FT', 1, 11.42, 79, 4.70, 4.86, 24.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'FT', 2, 6.76, 79, 3.13, 2.63, 16.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'FT', 3, 17.54, 79, 4.45, 10.34, 28.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'FT', 4, 22.87, 79, 3.65, 16.41, 30.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'FT', 5, 23.55, 79, 4.60, 15.63, 33.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'FT', 6, 8.18, 79, 4.17, 2.86, 21.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'FT', 7, 9.68, 79, 2.78, 5.38, 16.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'IM', NULL, 4.60, 78, 0.07, 4.46, 4.73, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'FT', 1, 11.48, 78, 4.76, 4.85, 24.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'FT', 2, 13.09, 78, 4.26, 6.66, 24.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'FT', 3, 19.82, 78, 6.61, 9.74, 36.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'FT', 4, 22.91, 78, 3.58, 16.55, 30.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'FT', 5, 17.76, 78, 3.89, 11.28, 26.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'FT', 6, 10.33, 78, 3.90, 4.75, 21.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'FT', 7, 4.62, 78, 1.23, 2.70, 7.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'IM', NULL, 4.52, 78, 0.06, 4.40, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'FT', 1, 4.93, 79, 3.79, 1.03, 20.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'FT', 2, 15.04, 79, 5.64, 6.85, 29.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'FT', 3, 27.57, 79, 4.80, 19.09, 38.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'FT', 4, 21.26, 79, 4.52, 13.62, 31.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'FT', 5, 17.27, 79, 3.80, 10.95, 26.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'FT', 6, 13.01, 79, 4.11, 6.76, 23.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'FT', 7, 0.92, 79, 0.64, 0.23, 3.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'IM', NULL, 4.49, 78, 0.08, 4.34, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'FT', 1, 8.26, 64, 6.80, 1.47, 35.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'FT', 2, 7.96, 64, 4.28, 2.62, 21.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'FT', 3, 15.22, 64, 4.80, 7.87, 27.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'FT', 4, 11.33, 64, 4.98, 4.53, 25.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'FT', 5, 37.59, 64, 5.29, 27.75, 48.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'FT', 6, 8.00, 64, 2.70, 4.02, 15.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'FT', 7, 11.64, 64, 2.76, 7.15, 18.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'IM', NULL, 4.45, 64, 0.07, 4.31, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'RT', NULL, 81.63, 79, 7.58, 61.88, 92.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'FT', 1, 16.70, 61, 4.79, 9.15, 28.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'FT', 2, 14.76, 61, 4.72, 7.56, 26.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'FT', 3, 17.33, 61, 5.64, 8.71, 31.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'FT', 4, 15.06, 61, 5.16, 7.33, 28.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'FT', 5, 23.79, 61, 6.52, 13.20, 39.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'FT', 6, 6.96, 61, 3.21, 2.70, 16.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'FT', 7, 5.39, 61, 3.10, 1.66, 16.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'IM', NULL, 4.43, 62, 0.14, 4.16, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'RT', NULL, 80.44, 76, 4.76, 69.24, 88.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'FT', 1, 13.36, 77, 4.46, 6.67, 24.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'FT', 2, 10.85, 77, 4.15, 4.92, 22.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'FT', 3, 25.54, 77, 6.15, 15.26, 39.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'FT', 4, 25.49, 77, 3.28, 19.53, 32.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'FT', 5, 13.82, 77, 4.17, 7.40, 24.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'FT', 6, 5.65, 77, 2.96, 1.94, 15.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'FT', 7, 5.30, 77, 2.52, 2.02, 13.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'IM', NULL, 4.43, 76, 0.05, 4.33, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'RT', NULL, 96.99, 79, 2.02, 89.03, 99.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'FT', 1, 4.81, 72, 2.64, 1.57, 13.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'FT', 2, 20.53, 72, 4.99, 12.31, 32.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'FT', 3, 8.70, 72, 4.01, 3.37, 20.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'FT', 4, 20.18, 72, 4.69, 12.39, 31.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'FT', 5, 20.47, 72, 5.43, 11.69, 33.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'FT', 6, 11.08, 72, 4.50, 4.78, 23.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'FT', 7, 14.23, 72, 3.75, 8.25, 23.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'IM', NULL, 4.36, 72, 0.13, 4.09, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'RT', NULL, 90.01, 79, 4.77, 75.80, 96.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'FT', 1, 27.67, 63, 6.35, 16.86, 41.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'FT', 2, 23.64, 63, 4.82, 15.36, 34.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'FT', 3, 9.42, 63, 3.92, 3.99, 20.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'FT', 4, 3.85, 63, 2.43, 1.06, 12.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'FT', 5, 30.32, 63, 4.77, 21.69, 40.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'FT', 6, 4.22, 63, 2.86, 1.06, 15.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'FT', 7, 0.87, 63, 0.87, 0.12, 6.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'IM', NULL, 4.34, 61, 0.11, 4.11, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'RT', NULL, 78.10, 79, 4.45, 68.00, 85.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'FT', 1, 12.95, 73, 6.50, 4.50, 31.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'FT', 2, 19.56, 73, 6.20, 9.98, 34.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'FT', 3, 25.48, 73, 4.04, 18.28, 34.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'FT', 4, 12.56, 73, 3.44, 7.15, 21.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'FT', 5, 27.62, 73, 5.47, 18.11, 39.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'FT', 6, 0.56, 73, 0.57, 0.07, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'FT', 7, 1.27, 73, 0.86, 0.32, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'IM', NULL, 4.29, 70, 0.12, 4.05, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'RT', NULL, 90.04, 79, 3.58, 80.33, 95.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'FT', 1, 3.77, 76, 2.25, 1.13, 11.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'FT', 2, 17.19, 76, 5.12, 9.21, 29.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'FT', 3, 21.15, 76, 5.43, 12.30, 33.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'FT', 4, 23.21, 76, 3.87, 16.39, 31.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'FT', 5, 26.37, 76, 4.59, 18.28, 36.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'FT', 6, 7.33, 76, 3.40, 2.84, 17.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'FT', 7, 0.97, 76, 0.67, 0.24, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'IM', NULL, 4.24, 75, 0.12, 4.00, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'RT', NULL, 95.32, 79, 2.05, 89.08, 98.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'FT', 1, 12.37, 76, 5.19, 5.15, 26.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'FT', 2, 19.59, 76, 5.29, 11.10, 32.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'FT', 3, 13.91, 76, 4.46, 7.14, 25.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'FT', 4, 24.75, 76, 3.29, 18.78, 31.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'FT', 5, 22.47, 76, 6.14, 12.56, 36.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'FT', 6, 3.46, 76, 2.41, 0.84, 13.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'FT', 7, 3.46, 76, 2.20, 0.96, 11.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'IM', NULL, 4.19, 76, 0.10, 3.99, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'RT', NULL, 96.93, 78, 2.05, 88.87, 99.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'FT', 1, 1.89, 75, 1.92, 0.24, 13.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'FT', 2, 6.51, 75, 3.94, 1.88, 20.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'FT', 3, 15.34, 75, 4.21, 8.68, 25.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'FT', 4, 30.79, 75, 4.47, 22.65, 40.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'FT', 5, 41.36, 75, 5.33, 31.29, 52.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'FT', 6, 0.50, 75, 0.50, 0.07, 3.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'FT', 7, 3.61, 75, 1.95, 1.22, 10.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'IM', NULL, 4.17, 75, 0.08, 4.00, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'RT', NULL, 96.87, 77, 2.09, 88.67, 99.19, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'FT', 1, 7.90, 62, 3.43, 3.23, 18.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'FT', 2, 15.53, 62, 4.94, 7.96, 28.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'FT', 3, 12.73, 62, 4.80, 5.79, 25.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'FT', 4, 17.27, 62, 4.53, 9.97, 28.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'FT', 5, 40.20, 62, 6.62, 27.93, 53.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'FT', 6, 3.21, 62, 2.25, 0.77, 12.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'FT', 7, 3.16, 62, 2.45, 0.65, 13.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'IM', NULL, 4.03, 60, 0.12, 3.80, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'RT', NULL, 79.62, 78, 7.42, 61.12, 90.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'FT', 1, 43.16, 47, 8.14, 28.03, 59.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'FT', 2, 43.45, 47, 6.99, 30.24, 57.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'FT', 3, 8.45, 47, 3.94, 3.21, 20.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'FT', 4, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'FT', 5, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'FT', 6, 4.93, 47, 5.04, 0.59, 31.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'IM', NULL, 4.42, 45, 0.11, 4.20, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'RT', NULL, 62.97, 79, 9.64, 42.74, 79.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'FT', 1, 14.61, 45, 5.29, 6.79, 28.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'FT', 2, 31.42, 45, 6.66, 19.73, 46.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'FT', 3, 18.15, 45, 5.99, 8.96, 33.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'FT', 4, 21.42, 45, 5.73, 12.06, 35.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'FT', 5, 9.36, 45, 4.83, 3.17, 24.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'FT', 6, 4.26, 45, 3.55, 0.76, 20.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'FT', 7, 0.80, 45, 0.81, 0.10, 5.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'IM', NULL, 4.17, 43, 0.10, 3.96, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'RT', NULL, 59.78, 78, 12.52, 34.52, 80.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'FT', 1, 25.83, 40, 8.40, 12.54, 45.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'FT', 2, 27.13, 40, 8.93, 13.00, 48.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'FT', 3, 19.10, 40, 5.90, 9.83, 33.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'FT', 4, 13.23, 40, 6.42, 4.69, 32.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'FT', 5, 9.00, 40, 5.15, 2.70, 26.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'FT', 7, 5.71, 40, 5.48, 0.77, 32.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'IM', NULL, 4.00, 40, 0.18, 3.64, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'RT', NULL, 54.94, 78, 9.02, 37.12, 71.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'FT', 1, 66.30, 13, 13.05, 35.53, 87.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'FT', 2, 24.54, 13, 13.74, 6.07, 62.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'FT', 3, 9.16, 13, 7.88, 1.26, 44.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'FT', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'FT', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'IM', NULL, 3.81, 16, 0.44, 2.87, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'RT', NULL, 22.33, 76, 5.43, 13.35, 34.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'FT', 1, 5.59, 36, 3.49, 1.52, 18.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'FT', 2, 4.18, 36, 3.54, 0.72, 20.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'FT', 3, 4.47, 36, 4.50, 0.55, 28.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'FT', 4, 14.70, 36, 9.61, 3.51, 44.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'FT', 5, 43.67, 36, 8.89, 27.12, 61.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'FT', 6, 18.42, 36, 7.63, 7.46, 38.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'FT', 7, 8.97, 36, 5.72, 2.32, 29.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'IM', NULL, 3.55, 38, 0.22, 3.10, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'RT', NULL, 45.15, 78, 6.22, 33.30, 57.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'FT', 1, 8.97, 11, 6.89, 1.48, 39.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'FT', 2, 30.83, 11, 14.06, 9.31, 65.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'FT', 3, 31.46, 11, 17.20, 7.20, 73.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'FT', 4, 28.74, 11, 17.64, 5.59, 73.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'FT', 5, 0.00, 11, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'IM', NULL, 3.52, 13, 0.41, 2.63, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'RT', NULL, 16.98, 76, 6.58, 7.47, 34.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'FT', 1, 63.98, 23, 10.68, 40.45, 82.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'FT', 2, 29.20, 23, 8.61, 14.81, 49.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'FT', 3, 6.82, 23, 5.61, 1.16, 31.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'FT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'FT', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'IM', NULL, 3.47, 26, 0.29, 2.86, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'RT', NULL, 35.07, 78, 7.39, 22.06, 50.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'FT', 1, 1.42, 169, 1.39, 0.20, 9.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'FT', 2, 1.41, 169, 0.72, 0.51, 3.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'FT', 3, 7.59, 169, 2.87, 3.54, 15.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'FT', 4, 10.01, 169, 2.65, 5.87, 16.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'FT', 5, 39.31, 169, 4.51, 30.84, 48.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'FT', 6, 32.63, 169, 5.38, 23.00, 43.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'FT', 7, 7.63, 169, 2.48, 3.96, 14.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'IM', NULL, 4.74, 170, 0.06, 4.63, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'RT', NULL, 100.00, 171, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'FT', 1, 0.21, 168, 0.21, 0.03, 1.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'FT', 2, 0.70, 168, 0.36, 0.26, 1.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'FT', 3, 8.75, 168, 2.98, 4.39, 16.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'FT', 4, 12.47, 168, 2.91, 7.76, 19.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'FT', 5, 36.00, 168, 5.57, 25.87, 47.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'FT', 6, 36.38, 168, 5.64, 26.11, 48.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'FT', 7, 5.49, 168, 2.57, 2.13, 13.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'IM', NULL, 4.71, 169, 0.05, 4.61, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'RT', NULL, 99.60, 171, 0.41, 97.04, 99.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'FT', 1, 0.10, 170, 0.11, 0.01, 0.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'FT', 2, 1.75, 170, 1.19, 0.45, 6.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'FT', 3, 6.58, 170, 2.44, 3.11, 13.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'FT', 4, 12.61, 170, 3.09, 7.65, 20.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'FT', 5, 38.77, 170, 4.85, 29.72, 48.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'FT', 6, 33.68, 170, 4.70, 25.12, 43.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'FT', 7, 6.51, 170, 2.93, 2.63, 15.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'IM', NULL, 4.61, 169, 0.06, 4.48, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'RT', NULL, 100.00, 171, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'FT', 1, 0.00, 169, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'FT', 2, 1.73, 169, 1.20, 0.44, 6.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'FT', 3, 9.83, 169, 3.29, 4.98, 18.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'FT', 4, 19.79, 169, 3.70, 13.47, 28.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'FT', 5, 32.34, 169, 4.43, 24.26, 41.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'FT', 6, 35.32, 169, 5.60, 25.17, 46.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'FT', 7, 0.99, 169, 0.81, 0.20, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'IM', NULL, 4.59, 169, 0.08, 4.43, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'RT', NULL, 99.89, 171, 0.11, 99.19, 99.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'FT', 1, 0.00, 168, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'FT', 2, 0.82, 168, 0.36, 0.34, 1.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'FT', 3, 11.37, 168, 3.45, 6.13, 20.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'FT', 4, 18.17, 168, 3.43, 12.34, 25.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'FT', 5, 35.23, 168, 4.92, 26.22, 45.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'FT', 6, 31.93, 168, 4.97, 23.00, 42.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'FT', 7, 2.49, 168, 1.54, 0.72, 8.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'IM', NULL, 4.40, 169, 0.08, 4.25, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'RT', NULL, 99.89, 170, 0.11, 99.19, 99.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'FT', 1, 0.11, 167, 0.11, 0.02, 0.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'FT', 2, 1.76, 167, 1.46, 0.34, 8.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'FT', 3, 12.50, 167, 3.49, 7.07, 21.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'FT', 4, 19.22, 167, 3.44, 13.31, 26.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'FT', 5, 43.29, 167, 4.62, 34.48, 52.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'FT', 6, 18.75, 167, 3.54, 12.73, 26.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'FT', 7, 4.37, 167, 2.04, 1.72, 10.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'IM', NULL, 4.34, 167, 0.10, 4.15, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'RT', NULL, 99.38, 171, 0.47, 97.27, 99.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'FT', 1, 0.35, 165, 0.35, 0.05, 2.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'FT', 2, 2.44, 165, 1.53, 0.70, 8.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'FT', 3, 8.11, 165, 2.73, 4.10, 15.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'FT', 4, 24.45, 165, 4.62, 16.49, 34.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'FT', 5, 37.12, 165, 5.40, 27.22, 48.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'FT', 6, 21.64, 165, 4.87, 13.55, 32.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'FT', 7, 5.89, 165, 3.18, 1.98, 16.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'IM', NULL, 4.30, 165, 0.12, 4.06, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'RT', NULL, 98.19, 171, 1.34, 92.46, 99.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'FT', 1, 3.69, 167, 2.05, 1.21, 10.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'FT', 2, 3.67, 167, 1.62, 1.52, 8.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'FT', 3, 10.05, 167, 3.14, 5.33, 18.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'FT', 4, 13.32, 167, 3.24, 8.11, 21.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'FT', 5, 40.04, 167, 5.29, 30.18, 50.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'FT', 6, 25.49, 167, 4.69, 17.37, 35.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'FT', 7, 3.73, 167, 1.92, 1.33, 10.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'IM', NULL, 4.15, 169, 0.10, 3.96, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'RT', NULL, 99.48, 171, 0.43, 97.37, 99.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'FT', 1, 0.45, 165, 0.30, 0.12, 1.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'FT', 2, 9.87, 165, 3.10, 5.21, 17.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'FT', 3, 15.67, 165, 4.21, 9.01, 25.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'FT', 4, 24.55, 165, 4.32, 17.04, 34.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'FT', 5, 39.05, 165, 5.25, 29.30, 49.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'FT', 6, 10.20, 165, 3.01, 5.60, 17.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'FT', 7, 0.21, 165, 0.15, 0.05, 0.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'IM', NULL, 4.13, 165, 0.09, 3.94, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'RT', NULL, 99.21, 170, 0.58, 96.72, 99.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'FT', 1, 0.11, 167, 0.11, 0.02, 0.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'FT', 2, 4.01, 167, 2.12, 1.39, 11.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'FT', 3, 17.64, 167, 4.44, 10.49, 28.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'FT', 4, 18.72, 167, 3.65, 12.54, 27.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'FT', 5, 35.87, 167, 5.14, 26.46, 46.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'FT', 6, 21.17, 167, 4.48, 13.65, 31.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'FT', 7, 2.49, 167, 1.54, 0.73, 8.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'IM', NULL, 4.12, 168, 0.11, 3.90, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'RT', NULL, 99.37, 171, 0.47, 97.25, 99.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'FT', 1, 2.93, 163, 1.70, 0.92, 8.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'FT', 2, 16.51, 163, 3.82, 10.26, 25.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'FT', 3, 40.56, 163, 5.36, 30.55, 51.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'FT', 4, 24.19, 163, 4.00, 17.18, 32.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'FT', 5, 12.35, 163, 2.99, 7.55, 19.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'FT', 6, 2.83, 163, 1.66, 0.88, 8.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'FT', 7, 0.63, 163, 0.64, 0.09, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'IM', NULL, 4.07, 163, 0.11, 3.86, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'RT', NULL, 97.08, 171, 1.34, 92.88, 98.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'FT', 1, 0.41, 168, 0.41, 0.05, 2.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'FT', 2, 7.23, 168, 2.72, 3.38, 14.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'FT', 3, 18.20, 168, 3.73, 11.95, 26.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'FT', 4, 32.90, 168, 4.92, 23.99, 43.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'FT', 5, 26.75, 168, 4.37, 19.03, 36.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'FT', 6, 13.52, 168, 3.25, 8.29, 21.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'FT', 7, 0.99, 168, 0.81, 0.20, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'IM', NULL, 3.87, 168, 0.10, 3.68, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'RT', NULL, 99.78, 171, 0.14, 99.20, 99.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'FT', 1, 3.28, 164, 2.04, 0.95, 10.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'FT', 2, 7.73, 164, 2.79, 3.72, 15.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'FT', 3, 18.06, 164, 4.41, 10.90, 28.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'FT', 4, 13.64, 164, 3.00, 8.73, 20.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'FT', 5, 37.92, 164, 5.05, 28.56, 48.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'FT', 6, 17.30, 164, 3.93, 10.84, 26.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'FT', 7, 2.06, 164, 1.48, 0.49, 8.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'IM', NULL, 3.85, 166, 0.10, 3.65, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'RT', NULL, 99.01, 171, 0.53, 97.18, 99.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'FT', 1, 13.52, 136, 4.30, 7.02, 24.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'FT', 2, 16.43, 136, 4.83, 8.93, 28.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'FT', 3, 18.16, 136, 4.53, 10.83, 28.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'FT', 4, 19.13, 136, 4.20, 12.15, 28.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'FT', 5, 17.79, 136, 4.60, 10.40, 28.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'FT', 6, 14.85, 136, 3.96, 8.58, 24.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'FT', 7, 0.13, 136, 0.13, 0.02, 0.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'IM', NULL, 3.44, 135, 0.13, 3.19, 3.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'RT', NULL, 84.66, 170, 3.23, 77.16, 90.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'FT', 1, 68.52, 137, 5.63, 56.50, 78.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'FT', 2, 28.42, 137, 5.39, 19.04, 40.13, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'FT', 3, 2.74, 137, 2.00, 0.63, 11.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'FT', 4, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'FT', 5, 0.32, 137, 0.32, 0.04, 2.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'FT', 6, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'FT', 7, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'IM', NULL, 3.25, 130, 0.12, 3.00, 3.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'RT', NULL, 78.51, 170, 5.65, 65.34, 87.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 1, 9.99, 107, 4.33, 4.10, 22.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 2, 16.93, 107, 3.88, 10.54, 26.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 3, 40.48, 107, 5.68, 29.89, 52.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 4, 15.60, 107, 4.26, 8.87, 25.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 5, 13.55, 107, 4.23, 7.11, 24.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 6, 2.91, 107, 1.86, 0.81, 9.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 7, 0.54, 107, 0.54, 0.07, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'IM', NULL, 4.22, 108, 0.08, 4.07, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'RT', NULL, 95.68, 114, 1.99, 89.51, 98.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 1, 3.64, 107, 1.83, 1.32, 9.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 2, 4.94, 107, 1.79, 2.38, 9.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 3, 60.69, 107, 6.56, 47.23, 72.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 4, 16.94, 107, 3.43, 11.18, 24.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 5, 8.83, 107, 3.31, 4.11, 17.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 6, 3.86, 107, 2.17, 1.24, 11.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 7, 1.10, 107, 0.77, 0.27, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'IM', NULL, 4.20, 105, 0.09, 4.03, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'RT', NULL, 94.75, 114, 3.24, 83.22, 98.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 1, 0.84, 111, 0.60, 0.20, 3.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 2, 21.57, 111, 5.18, 13.05, 33.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 3, 26.91, 111, 4.61, 18.78, 36.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 4, 19.83, 111, 3.72, 13.46, 28.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 5, 16.72, 111, 4.66, 9.37, 28.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 6, 11.59, 111, 3.13, 6.68, 19.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 7, 2.53, 111, 1.60, 0.71, 8.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'IM', NULL, 4.15, 113, 0.09, 3.97, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'RT', NULL, 99.46, 114, 0.54, 96.17, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 1, 3.58, 111, 1.84, 1.27, 9.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 2, 33.11, 111, 6.22, 22.10, 46.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 3, 36.09, 111, 4.79, 27.24, 46.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 4, 13.55, 111, 3.57, 7.89, 22.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 5, 11.15, 111, 3.76, 5.59, 21.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 6, 1.46, 111, 1.17, 0.30, 6.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 7, 1.05, 111, 0.74, 0.26, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'IM', NULL, 4.10, 111, 0.09, 3.92, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'RT', NULL, 99.45, 113, 0.56, 96.02, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 1, 9.12, 100, 3.34, 4.32, 18.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 2, 31.76, 100, 6.31, 20.70, 45.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 3, 32.70, 100, 6.89, 20.71, 47.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 4, 16.02, 100, 4.15, 9.38, 26.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 5, 6.14, 100, 2.18, 3.00, 12.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 6, 3.68, 100, 2.01, 1.23, 10.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 7, 0.57, 100, 0.58, 0.08, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'IM', NULL, 4.05, 101, 0.08, 3.88, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'RT', NULL, 90.34, 113, 3.48, 80.91, 95.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 1, 2.85, 109, 1.68, 0.87, 8.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 2, 19.83, 109, 5.70, 10.83, 33.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 3, 43.28, 109, 5.65, 32.59, 54.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 4, 11.73, 109, 3.30, 6.60, 20.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 5, 18.86, 109, 4.72, 11.19, 30.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 6, 3.45, 109, 1.75, 1.24, 9.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 7, 0.00, 109, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'IM', NULL, 4.05, 110, 0.10, 3.85, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'RT', NULL, 98.79, 113, 0.73, 96.05, 99.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 1, 1.94, 110, 1.33, 0.49, 7.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 2, 20.16, 110, 6.38, 10.32, 35.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 3, 41.16, 110, 5.50, 30.83, 52.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 4, 21.33, 110, 3.91, 14.60, 30.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 5, 10.85, 110, 3.66, 5.44, 20.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 6, 2.92, 110, 1.38, 1.13, 7.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 7, 1.64, 110, 1.54, 0.25, 9.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'IM', NULL, 3.92, 111, 0.09, 3.74, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'RT', NULL, 98.41, 114, 1.12, 93.71, 99.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 1, 1.40, 102, 1.07, 0.30, 6.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 2, 30.39, 102, 5.38, 20.86, 41.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 3, 27.23, 102, 5.08, 18.38, 38.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 4, 13.68, 102, 4.10, 7.37, 23.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 5, 21.63, 102, 5.54, 12.60, 34.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 6, 3.59, 102, 1.47, 1.59, 7.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 7, 2.08, 102, 1.67, 0.42, 9.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'IM', NULL, 3.83, 104, 0.09, 3.65, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'RT', NULL, 92.10, 113, 2.86, 84.27, 96.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 1, 5.54, 94, 2.38, 2.32, 12.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 2, 22.43, 94, 6.01, 12.71, 36.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 3, 37.44, 94, 6.97, 24.88, 51.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 4, 13.29, 94, 3.92, 7.23, 23.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 5, 12.54, 94, 4.59, 5.87, 24.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 6, 4.01, 94, 2.33, 1.24, 12.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 7, 4.76, 94, 2.48, 1.66, 12.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'IM', NULL, 3.81, 95, 0.12, 3.57, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'RT', NULL, 85.65, 114, 3.61, 76.94, 91.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 1, 15.28, 87, 5.68, 7.01, 30.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 2, 33.17, 87, 5.40, 23.42, 44.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 3, 23.83, 87, 6.09, 13.84, 37.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 4, 10.57, 87, 3.91, 4.93, 21.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 5, 14.47, 87, 4.09, 8.07, 24.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 6, 2.67, 87, 1.93, 0.62, 10.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'IM', NULL, 3.65, 88, 0.11, 3.42, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'RT', NULL, 80.22, 114, 4.01, 71.09, 86.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 1, 2.33, 88, 1.66, 0.55, 9.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 2, 21.54, 88, 4.88, 13.40, 32.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 3, 37.05, 88, 5.70, 26.59, 48.89, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 4, 12.49, 88, 4.53, 5.89, 24.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 5, 20.63, 88, 4.87, 12.58, 31.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 6, 3.61, 88, 2.59, 0.85, 14.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 7, 2.35, 88, 2.00, 0.43, 11.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'IM', NULL, 3.49, 89, 0.10, 3.29, 3.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'RT', NULL, 80.87, 113, 4.07, 71.52, 87.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 1, 31.27, 38, 11.55, 13.28, 57.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 2, 50.88, 38, 11.79, 28.48, 72.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 3, 11.15, 38, 6.02, 3.54, 30.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 4, 1.93, 38, 1.95, 0.24, 13.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 5, 4.76, 38, 4.71, 0.61, 29.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'IM', NULL, 3.57, 37, 0.13, 3.31, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'RT', NULL, 34.02, 113, 5.72, 23.74, 46.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 1, 3.24, 80, 1.84, 1.03, 9.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 2, 29.92, 80, 7.50, 17.33, 46.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 3, 32.25, 80, 5.71, 22.05, 44.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 4, 11.92, 80, 4.18, 5.77, 23.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 5, 18.83, 80, 4.87, 10.95, 30.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 6, 3.40, 80, 2.38, 0.82, 12.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 7, 0.44, 80, 0.45, 0.06, 3.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'IM', NULL, 3.43, 78, 0.14, 3.16, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'RT', NULL, 63.33, 114, 6.37, 50.09, 74.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 6, 16.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'IM', NULL, 4.40, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'IM', NULL, 4.04, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'IM', NULL, 3.92, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'IM', NULL, 3.92, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'RT', NULL, 73.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'IM', NULL, 3.50, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'RT', NULL, 63.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'RT', NULL, 51.72, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'RT', NULL, 65.52, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'FT', 2, 7.10, 77, 5.32, 1.51, 27.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'FT', 3, 20.84, 77, 7.61, 9.51, 39.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'FT', 4, 26.32, 77, 9.22, 12.17, 47.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'FT', 5, 18.73, 77, 6.83, 8.61, 36.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'FT', 6, 17.65, 77, 6.62, 7.96, 34.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'FT', 7, 9.35, 77, 4.52, 3.44, 23.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'IM', NULL, 4.03, 78, 0.16, 3.72, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'RT', NULL, 94.51, 87, 2.69, 85.97, 97.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'FT', 1, 0.32, 70, 0.31, 0.05, 2.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'FT', 2, 11.94, 70, 6.25, 3.98, 30.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'FT', 3, 32.82, 70, 10.34, 16.08, 55.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'FT', 4, 10.70, 70, 4.75, 4.26, 24.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'FT', 5, 29.38, 70, 7.35, 17.03, 45.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'FT', 6, 7.71, 70, 4.26, 2.47, 21.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'FT', 7, 7.13, 70, 3.23, 2.82, 16.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'IM', NULL, 4.02, 71, 0.23, 3.55, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'RT', NULL, 71.95, 87, 8.53, 52.54, 85.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'FT', 2, 6.23, 75, 3.07, 2.28, 15.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'FT', 3, 37.56, 75, 8.74, 22.25, 55.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'FT', 4, 22.07, 75, 7.10, 11.07, 39.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'FT', 5, 27.36, 75, 6.08, 17.00, 40.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'FT', 6, 4.69, 75, 1.95, 2.03, 10.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'FT', 7, 2.09, 75, 1.09, 0.73, 5.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'IM', NULL, 3.74, 76, 0.16, 3.41, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'RT', NULL, 77.49, 87, 9.25, 54.55, 90.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'FT', 1, 0.60, 71, 0.60, 0.08, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'FT', 2, 11.95, 71, 5.74, 4.37, 28.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'FT', 3, 23.35, 71, 7.86, 11.26, 42.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'FT', 4, 21.38, 71, 10.75, 7.06, 49.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'FT', 5, 25.84, 71, 7.69, 13.53, 43.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'FT', 6, 8.02, 71, 3.39, 3.37, 17.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'FT', 7, 8.86, 71, 3.73, 3.73, 19.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'IM', NULL, 3.66, 72, 0.24, 3.18, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'RT', NULL, 74.36, 87, 12.75, 43.42, 91.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'FT', 2, 16.03, 64, 7.01, 6.32, 35.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'FT', 3, 45.04, 64, 13.26, 21.94, 70.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'FT', 4, 9.02, 64, 4.11, 3.51, 21.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'FT', 5, 18.42, 64, 6.47, 8.72, 34.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'FT', 6, 6.88, 64, 3.90, 2.14, 19.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'FT', 7, 4.61, 64, 1.88, 2.02, 10.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'IM', NULL, 3.56, 64, 0.18, 3.21, 3.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'RT', NULL, 70.77, 86, 12.70, 41.68, 89.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'FT', 2, 2.48, 41, 1.69, 0.61, 9.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'FT', 3, 10.93, 41, 5.32, 3.91, 27.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'FT', 4, 17.37, 41, 8.36, 6.09, 40.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'FT', 5, 36.98, 41, 11.31, 18.03, 61.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'FT', 6, 12.19, 41, 4.44, 5.67, 24.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'FT', 7, 20.05, 41, 8.04, 8.35, 40.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'IM', NULL, 4.33, 42, 0.16, 4.00, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'RT', NULL, 33.62, 86, 8.82, 18.75, 52.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'FT', 1, 20.89, 15, 15.58, 3.38, 66.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'FT', 2, 4.39, 15, 3.48, 0.77, 21.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'FT', 3, 10.37, 15, 10.45, 1.03, 56.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'FT', 4, 43.40, 15, 24.33, 8.40, 86.52, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'FT', 5, 19.74, 15, 17.04, 2.39, 71.17, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'FT', 6, 1.20, 15, 1.24, 0.13, 10.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'IM', NULL, 4.25, 17, 0.40, 3.40, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'RT', NULL, 15.32, 87, 5.73, 6.99, 30.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'FT', 1, 2.44, 65, 2.45, 0.32, 16.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'FT', 2, 18.04, 65, 11.98, 4.18, 52.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'FT', 3, 19.66, 65, 7.75, 8.41, 39.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'FT', 4, 17.66, 65, 7.09, 7.49, 36.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'FT', 5, 27.53, 65, 7.73, 14.90, 45.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'FT', 6, 7.39, 65, 2.82, 3.38, 15.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'FT', 7, 7.28, 65, 3.62, 2.62, 18.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'IM', NULL, 4.12, 66, 0.24, 3.65, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'RT', NULL, 63.39, 87, 12.02, 38.20, 82.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'FT', 1, 3.40, 48, 2.91, 0.59, 17.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'FT', 2, 4.89, 48, 3.69, 1.03, 20.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'FT', 3, 10.08, 48, 5.71, 3.06, 28.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'FT', 4, 32.60, 48, 12.37, 13.48, 60.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'FT', 5, 26.14, 48, 8.95, 12.23, 47.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'FT', 6, 7.45, 48, 3.94, 2.49, 20.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'FT', 7, 15.44, 48, 6.14, 6.62, 31.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'IM', NULL, 4.08, 49, 0.13, 3.80, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'RT', NULL, 37.77, 87, 9.11, 21.92, 56.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'FT', 1, 5.57, 57, 4.52, 1.04, 24.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'FT', 2, 25.71, 57, 7.98, 13.03, 44.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'FT', 3, 37.48, 57, 7.14, 24.56, 52.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'FT', 4, 18.65, 57, 7.13, 8.21, 37.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'FT', 5, 7.10, 57, 3.33, 2.71, 17.36, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'FT', 6, 4.39, 57, 2.16, 1.61, 11.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'FT', 7, 1.09, 57, 1.14, 0.13, 8.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'IM', NULL, 3.58, 58, 0.19, 3.19, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'RT', NULL, 48.35, 86, 11.83, 26.73, 70.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'FT', 1, 0.56, 23, 0.60, 0.06, 5.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'FT', 2, 36.95, 23, 19.66, 9.24, 77.14, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'FT', 3, 2.99, 23, 2.41, 0.54, 14.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'FT', 4, 23.79, 23, 13.49, 6.26, 59.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'FT', 5, 13.99, 23, 7.91, 3.99, 38.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'FT', 6, 18.45, 23, 15.92, 2.46, 67.01, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'FT', 7, 3.27, 23, 2.13, 0.83, 12.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'IM', NULL, 3.47, 24, 0.50, 2.44, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'RT', NULL, 30.99, 87, 9.19, 16.04, 51.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'FT', 1, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'FT', 2, 20.70, 10, 17.17, 2.39, 73.55, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'FT', 3, 2.40, 10, 2.62, 0.19, 23.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'FT', 4, 58.00, 10, 23.05, 13.97, 92.15, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'FT', 5, 8.74, 10, 6.89, 1.34, 40.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'FT', 7, 10.16, 10, 9.67, 1.02, 55.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'IM', NULL, 3.23, 11, 0.25, 2.67, 3.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'RT', NULL, 15.62, 87, 6.24, 6.73, 32.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12902, 'FT', 1, 0.22, 68, 0.23, 0.03, 1.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12902, 'FT', 2, 5.92, 68, 4.90, 1.07, 26.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12902, 'FT', 3, 16.88, 68, 8.70, 5.57, 41.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12902, 'FT', 4, 24.24, 68, 6.07, 14.20, 38.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12902, 'FT', 5, 35.71, 68, 9.55, 19.49, 56.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12902, 'FT', 6, 15.03, 68, 7.27, 5.37, 35.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12902, 'FT', 7, 2.00, 68, 2.08, 0.24, 14.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12902, 'IM', NULL, 4.38, 69, 0.16, 4.05, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12902, 'RT', NULL, 75.87, 93, 8.82, 54.71, 89.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12903, 'FT', 1, 3.37, 77, 3.46, 0.42, 22.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12903, 'FT', 2, 7.89, 77, 5.21, 2.01, 26.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12903, 'FT', 3, 17.95, 77, 5.50, 9.42, 31.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12903, 'FT', 4, 21.77, 77, 5.78, 12.39, 35.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12903, 'FT', 5, 43.83, 77, 7.11, 30.51, 58.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12903, 'FT', 6, 3.43, 77, 1.75, 1.23, 9.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12903, 'FT', 7, 1.76, 77, 1.75, 0.24, 11.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12903, 'IM', NULL, 4.37, 78, 0.12, 4.14, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12903, 'RT', NULL, 81.21, 92, 6.18, 65.89, 90.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 1, 19.44, 93, 6.33, 9.76, 35.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 2, 25.88, 93, 6.82, 14.69, 41.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 3, 11.55, 93, 4.50, 5.16, 23.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 4, 16.99, 93, 5.46, 8.66, 30.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 5, 19.25, 93, 5.37, 10.72, 32.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 6, 5.53, 93, 2.84, 1.95, 14.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 7, 1.36, 93, 0.99, 0.32, 5.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'IM', NULL, 4.26, 91, 0.17, 3.92, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 1, 2.84, 91, 2.83, 0.38, 18.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 2, 17.34, 91, 7.68, 6.74, 37.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 3, 4.87, 91, 3.64, 1.06, 19.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 4, 28.67, 91, 5.54, 19.00, 40.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 5, 35.35, 91, 6.87, 23.13, 49.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 6, 10.94, 91, 3.41, 5.78, 19.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'IM', NULL, 4.24, 91, 0.11, 4.02, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'RT', NULL, 99.71, 93, 0.23, 98.64, 99.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12906, 'FT', 1, 12.53, 93, 6.66, 4.11, 32.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12906, 'FT', 2, 37.76, 93, 7.58, 24.22, 53.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12906, 'FT', 3, 19.35, 93, 6.01, 10.05, 34.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12906, 'FT', 4, 9.27, 93, 4.08, 3.75, 21.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12906, 'FT', 5, 10.41, 93, 4.39, 4.36, 22.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12906, 'FT', 6, 10.15, 93, 3.26, 5.26, 18.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12906, 'FT', 7, 0.52, 93, 0.52, 0.07, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12906, 'IM', NULL, 4.20, 91, 0.13, 3.94, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12906, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 1, 16.90, 91, 5.41, 8.64, 30.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 2, 26.79, 91, 5.43, 17.43, 38.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 3, 16.96, 91, 5.43, 8.67, 30.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 4, 23.75, 91, 5.17, 15.02, 35.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 5, 14.58, 91, 5.37, 6.76, 28.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 6, 1.02, 91, 0.60, 0.31, 3.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'IM', NULL, 4.15, 91, 0.12, 3.92, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'RT', NULL, 97.66, 93, 2.24, 85.60, 99.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12908, 'FT', 1, 15.58, 89, 5.76, 7.18, 30.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12908, 'FT', 2, 22.02, 89, 5.84, 12.56, 35.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12908, 'FT', 3, 11.43, 89, 4.07, 5.49, 22.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12908, 'FT', 4, 25.99, 89, 5.51, 16.57, 38.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12908, 'FT', 5, 18.07, 89, 5.00, 10.13, 30.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12908, 'FT', 6, 6.45, 89, 3.02, 2.49, 15.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12908, 'FT', 7, 0.46, 89, 0.46, 0.06, 3.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12908, 'IM', NULL, 4.14, 89, 0.12, 3.91, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12908, 'RT', NULL, 99.63, 92, 0.30, 98.12, 99.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 1, 9.97, 88, 4.52, 3.91, 23.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 2, 16.79, 88, 6.52, 7.39, 33.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 3, 21.80, 88, 7.49, 10.43, 40.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 4, 19.56, 88, 5.75, 10.52, 33.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 5, 28.09, 88, 6.33, 17.32, 42.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 6, 3.78, 88, 2.05, 1.26, 10.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'IM', NULL, 4.10, 87, 0.14, 3.81, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'RT', NULL, 92.39, 93, 4.07, 79.38, 97.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12910, 'FT', 1, 4.57, 90, 3.69, 0.88, 20.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12910, 'FT', 2, 22.14, 90, 7.26, 10.97, 39.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12910, 'FT', 3, 24.10, 90, 10.48, 9.24, 49.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12910, 'FT', 4, 22.75, 90, 5.02, 14.30, 34.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12910, 'FT', 5, 16.36, 90, 6.89, 6.71, 34.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12910, 'FT', 6, 5.92, 90, 2.81, 2.25, 14.64, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12910, 'FT', 7, 4.17, 90, 3.87, 0.63, 23.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12910, 'IM', NULL, 4.07, 88, 0.13, 3.81, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12910, 'RT', NULL, 99.55, 93, 0.31, 98.22, 99.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12911, 'FT', 1, 20.37, 91, 6.15, 10.75, 35.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12911, 'FT', 2, 12.98, 91, 4.55, 6.29, 24.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12911, 'FT', 3, 18.31, 91, 7.50, 7.65, 37.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12911, 'FT', 4, 28.69, 91, 5.82, 18.61, 41.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12911, 'FT', 5, 17.50, 91, 6.87, 7.62, 35.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12911, 'FT', 6, 2.14, 91, 1.61, 0.47, 9.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12911, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12911, 'IM', NULL, 4.06, 91, 0.10, 3.86, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12911, 'RT', NULL, 99.76, 93, 0.27, 97.85, 99.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12912, 'FT', 1, 4.09, 92, 3.59, 0.69, 20.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12912, 'FT', 2, 21.38, 92, 6.14, 11.62, 35.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12912, 'FT', 3, 12.18, 92, 6.27, 4.15, 30.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12912, 'FT', 4, 14.31, 92, 4.95, 6.97, 27.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12912, 'FT', 5, 33.50, 92, 6.16, 22.53, 46.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12912, 'FT', 6, 13.12, 92, 6.35, 4.76, 31.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12912, 'FT', 7, 1.43, 92, 1.42, 0.19, 9.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12912, 'IM', NULL, 4.06, 91, 0.13, 3.80, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12912, 'RT', NULL, 100.00, 92, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 1, 5.38, 83, 4.08, 1.14, 21.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 2, 25.59, 83, 7.01, 14.19, 41.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 3, 27.39, 83, 6.90, 15.91, 42.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 4, 20.97, 83, 5.70, 11.81, 34.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 5, 15.80, 83, 6.80, 6.36, 34.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 6, 4.34, 83, 2.31, 1.48, 12.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 7, 0.51, 83, 0.51, 0.07, 3.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'IM', NULL, 3.95, 82, 0.13, 3.69, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'RT', NULL, 93.81, 92, 3.52, 81.95, 98.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 1, 18.50, 86, 5.67, 9.71, 32.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 2, 23.58, 86, 6.58, 12.99, 38.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 3, 29.11, 86, 5.51, 19.46, 41.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 4, 21.04, 86, 5.00, 12.78, 32.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 5, 6.65, 86, 3.38, 2.36, 17.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 6, 1.12, 86, 0.62, 0.37, 3.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'IM', NULL, 3.81, 86, 0.11, 3.60, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'RT', NULL, 96.50, 93, 2.92, 83.22, 99.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 1, 24.70, 89, 7.07, 13.36, 41.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 2, 28.60, 89, 5.49, 19.02, 40.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 3, 11.79, 89, 4.63, 5.23, 24.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 4, 18.16, 89, 5.32, 9.82, 31.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 5, 16.11, 89, 4.68, 8.80, 27.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 6, 0.64, 89, 0.51, 0.13, 3.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'IM', NULL, 3.78, 90, 0.16, 3.46, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'RT', NULL, 94.13, 93, 4.23, 77.84, 98.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 1, 47.48, 84, 9.05, 30.52, 65.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 2, 29.20, 84, 7.03, 17.34, 44.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 3, 14.80, 84, 4.47, 7.90, 26.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 4, 7.21, 84, 3.28, 2.85, 17.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 5, 1.22, 84, 1.16, 0.18, 7.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 6, 0.09, 84, 0.10, 0.01, 0.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'IM', NULL, 3.19, 81, 0.15, 2.89, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'RT', NULL, 87.65, 93, 7.47, 64.33, 96.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 1, 38.18, 67, 8.61, 22.97, 56.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 2, 38.84, 67, 8.02, 24.45, 55.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 3, 11.19, 67, 4.92, 4.48, 25.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 4, 4.42, 67, 3.05, 1.08, 16.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 5, 5.36, 67, 4.78, 0.85, 27.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 6, 2.01, 67, 2.06, 0.25, 14.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'IM', NULL, 3.13, 66, 0.18, 2.76, 3.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'RT', NULL, 75.03, 92, 5.65, 62.28, 84.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 1, 0.92, 29, 0.80, 0.16, 5.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 2, 12.64, 29, 5.47, 4.99, 28.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 3, 49.94, 29, 13.98, 24.09, 75.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 4, 22.49, 29, 11.08, 7.32, 51.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 5, 14.00, 29, 7.40, 4.42, 36.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'IM', NULL, 3.62, 29, 0.28, 3.04, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'RT', NULL, 22.09, 93, 4.94, 13.81, 33.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 1, 31.39, 59, 10.21, 15.04, 54.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 2, 46.82, 59, 8.81, 30.24, 64.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 3, 16.60, 59, 6.25, 7.47, 32.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 4, 1.86, 59, 1.17, 0.52, 6.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 5, 0.00, 59, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 6, 0.52, 59, 0.53, 0.07, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 7, 2.81, 59, 2.88, 0.35, 19.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'IM', NULL, 2.97, 59, 0.22, 2.52, 3.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'RT', NULL, 53.51, 93, 10.25, 33.68, 72.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12920, 'FT', 1, 39.02, 24, 13.97, 15.96, 68.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12920, 'FT', 2, 29.69, 24, 13.24, 10.21, 61.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12920, 'FT', 3, 2.54, 24, 2.41, 0.35, 16.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12920, 'FT', 4, 18.69, 24, 15.34, 2.77, 64.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12920, 'FT', 5, 9.59, 24, 8.54, 1.36, 44.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12920, 'FT', 6, 0.47, 24, 0.49, 0.05, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12920, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12920, 'IM', NULL, 2.79, 25, 0.23, 2.32, 3.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12920, 'RT', NULL, 18.47, 93, 5.06, 10.42, 30.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12921, 'FT', 1, 40.65, 36, 12.22, 19.67, 65.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12921, 'FT', 2, 33.12, 36, 11.64, 14.56, 58.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12921, 'FT', 3, 10.56, 36, 7.09, 2.51, 35.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12921, 'FT', 4, 15.22, 36, 8.51, 4.49, 40.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12921, 'FT', 5, 0.23, 36, 0.24, 0.03, 1.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12921, 'FT', 6, 0.23, 36, 0.24, 0.03, 1.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12921, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12921, 'IM', NULL, 2.75, 37, 0.20, 2.34, 3.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12921, 'RT', NULL, 37.03, 92, 6.25, 25.67, 50.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12922, 'FT', 1, 50.11, 24, 13.04, 25.46, 74.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12922, 'FT', 2, 32.94, 24, 12.40, 13.33, 61.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12922, 'FT', 3, 1.97, 24, 1.94, 0.25, 13.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12922, 'FT', 4, 14.19, 24, 12.61, 1.90, 58.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12922, 'FT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12922, 'FT', 6, 0.79, 24, 0.82, 0.09, 6.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12922, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12922, 'IM', NULL, 2.73, 25, 0.23, 2.26, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12922, 'RT', NULL, 23.58, 93, 5.84, 13.96, 36.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 7, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'IM', NULL, 4.75, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 7, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 7, 53.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 7, 60.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'FT', 7, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 6, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 7, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 2, 38.51, 76, 20.65, 9.93, 78.07, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 3, 21.80, 76, 8.77, 9.10, 43.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 4, 5.93, 76, 3.74, 1.63, 19.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 5, 17.19, 76, 7.57, 6.71, 37.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 6, 10.58, 76, 5.58, 3.53, 27.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 7, 5.99, 76, 3.95, 1.55, 20.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'IM', NULL, 4.38, 79, 0.08, 4.21, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'RT', NULL, 81.33, 105, 8.32, 59.51, 92.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 1, 1.07, 102, 0.75, 0.26, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 2, 39.18, 102, 6.01, 28.08, 51.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 3, 14.38, 102, 7.01, 5.15, 34.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 4, 26.72, 102, 9.76, 11.94, 49.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 5, 15.20, 102, 7.55, 5.31, 36.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 6, 3.12, 102, 2.29, 0.71, 12.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 7, 0.35, 102, 0.38, 0.04, 2.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'IM', NULL, 4.34, 104, 0.10, 4.14, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'RT', NULL, 98.21, 106, 1.90, 86.54, 99.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 1, 3.48, 69, 3.01, 0.60, 17.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 2, 30.99, 69, 21.62, 5.64, 77.15, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 3, 18.93, 69, 9.04, 6.72, 43.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 4, 11.69, 69, 5.51, 4.37, 27.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 5, 27.23, 69, 10.41, 11.59, 51.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 6, 6.58, 69, 3.98, 1.90, 20.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 7, 1.10, 69, 0.85, 0.23, 5.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'IM', NULL, 4.27, 71, 0.15, 3.97, 4.56, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'RT', NULL, 83.30, 106, 7.68, 62.54, 93.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 1, 1.32, 94, 0.85, 0.36, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 2, 38.52, 94, 17.06, 13.04, 72.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 3, 29.86, 94, 9.78, 14.41, 51.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 4, 4.89, 94, 2.89, 1.48, 15.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 5, 20.95, 94, 7.23, 10.02, 38.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 6, 3.90, 94, 2.76, 0.93, 14.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 7, 0.56, 94, 0.49, 0.10, 3.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'IM', NULL, 4.15, 97, 0.08, 3.99, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'RT', NULL, 76.13, 106, 10.48, 50.41, 90.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 1, 6.69, 46, 4.71, 1.54, 24.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 2, 63.11, 46, 16.92, 28.35, 88.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 3, 26.66, 46, 13.66, 8.17, 59.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 4, 3.54, 46, 3.77, 0.39, 25.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 5, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'IM', NULL, 4.10, 48, 0.24, 3.61, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'RT', NULL, 68.79, 105, 12.94, 40.02, 87.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 1, 2.37, 93, 1.89, 0.48, 10.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 2, 51.40, 93, 14.27, 25.38, 76.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 3, 30.44, 93, 9.86, 14.78, 52.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 4, 8.56, 93, 4.19, 3.13, 21.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 5, 6.83, 93, 3.82, 2.18, 19.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 6, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 7, 0.42, 93, 0.43, 0.05, 3.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'IM', NULL, 4.08, 94, 0.08, 3.91, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'RT', NULL, 72.70, 105, 9.46, 50.85, 87.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 1, 1.74, 55, 1.21, 0.43, 6.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 2, 67.78, 55, 17.08, 30.49, 90.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 3, 13.92, 55, 8.04, 4.04, 38.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 4, 4.71, 55, 3.65, 0.96, 20.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 5, 4.85, 55, 3.62, 1.04, 19.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 6, 4.80, 55, 3.90, 0.90, 21.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 7, 2.21, 55, 2.47, 0.23, 18.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'IM', NULL, 4.02, 55, 0.09, 3.84, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'RT', NULL, 78.54, 105, 9.17, 55.44, 91.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 1, 10.37, 93, 4.89, 3.91, 24.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 2, 31.49, 93, 9.92, 15.57, 53.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 3, 43.63, 93, 15.61, 17.99, 73.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 4, 5.16, 93, 2.66, 1.82, 13.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 5, 7.54, 93, 3.72, 2.75, 19.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 6, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 7, 1.81, 93, 1.79, 0.25, 11.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'IM', NULL, 3.62, 92, 0.18, 3.26, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'RT', NULL, 75.14, 106, 10.27, 50.40, 89.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 1, 21.60, 48, 12.05, 6.17, 53.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 2, 15.62, 48, 8.61, 4.74, 40.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 3, 45.82, 48, 23.94, 10.84, 85.47, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 4, 6.86, 48, 4.09, 2.00, 21.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 5, 10.10, 48, 6.23, 2.75, 30.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'IM', NULL, 4.38, 50, 0.39, 3.60, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'RT', NULL, 66.55, 104, 13.84, 36.70, 87.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 1, 1.85, 97, 1.09, 0.57, 5.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 2, 38.79, 97, 7.78, 24.85, 54.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 3, 15.54, 97, 3.85, 9.32, 24.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 4, 18.69, 97, 5.33, 10.28, 31.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 5, 23.07, 97, 5.94, 13.37, 36.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 6, 1.28, 97, 0.88, 0.32, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 7, 0.78, 97, 0.65, 0.15, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'IM', NULL, 4.24, 99, 0.09, 4.06, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'RT', NULL, 56.33, 106, 22.46, 17.43, 88.75, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 1, 3.98, 96, 2.85, 0.93, 15.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 2, 38.32, 96, 7.48, 24.90, 53.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 3, 32.10, 96, 7.54, 19.21, 48.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 4, 21.23, 96, 6.13, 11.52, 35.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 5, 4.38, 96, 2.88, 1.16, 15.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 6, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 7, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'IM', NULL, 3.96, 97, 0.11, 3.73, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'RT', NULL, 57.72, 106, 22.96, 17.45, 89.81, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 1, 7.86, 43, 4.91, 2.12, 25.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 2, 68.65, 43, 14.63, 35.71, 89.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 3, 7.95, 43, 5.03, 2.11, 25.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 4, 5.78, 43, 4.17, 1.29, 22.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 5, 6.13, 43, 4.72, 1.23, 25.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 6, 3.64, 43, 3.72, 0.44, 24.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'IM', NULL, 3.94, 44, 0.10, 3.74, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'RT', NULL, 49.92, 105, 3.98, 42.08, 57.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 1, 22.49, 15, 16.50, 3.67, 68.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 2, 73.75, 15, 18.72, 26.10, 95.72, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 3, 2.41, 15, 2.32, 0.30, 16.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 4, 1.35, 15, 1.44, 0.14, 12.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'IM', NULL, 3.73, 16, 0.21, 3.28, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'RT', NULL, 30.02, 105, 8.70, 15.87, 49.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 1, 15.92, 30, 9.13, 4.48, 43.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 2, 37.08, 30, 10.86, 18.53, 60.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 3, 26.17, 30, 9.40, 11.59, 48.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 4, 6.28, 30, 3.13, 2.21, 16.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 5, 14.55, 30, 9.32, 3.55, 44.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'IM', NULL, 3.61, 31, 0.18, 3.23, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'RT', NULL, 22.03, 105, 9.84, 8.32, 46.80, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 1, 22.87, 46, 11.06, 7.74, 51.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 2, 64.96, 46, 15.93, 31.17, 88.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 3, 7.62, 46, 4.23, 2.40, 21.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 4, 4.38, 46, 3.91, 0.69, 23.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 5, 0.16, 46, 0.17, 0.02, 1.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'IM', NULL, 3.59, 47, 0.20, 3.19, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'RT', NULL, 49.06, 105, 3.98, 41.26, 56.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 1, 14.62, 63, 8.35, 4.31, 39.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 2, 61.86, 63, 15.91, 29.64, 86.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 3, 7.79, 63, 4.55, 2.33, 23.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 4, 10.36, 63, 5.86, 3.17, 28.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 5, 4.81, 63, 3.43, 1.12, 18.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 6, 0.55, 63, 0.58, 0.06, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'IM', NULL, 3.47, 64, 0.21, 3.06, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'RT', NULL, 55.31, 105, 5.06, 45.20, 65.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'FT', 2, 0.02, 46, 0.03, 0.00, 0.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'FT', 3, 19.69, 46, 14.24, 3.85, 60.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'FT', 4, 3.62, 46, 2.90, 0.70, 16.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'FT', 5, 18.34, 46, 5.65, 9.51, 32.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'FT', 6, 40.75, 46, 10.72, 21.95, 62.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'FT', 7, 17.58, 46, 6.89, 7.56, 35.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'IM', NULL, 4.31, 49, 0.20, 3.90, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'RT', NULL, 95.00, 64, 3.40, 81.98, 98.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'FT', 2, 3.02, 27, 2.89, 0.41, 19.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'FT', 3, 15.55, 27, 5.65, 7.07, 30.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'FT', 4, 7.15, 27, 6.23, 1.11, 34.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'FT', 5, 13.35, 27, 11.61, 1.92, 54.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'FT', 6, 60.90, 27, 14.66, 30.52, 84.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'FT', 7, 0.03, 27, 0.03, 0.00, 0.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'IM', NULL, 4.17, 28, 0.32, 3.51, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'RT', NULL, 76.50, 62, 14.37, 39.69, 94.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'FT', 1, 0.02, 44, 0.02, 0.00, 0.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'FT', 2, 0.01, 44, 0.02, 0.00, 0.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'FT', 3, 11.67, 44, 7.87, 2.76, 38.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'FT', 4, 0.54, 44, 0.47, 0.09, 3.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'FT', 5, 31.41, 44, 8.22, 17.50, 49.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'FT', 6, 32.40, 44, 15.22, 10.56, 66.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'FT', 7, 23.94, 44, 7.02, 12.64, 40.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'IM', NULL, 4.11, 45, 0.10, 3.91, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'RT', NULL, 86.47, 64, 8.38, 60.41, 96.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'FT', 2, 2.24, 37, 2.50, 0.22, 18.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'FT', 3, 10.80, 37, 7.08, 2.66, 34.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'FT', 4, 0.62, 37, 0.56, 0.10, 3.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'FT', 5, 35.98, 37, 4.30, 27.79, 45.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'FT', 6, 43.24, 37, 9.18, 26.30, 61.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'FT', 7, 7.11, 37, 7.70, 0.72, 44.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'IM', NULL, 4.10, 39, 0.28, 3.52, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'RT', NULL, 85.87, 64, 8.71, 59.15, 96.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'FT', 2, 0.58, 42, 0.67, 0.06, 5.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'FT', 3, 0.18, 42, 0.21, 0.02, 1.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'FT', 4, 26.10, 42, 6.92, 14.61, 42.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'FT', 5, 52.81, 42, 6.54, 39.72, 65.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'FT', 6, 13.18, 42, 9.01, 3.01, 42.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'FT', 7, 7.14, 42, 7.38, 0.81, 42.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'IM', NULL, 3.94, 43, 0.34, 3.25, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'RT', NULL, 89.84, 64, 6.03, 70.26, 97.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'FT', 1, 9.38, 52, 8.48, 1.38, 43.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'FT', 2, 0.21, 52, 0.23, 0.02, 1.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'FT', 3, 26.87, 52, 9.49, 12.23, 49.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'FT', 4, 3.55, 52, 2.72, 0.74, 15.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'FT', 5, 23.59, 52, 8.89, 10.29, 45.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'FT', 6, 27.15, 52, 8.28, 13.85, 46.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'FT', 7, 9.24, 52, 7.58, 1.63, 38.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'IM', NULL, 3.88, 54, 0.42, 3.04, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'RT', NULL, 97.12, 64, 1.99, 89.04, 99.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'FT', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'FT', 2, 0.02, 21, 0.02, 0.00, 0.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'FT', 3, 33.83, 21, 5.94, 22.72, 47.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'FT', 4, 14.01, 21, 6.31, 5.18, 32.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'FT', 5, 39.71, 21, 0.78, 38.10, 41.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'FT', 6, 12.41, 21, 11.49, 1.54, 56.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'FT', 7, 0.02, 21, 0.02, 0.00, 0.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'IM', NULL, 3.67, 22, 0.42, 2.79, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'RT', NULL, 67.63, 64, 18.03, 28.71, 91.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'FT', 2, 2.23, 49, 2.41, 0.25, 17.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'FT', 3, 13.66, 49, 5.00, 6.32, 27.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'FT', 4, 8.25, 49, 6.33, 1.65, 32.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'FT', 5, 11.65, 49, 7.20, 3.13, 35.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'FT', 6, 54.43, 49, 14.01, 27.74, 78.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'FT', 7, 9.78, 49, 8.43, 1.56, 42.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'IM', NULL, 3.63, 51, 0.15, 3.33, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'RT', NULL, 95.21, 64, 3.86, 78.53, 99.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'FT', 1, 10.95, 36, 10.65, 1.32, 53.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'FT', 2, 2.34, 36, 2.20, 0.34, 14.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'FT', 3, 13.46, 36, 4.66, 6.46, 25.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'FT', 4, 38.85, 36, 16.34, 13.59, 71.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'FT', 5, 25.91, 36, 7.31, 13.89, 43.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'FT', 6, 0.38, 36, 0.43, 0.04, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'FT', 7, 8.11, 36, 8.94, 0.77, 50.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'IM', NULL, 3.39, 37, 0.14, 3.11, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'RT', NULL, 77.05, 62, 11.82, 46.86, 92.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'FT', 1, 0.25, 32, 0.29, 0.02, 2.70, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'FT', 2, 35.55, 32, 16.90, 10.92, 71.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'FT', 3, 18.13, 32, 6.17, 8.67, 34.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'FT', 4, 0.91, 32, 0.86, 0.13, 5.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'FT', 5, 23.97, 32, 7.55, 11.93, 42.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'FT', 6, 13.12, 32, 10.94, 2.09, 51.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'FT', 7, 8.06, 32, 8.62, 0.81, 48.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'IM', NULL, 3.32, 33, 0.57, 2.17, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'RT', NULL, 78.15, 64, 10.70, 50.56, 92.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'FT', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'FT', 2, 27.32, 25, 6.42, 16.17, 42.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'FT', 3, 24.73, 25, 10.40, 9.39, 51.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'FT', 4, 12.90, 25, 5.61, 5.03, 29.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'FT', 5, 34.53, 25, 12.40, 14.53, 62.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'FT', 7, 0.53, 25, 0.53, 0.07, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'IM', NULL, 3.30, 28, 0.39, 2.49, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'RT', NULL, 72.53, 64, 13.13, 41.43, 90.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'FT', 1, 0.01, 39, 0.02, 0.00, 0.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'FT', 2, 2.71, 39, 2.82, 0.32, 19.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'FT', 3, 45.81, 39, 9.28, 28.40, 64.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'FT', 4, 14.94, 39, 4.01, 8.48, 24.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'FT', 5, 28.31, 39, 8.41, 14.58, 47.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'FT', 6, 3.91, 39, 3.42, 0.64, 20.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'FT', 7, 4.31, 39, 3.74, 0.71, 22.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'IM', NULL, 3.18, 40, 0.43, 2.31, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'RT', NULL, 76.97, 63, 13.23, 42.92, 93.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'FT', 1, 0.33, 28, 0.32, 0.05, 2.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'FT', 2, 49.11, 28, 22.17, 13.52, 85.63, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'FT', 3, 0.01, 28, 0.02, 0.00, 0.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'FT', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'FT', 5, 39.69, 28, 18.58, 11.81, 76.39, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'FT', 6, 0.60, 28, 0.55, 0.09, 3.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'FT', 7, 10.26, 28, 9.57, 1.33, 49.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'IM', NULL, 3.15, 28, 0.68, 1.75, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'RT', NULL, 79.47, 64, 10.26, 52.42, 93.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'FT', 2, 5.23, 40, 4.81, 0.77, 28.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'FT', 3, 52.08, 40, 9.93, 32.71, 70.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'FT', 4, 16.12, 40, 4.54, 8.88, 27.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'FT', 5, 16.92, 40, 4.05, 10.21, 26.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'FT', 6, 0.66, 40, 0.59, 0.11, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'FT', 7, 8.98, 40, 8.49, 1.19, 44.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'IM', NULL, 3.06, 41, 0.15, 2.75, 3.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'RT', NULL, 91.21, 64, 5.39, 73.05, 97.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'FT', 1, 0.02, 43, 0.02, 0.00, 0.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'FT', 2, 11.63, 43, 5.37, 4.39, 27.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'FT', 3, 36.60, 43, 13.38, 15.27, 64.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'FT', 4, 9.73, 43, 8.19, 1.61, 41.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'FT', 5, 22.78, 43, 3.68, 16.22, 31.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'FT', 6, 4.73, 43, 3.61, 0.98, 19.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'FT', 7, 14.51, 43, 10.82, 2.84, 49.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'IM', NULL, 3.06, 45, 0.39, 2.27, 3.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'RT', NULL, 87.32, 63, 7.96, 62.08, 96.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'FT', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'FT', 3, 13.33, 15, 13.50, 1.24, 65.35, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'FT', 4, 0.05, 15, 0.05, 0.01, 0.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'FT', 5, 14.72, 15, 14.90, 1.33, 68.78, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'FT', 6, 42.86, 15, 16.82, 14.67, 76.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'FT', 7, 29.04, 15, 11.60, 10.90, 57.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'IM', NULL, 4.45, 16, 0.16, 4.11, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'RT', NULL, 62.03, 64, 18.78, 24.93, 88.93, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'FT', 2, 26.29, 42, 9.35, 11.86, 48.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'FT', 3, 5.55, 42, 4.04, 1.22, 21.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'FT', 4, 4.12, 42, 3.29, 0.79, 18.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'FT', 5, 31.77, 42, 10.97, 14.35, 56.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'FT', 6, 5.85, 42, 3.98, 1.42, 21.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'FT', 7, 26.43, 42, 11.66, 9.67, 54.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'IM', NULL, 3.42, 44, 0.50, 2.41, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'RT', NULL, 58.14, 63, 8.49, 40.88, 73.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'FT', 2, 25.54, 39, 19.88, 3.97, 74.00, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'FT', 3, 5.82, 39, 4.25, 1.27, 22.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'FT', 4, 5.36, 39, 3.82, 1.22, 20.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'FT', 5, 27.22, 39, 9.26, 12.67, 49.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'FT', 6, 15.64, 39, 5.73, 7.14, 30.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'FT', 7, 20.42, 39, 7.26, 9.41, 38.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'IM', NULL, 3.35, 40, 0.64, 2.05, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'RT', NULL, 45.20, 64, 12.91, 22.55, 70.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'FT', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'FT', 2, 1.39, 17, 1.90, 0.08, 20.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'FT', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'FT', 4, 20.08, 17, 0.63, 18.78, 21.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'FT', 5, 20.06, 17, 0.65, 18.72, 21.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'FT', 6, 58.27, 17, 1.24, 55.62, 60.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'FT', 7, 0.20, 17, 0.28, 0.01, 3.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'IM', NULL, 3.33, 20, 0.52, 2.24, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'RT', NULL, 56.72, 64, 20.27, 20.11, 87.22, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'FT', 1, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'FT', 2, 0.18, 9, 0.24, 0.01, 3.78, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'FT', 3, 0.03, 9, 0.04, 0.00, 0.67, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'FT', 4, 29.39, 9, 11.69, 10.20, 60.40, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'FT', 5, 51.89, 9, 8.98, 31.99, 71.20, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'FT', 6, 18.51, 9, 2.87, 12.77, 26.07, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'IM', NULL, 3.00, 11, 0.43, 2.05, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'RT', NULL, 59.78, 64, 19.51, 22.70, 88.27, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'FT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'FT', 2, 2.47, 22, 2.98, 0.19, 24.83, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'FT', 3, 0.52, 22, 0.66, 0.04, 7.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'FT', 4, 32.38, 22, 6.34, 20.77, 46.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'FT', 5, 16.87, 22, 3.54, 10.72, 25.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'FT', 6, 36.46, 22, 5.66, 25.66, 48.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'FT', 7, 11.29, 22, 13.14, 0.83, 66.07, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'IM', NULL, 2.91, 24, 0.34, 2.21, 3.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'RT', NULL, 64.77, 64, 17.73, 28.01, 89.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'FT', 1, 43.79, 37, 24.05, 9.70, 84.96, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'FT', 2, 0.74, 37, 0.81, 0.08, 6.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'FT', 3, 6.23, 37, 4.22, 1.51, 22.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'FT', 4, 3.72, 37, 3.18, 0.64, 18.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'FT', 5, 19.38, 37, 9.43, 6.60, 44.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'FT', 6, 8.38, 37, 4.80, 2.51, 24.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'FT', 7, 17.76, 37, 8.44, 6.27, 41.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'IM', NULL, 2.75, 38, 0.75, 1.22, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'RT', NULL, 53.71, 63, 8.75, 36.48, 70.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'FT', 2, 60.11, 37, 15.95, 28.11, 85.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'FT', 3, 14.55, 37, 3.54, 8.72, 23.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'FT', 4, 2.68, 37, 2.13, 0.52, 12.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'FT', 5, 21.50, 37, 16.83, 3.50, 67.41, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'FT', 6, 0.83, 37, 0.79, 0.12, 5.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'FT', 7, 0.33, 37, 0.37, 0.03, 3.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'IM', NULL, 2.33, 38, 0.30, 1.73, 2.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'RT', NULL, 75.38, 64, 13.90, 40.66, 93.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'FT', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'FT', 2, 36.58, 14, 5.63, 25.46, 49.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'FT', 3, 46.69, 14, 7.77, 30.86, 63.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'FT', 4, 15.35, 14, 3.00, 9.91, 23.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'FT', 5, 0.85, 14, 0.99, 0.07, 9.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'FT', 6, 0.02, 14, 0.03, 0.00, 0.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'FT', 7, 0.51, 14, 0.66, 0.03, 7.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'IM', NULL, 2.18, 16, 0.23, 1.69, 2.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'RT', NULL, 62.95, 63, 18.46, 25.89, 89.21, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'FT', 1, 18.92, 21, 5.35, 10.12, 32.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'FT', 2, 3.74, 21, 4.24, 0.33, 31.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'FT', 3, 60.01, 21, 13.45, 31.80, 82.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'FT', 4, 0.03, 21, 0.04, 0.00, 0.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'FT', 5, 1.12, 21, 1.36, 0.09, 12.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'FT', 7, 16.19, 21, 16.13, 1.59, 69.74, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'IM', NULL, 2.15, 23, 0.25, 1.64, 2.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'RT', NULL, 58.16, 64, 12.32, 33.58, 79.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'FT', 1, 0.63, 13, 0.84, 0.04, 10.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'FT', 2, 53.04, 13, 9.71, 32.56, 72.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'FT', 3, 13.47, 13, 15.37, 0.87, 73.35, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'FT', 4, 32.75, 13, 6.09, 21.04, 47.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'FT', 5, 0.11, 13, 0.15, 0.01, 1.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'IM', NULL, 2.11, 14, 0.25, 1.57, 2.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'RT', NULL, 62.71, 64, 18.11, 26.35, 88.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'FT', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'FT', 2, 64.37, 16, 13.50, 34.00, 86.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'FT', 3, 1.84, 16, 1.82, 0.22, 13.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'FT', 4, 18.88, 16, 4.20, 11.48, 29.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'FT', 5, 0.64, 16, 0.79, 0.05, 8.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'FT', 6, 0.61, 16, 0.78, 0.04, 8.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'FT', 7, 13.66, 16, 16.05, 0.86, 74.21, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'IM', NULL, 2.09, 19, 0.21, 1.66, 2.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'RT', NULL, 55.31, 63, 12.22, 31.53, 76.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'FT', 1, 40.06, 13, 10.70, 20.20, 63.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'FT', 2, 40.58, 13, 10.84, 20.41, 64.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'FT', 3, 18.43, 13, 21.11, 1.05, 82.81, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'FT', 4, 0.25, 13, 0.29, 0.02, 3.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'FT', 5, 0.03, 13, 0.04, 0.00, 0.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'FT', 6, 0.65, 13, 0.80, 0.04, 8.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'IM', NULL, 2.01, 16, 0.43, 1.09, 2.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'RT', NULL, 55.96, 64, 13.64, 29.60, 79.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 1, 1.32, 102, 1.37, 0.17, 9.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 2, 0.65, 102, 0.66, 0.09, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 3, 8.90, 102, 3.52, 3.97, 18.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 4, 17.18, 102, 4.79, 9.62, 28.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 5, 53.35, 102, 7.05, 39.47, 66.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 6, 8.39, 102, 3.75, 3.36, 19.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 7, 10.20, 102, 3.94, 4.62, 21.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'IM', NULL, 4.69, 105, 0.09, 4.51, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'RT', NULL, 97.50, 108, 2.26, 86.10, 99.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 1, 2.30, 101, 2.35, 0.29, 15.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 2, 3.63, 101, 2.64, 0.83, 14.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 3, 6.57, 101, 2.30, 3.24, 12.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 4, 22.01, 101, 4.48, 14.39, 32.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 5, 34.42, 101, 5.10, 25.10, 45.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 6, 16.52, 101, 4.93, 8.87, 28.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 7, 14.55, 101, 4.54, 7.62, 26.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'IM', NULL, 4.56, 105, 0.08, 4.40, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'RT', NULL, 98.05, 108, 1.85, 88.12, 99.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 2, 1.74, 94, 1.25, 0.41, 7.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 3, 14.11, 94, 5.38, 6.37, 28.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 4, 26.39, 94, 6.86, 15.10, 41.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 5, 29.50, 94, 8.23, 16.02, 47.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 6, 21.04, 94, 7.26, 10.07, 38.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 7, 7.23, 94, 3.27, 2.87, 17.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'IM', NULL, 4.55, 100, 0.12, 4.32, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'RT', NULL, 97.32, 108, 2.12, 87.86, 99.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 2, 5.63, 102, 3.27, 1.73, 16.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 3, 3.91, 102, 2.11, 1.32, 11.02, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 4, 21.97, 102, 5.59, 12.86, 34.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 5, 33.60, 102, 5.83, 23.16, 45.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 6, 24.84, 102, 4.67, 16.74, 35.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 7, 10.05, 102, 4.09, 4.36, 21.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'IM', NULL, 4.52, 104, 0.14, 4.25, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'RT', NULL, 98.66, 107, 1.31, 91.18, 99.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 1, 4.14, 82, 2.94, 0.98, 15.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 2, 9.48, 82, 4.46, 3.59, 22.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 3, 10.97, 82, 4.87, 4.37, 24.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 4, 26.25, 82, 7.52, 14.11, 43.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 5, 25.89, 82, 5.75, 16.13, 38.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 6, 17.57, 82, 6.88, 7.65, 35.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 7, 5.70, 82, 3.30, 1.75, 17.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'IM', NULL, 4.49, 85, 0.11, 4.26, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'RT', NULL, 79.22, 108, 6.55, 63.40, 89.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 1, 0.28, 74, 0.29, 0.04, 2.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 2, 1.22, 74, 1.04, 0.22, 6.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 3, 18.84, 74, 5.61, 10.06, 32.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 4, 23.99, 74, 6.50, 13.43, 39.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 5, 37.67, 74, 8.12, 23.28, 54.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 6, 13.46, 74, 5.87, 5.39, 29.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 7, 4.54, 74, 2.62, 1.41, 13.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'IM', NULL, 4.46, 75, 0.10, 4.26, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'RT', NULL, 68.83, 106, 8.50, 50.17, 82.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 1, 6.56, 93, 3.14, 2.48, 16.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 2, 34.31, 93, 8.98, 19.14, 53.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 3, 19.67, 93, 4.02, 12.87, 28.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 4, 15.28, 93, 5.37, 7.33, 29.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 5, 10.11, 93, 3.48, 5.00, 19.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 6, 6.80, 93, 3.61, 2.30, 18.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 7, 7.26, 93, 3.68, 2.58, 18.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'IM', NULL, 4.36, 97, 0.15, 4.07, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'RT', NULL, 89.48, 108, 4.09, 78.24, 95.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 1, 2.54, 95, 2.62, 0.32, 17.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 2, 10.23, 95, 4.47, 4.15, 23.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 3, 13.41, 95, 3.61, 7.72, 22.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 4, 21.97, 95, 5.23, 13.31, 34.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 5, 42.81, 95, 7.31, 29.26, 57.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 6, 5.96, 95, 2.64, 2.43, 13.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 7, 3.07, 95, 1.99, 0.83, 10.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'IM', NULL, 4.29, 97, 0.14, 4.01, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'RT', NULL, 89.13, 107, 6.96, 66.35, 97.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 1, 0.46, 94, 0.36, 0.09, 2.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 2, 6.52, 94, 3.85, 1.95, 19.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 3, 4.37, 94, 2.78, 1.21, 14.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 4, 19.09, 94, 7.59, 8.17, 38.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 5, 34.97, 94, 5.17, 25.51, 45.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 6, 19.74, 94, 3.40, 13.83, 27.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 7, 14.86, 94, 5.22, 7.14, 28.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'IM', NULL, 4.26, 94, 0.18, 3.90, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'RT', NULL, 88.22, 107, 6.22, 69.57, 96.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 2, 9.58, 84, 4.64, 3.52, 23.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 3, 20.33, 84, 6.26, 10.58, 35.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 4, 22.44, 84, 5.66, 13.16, 35.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 5, 34.69, 84, 6.84, 22.57, 49.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 6, 6.93, 84, 3.04, 2.84, 15.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 7, 6.02, 84, 3.74, 1.69, 19.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'IM', NULL, 4.21, 85, 0.11, 3.98, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'RT', NULL, 77.95, 106, 4.90, 66.76, 86.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 1, 0.35, 92, 0.35, 0.05, 2.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 2, 2.70, 92, 2.60, 0.39, 16.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 3, 8.40, 92, 4.28, 2.95, 21.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 4, 28.59, 92, 6.66, 17.32, 43.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 5, 25.60, 92, 4.20, 18.17, 34.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 6, 19.71, 92, 3.15, 14.18, 26.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 7, 14.66, 92, 4.66, 7.57, 26.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'IM', NULL, 4.20, 96, 0.12, 3.96, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'RT', NULL, 89.21, 108, 3.67, 79.51, 94.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 1, 2.01, 72, 1.74, 0.35, 10.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 2, 18.42, 72, 5.93, 9.33, 33.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 3, 32.16, 72, 8.64, 17.71, 51.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 4, 22.61, 72, 8.90, 9.58, 44.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 5, 12.65, 72, 3.97, 6.61, 22.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 6, 8.92, 72, 3.56, 3.93, 18.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 7, 3.23, 72, 2.11, 0.86, 11.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'IM', NULL, 4.06, 74, 0.13, 3.80, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'RT', NULL, 80.56, 107, 5.22, 68.15, 88.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 1, 22.44, 26, 8.46, 9.61, 44.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 2, 28.81, 26, 9.56, 13.42, 51.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 3, 13.56, 26, 6.88, 4.48, 34.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 4, 6.32, 26, 5.89, 0.86, 34.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 5, 20.81, 26, 11.30, 6.02, 51.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 6, 8.05, 26, 8.07, 0.92, 45.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'IM', NULL, 4.34, 29, 0.28, 3.77, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'RT', NULL, 27.89, 106, 8.33, 14.54, 46.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'FT', 1, 10.21, 70, 6.99, 2.42, 34.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'FT', 2, 2.46, 70, 2.15, 0.42, 13.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'FT', 3, 22.38, 70, 6.49, 12.04, 37.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'FT', 4, 38.89, 70, 11.97, 18.90, 63.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'FT', 5, 20.27, 70, 6.60, 10.11, 36.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'FT', 6, 2.12, 70, 1.77, 0.40, 10.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'FT', 7, 3.67, 70, 2.61, 0.86, 14.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'IM', NULL, 4.20, 71, 0.15, 3.90, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'RT', NULL, 66.03, 108, 9.41, 45.84, 81.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 1, 1.82, 69, 1.81, 0.24, 12.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 2, 5.68, 69, 4.16, 1.26, 22.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 3, 12.77, 69, 6.18, 4.61, 30.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 4, 30.31, 69, 9.19, 15.43, 50.89, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 5, 25.03, 69, 5.46, 15.74, 37.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 6, 17.00, 69, 6.40, 7.65, 33.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 7, 7.41, 69, 4.90, 1.88, 24.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'IM', NULL, 4.20, 71, 0.16, 3.88, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'RT', NULL, 51.97, 107, 8.62, 35.30, 68.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 1, 3.34, 72, 3.28, 0.45, 20.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 2, 8.76, 72, 4.58, 2.97, 23.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 3, 21.75, 72, 5.86, 12.28, 35.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 4, 19.37, 72, 8.24, 7.74, 40.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 5, 35.55, 72, 6.96, 23.13, 50.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 6, 5.85, 72, 3.14, 1.96, 16.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 7, 5.38, 72, 3.81, 1.26, 20.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'IM', NULL, 4.12, 72, 0.16, 3.79, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'RT', NULL, 66.56, 107, 6.64, 52.42, 78.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'FT', 1, 1.13, 52, 1.14, 0.15, 8.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'FT', 2, 37.74, 52, 9.76, 20.85, 58.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'FT', 3, 23.05, 52, 6.79, 12.20, 39.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'FT', 4, 8.44, 52, 4.37, 2.88, 22.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'FT', 5, 5.62, 52, 4.27, 1.17, 23.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'FT', 6, 12.76, 52, 8.12, 3.27, 38.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'FT', 7, 11.26, 52, 5.65, 3.91, 28.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'IM', NULL, 4.08, 52, 0.24, 3.59, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'RT', NULL, 57.33, 108, 8.94, 39.44, 73.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 1, 14.70, 37, 7.31, 5.02, 35.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 2, 30.70, 37, 11.21, 13.20, 56.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 3, 16.68, 37, 7.24, 6.51, 36.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 4, 9.71, 37, 7.17, 2.01, 36.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 5, 28.21, 37, 14.12, 8.72, 61.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'IM', NULL, 3.83, 37, 0.37, 3.09, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'RT', NULL, 35.61, 105, 9.76, 19.22, 56.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 1, 4.16, 48, 2.44, 1.25, 12.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 2, 4.34, 48, 3.63, 0.77, 20.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 3, 12.02, 48, 5.52, 4.56, 28.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 4, 10.00, 48, 6.56, 2.50, 32.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 5, 43.82, 48, 8.86, 27.43, 61.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 6, 8.16, 48, 4.59, 2.53, 23.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 7, 17.51, 48, 8.23, 6.32, 40.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'IM', NULL, 3.79, 49, 0.20, 3.39, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'RT', NULL, 56.98, 108, 7.89, 41.17, 71.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'FT', 1, 42.99, 41, 9.73, 25.27, 62.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'FT', 2, 40.77, 41, 8.72, 24.91, 58.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'FT', 3, 10.53, 41, 6.24, 2.99, 30.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'FT', 4, 0.37, 41, 0.39, 0.05, 2.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'FT', 5, 5.34, 41, 3.43, 1.41, 18.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'IM', NULL, 3.63, 39, 0.28, 3.06, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'RT', NULL, 42.36, 108, 6.56, 30.14, 55.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'FT', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'FT', 2, 40.62, 24, 8.11, 25.44, 57.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'FT', 3, 38.66, 24, 14.99, 14.57, 69.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'FT', 4, 8.88, 24, 6.64, 1.75, 34.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'FT', 5, 0.94, 24, 1.03, 0.10, 8.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'FT', 6, 10.90, 24, 9.67, 1.53, 48.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'IM', NULL, 3.00, 26, 0.18, 2.62, 3.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'RT', NULL, 18.82, 106, 5.49, 10.20, 32.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'FT', 1, 28.17, 18, 15.51, 7.22, 66.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'FT', 2, 58.54, 18, 18.55, 21.97, 87.63, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'FT', 3, 13.29, 18, 11.45, 1.85, 55.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'FT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'FT', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'IM', NULL, 2.83, 20, 0.26, 2.28, 3.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'RT', NULL, 19.56, 107, 4.87, 11.63, 30.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'FT', 1, 64.24, 15, 16.33, 28.12, 89.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'FT', 2, 14.24, 15, 10.57, 2.53, 51.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'FT', 3, 21.51, 15, 16.90, 3.11, 70.10, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'FT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'IM', NULL, 2.54, 14, 0.27, 1.96, 3.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'RT', NULL, 11.41, 107, 3.45, 6.15, 20.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 1, 3.27, 94, 2.46, 0.72, 13.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 2, 9.68, 94, 6.02, 2.66, 29.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 3, 15.80, 94, 5.75, 7.37, 30.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 4, 5.89, 94, 3.72, 1.62, 19.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 5, 35.61, 94, 6.36, 24.16, 48.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 6, 6.92, 94, 2.95, 2.91, 15.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 7, 22.83, 94, 6.21, 12.80, 37.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'IM', NULL, 4.40, 98, 0.08, 4.25, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'RT', NULL, 88.42, 110, 5.66, 71.87, 95.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 1, 4.21, 95, 2.60, 1.21, 13.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 2, 13.83, 95, 3.59, 8.11, 22.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 3, 6.39, 95, 2.84, 2.59, 14.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 4, 14.97, 95, 3.30, 9.52, 22.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 5, 43.91, 95, 7.09, 30.66, 58.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 6, 7.02, 95, 3.56, 2.49, 18.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 7, 9.68, 95, 3.60, 4.52, 19.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'IM', NULL, 4.26, 97, 0.19, 3.89, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'RT', NULL, 86.44, 110, 5.00, 73.24, 93.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 2, 8.43, 84, 3.95, 3.23, 20.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 3, 9.79, 84, 4.32, 3.94, 22.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 4, 8.71, 84, 3.24, 4.07, 17.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 5, 35.28, 84, 4.19, 27.46, 43.98, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 6, 18.47, 84, 6.16, 9.12, 33.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 7, 19.33, 84, 4.11, 12.42, 28.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'IM', NULL, 4.24, 86, 0.14, 3.97, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'RT', NULL, 73.42, 110, 8.17, 54.66, 86.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 1, 0.95, 97, 0.99, 0.12, 7.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 2, 16.18, 97, 6.19, 7.24, 32.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 3, 9.80, 97, 4.93, 3.47, 24.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 4, 23.93, 97, 5.53, 14.69, 36.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 5, 26.69, 97, 4.48, 18.76, 36.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 6, 16.19, 97, 4.88, 8.65, 28.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 7, 6.26, 97, 2.81, 2.52, 14.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'IM', NULL, 4.16, 98, 0.13, 3.89, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'RT', NULL, 87.80, 110, 3.28, 79.69, 92.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 1, 11.95, 80, 5.83, 4.32, 29.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 2, 25.70, 80, 7.07, 14.20, 41.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 3, 10.81, 80, 2.94, 6.20, 18.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 4, 3.11, 80, 1.24, 1.39, 6.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 5, 25.80, 80, 5.25, 16.77, 37.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 6, 18.21, 80, 7.06, 7.98, 36.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 7, 4.41, 80, 1.97, 1.79, 10.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'IM', NULL, 4.07, 84, 0.12, 3.83, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'RT', NULL, 68.67, 109, 8.77, 49.41, 83.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 1, 4.57, 83, 3.10, 1.15, 16.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 2, 14.65, 83, 5.03, 7.16, 27.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 3, 20.42, 83, 5.65, 11.39, 33.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 4, 12.90, 83, 3.38, 7.53, 21.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 5, 25.24, 83, 5.15, 16.40, 36.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 6, 9.85, 83, 4.79, 3.59, 24.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 7, 12.37, 83, 3.23, 7.23, 20.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'IM', NULL, 3.99, 86, 0.14, 3.71, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'RT', NULL, 80.87, 110, 6.38, 65.13, 90.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 1, 0.26, 81, 0.27, 0.03, 2.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 2, 17.63, 81, 7.59, 7.03, 37.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 3, 13.39, 81, 4.81, 6.34, 26.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 4, 17.11, 81, 4.22, 10.24, 27.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 5, 27.14, 81, 4.75, 18.76, 37.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 6, 11.78, 81, 3.44, 6.46, 20.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 7, 12.70, 81, 5.26, 5.36, 27.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'IM', NULL, 3.91, 83, 0.16, 3.59, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'RT', NULL, 75.62, 108, 6.06, 61.78, 85.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 1, 7.97, 81, 4.75, 2.33, 23.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 2, 14.96, 81, 3.82, 8.82, 24.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 3, 15.71, 81, 6.26, 6.78, 32.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 4, 5.75, 81, 2.98, 2.00, 15.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 5, 38.33, 81, 6.08, 27.15, 50.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 6, 8.81, 81, 5.79, 2.25, 28.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 7, 8.47, 81, 3.68, 3.48, 19.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'IM', NULL, 3.86, 84, 0.11, 3.64, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'RT', NULL, 71.89, 108, 7.11, 56.01, 83.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 1, 14.37, 88, 4.50, 7.50, 25.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 2, 14.50, 88, 4.73, 7.36, 26.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 3, 20.21, 88, 5.32, 11.62, 32.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 4, 10.52, 88, 3.94, 4.87, 21.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 5, 29.07, 88, 7.77, 16.23, 46.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 6, 5.52, 88, 3.34, 1.61, 17.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 7, 5.80, 88, 3.24, 1.86, 16.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'IM', NULL, 3.86, 90, 0.14, 3.58, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'RT', NULL, 80.07, 108, 5.81, 66.13, 89.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 1, 6.28, 73, 4.02, 1.69, 20.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 2, 1.10, 73, 1.17, 0.13, 8.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 3, 25.86, 73, 6.67, 14.84, 41.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 4, 31.20, 73, 6.31, 20.15, 44.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 5, 18.79, 73, 5.28, 10.41, 31.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 6, 11.87, 73, 3.51, 6.45, 20.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 7, 4.89, 73, 2.37, 1.83, 12.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'IM', NULL, 4.13, 76, 0.15, 3.84, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'RT', NULL, 64.16, 109, 11.02, 40.92, 82.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 1, 5.10, 45, 2.75, 1.68, 14.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 2, 7.21, 45, 6.53, 1.08, 35.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 3, 16.03, 45, 8.43, 5.13, 40.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 4, 17.29, 45, 8.27, 6.12, 40.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 5, 20.36, 45, 8.13, 8.51, 41.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 6, 17.46, 45, 5.42, 9.02, 31.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 7, 16.54, 45, 7.23, 6.45, 36.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'IM', NULL, 4.09, 47, 0.28, 3.53, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'RT', NULL, 33.31, 106, 6.01, 22.60, 46.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 1, 9.27, 45, 6.92, 1.91, 34.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 2, 14.48, 45, 6.38, 5.66, 32.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 3, 15.02, 45, 7.46, 5.16, 36.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 4, 26.63, 45, 9.54, 11.94, 49.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 5, 27.64, 45, 8.12, 14.43, 46.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 6, 0.52, 45, 0.56, 0.06, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 7, 6.45, 45, 5.12, 1.23, 27.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'IM', NULL, 4.06, 47, 0.30, 3.45, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'RT', NULL, 39.74, 106, 7.32, 26.45, 54.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 1, 14.34, 61, 7.96, 4.38, 37.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 2, 12.60, 61, 5.71, 4.87, 28.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 3, 18.14, 61, 9.84, 5.55, 45.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 4, 23.88, 61, 7.55, 12.03, 41.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 5, 22.12, 61, 7.86, 10.23, 41.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 6, 3.16, 61, 1.94, 0.91, 10.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 7, 5.75, 61, 2.58, 2.30, 13.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'IM', NULL, 4.01, 61, 0.30, 3.42, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'RT', NULL, 47.29, 109, 8.26, 31.75, 63.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 1, 14.26, 35, 7.77, 4.37, 37.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 2, 19.78, 35, 4.44, 12.26, 30.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 3, 17.45, 35, 7.03, 7.27, 36.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 4, 1.32, 35, 1.02, 0.27, 6.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 5, 38.89, 35, 8.07, 24.19, 55.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 6, 6.99, 35, 5.47, 1.34, 29.36, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 7, 1.32, 35, 1.36, 0.16, 10.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'IM', NULL, 4.01, 38, 0.16, 3.69, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'RT', NULL, 33.15, 105, 5.43, 23.38, 44.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 1, 10.01, 53, 5.70, 3.03, 28.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 2, 24.03, 53, 10.77, 8.83, 50.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 3, 12.60, 53, 5.33, 5.17, 27.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 4, 3.63, 53, 2.94, 0.69, 16.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 5, 20.17, 53, 6.30, 10.33, 35.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 6, 11.19, 53, 4.65, 4.69, 24.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 7, 18.38, 53, 6.18, 8.96, 33.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'IM', NULL, 3.95, 54, 0.17, 3.61, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'RT', NULL, 51.69, 111, 7.82, 36.53, 66.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'FT', 1, 40.77, 40, 12.16, 19.91, 65.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'FT', 2, 35.13, 40, 8.12, 20.85, 52.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'FT', 3, 11.65, 40, 5.57, 4.23, 28.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'FT', 4, 1.15, 40, 1.09, 0.16, 7.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'FT', 5, 8.33, 40, 6.95, 1.42, 36.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'FT', 6, 2.97, 40, 2.24, 0.64, 12.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'IM', NULL, 3.92, 40, 0.20, 3.52, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'RT', NULL, 34.82, 107, 6.64, 23.02, 48.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 1, 7.60, 56, 5.29, 1.78, 27.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 2, 7.56, 56, 5.05, 1.89, 25.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 3, 12.90, 56, 5.78, 5.02, 29.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 4, 25.63, 56, 6.33, 15.05, 40.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 5, 31.95, 56, 8.26, 17.99, 50.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 6, 13.07, 56, 6.09, 4.88, 30.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 7, 1.29, 56, 0.96, 0.29, 5.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'IM', NULL, 3.92, 59, 0.28, 3.35, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'RT', NULL, 50.58, 107, 6.88, 37.23, 63.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 1, 12.76, 57, 5.92, 4.80, 29.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 2, 15.96, 57, 6.64, 6.59, 33.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 3, 18.40, 57, 9.61, 5.89, 44.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 4, 12.51, 57, 4.60, 5.80, 24.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 5, 29.21, 57, 6.55, 17.95, 43.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 6, 1.45, 57, 1.15, 0.29, 6.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 7, 9.71, 57, 4.23, 3.93, 22.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'IM', NULL, 3.89, 59, 0.22, 3.46, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'RT', NULL, 47.93, 110, 7.48, 33.70, 62.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 1, 44.49, 36, 11.17, 24.25, 66.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 2, 23.53, 36, 8.65, 10.39, 44.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 3, 12.25, 36, 4.29, 5.85, 23.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 4, 12.66, 36, 10.79, 1.96, 51.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 5, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 6, 7.07, 36, 6.30, 1.07, 34.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'IM', NULL, 3.76, 36, 0.21, 3.32, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'RT', NULL, 31.38, 108, 8.71, 17.02, 50.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 1, 4.38, 48, 2.77, 1.20, 14.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 2, 30.03, 48, 5.31, 20.51, 41.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 3, 18.22, 48, 5.04, 10.14, 30.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 4, 10.18, 48, 4.57, 3.98, 23.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 5, 20.92, 48, 4.66, 13.04, 31.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 6, 14.73, 48, 7.53, 4.91, 36.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 7, 1.54, 48, 0.88, 0.48, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'IM', NULL, 3.72, 50, 0.15, 3.42, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'RT', NULL, 44.76, 107, 9.13, 28.04, 62.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 1, 21.60, 54, 7.90, 9.75, 41.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 2, 18.64, 54, 5.51, 9.95, 32.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 3, 38.71, 54, 6.29, 27.06, 51.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 4, 13.63, 54, 8.43, 3.62, 39.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 5, 6.50, 54, 3.54, 2.12, 18.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 6, 0.92, 54, 0.83, 0.15, 5.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'IM', NULL, 3.70, 57, 0.21, 3.29, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'RT', NULL, 43.25, 109, 8.23, 28.16, 59.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 1, 11.47, 57, 5.26, 4.39, 26.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 2, 43.05, 57, 8.40, 27.56, 60.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 3, 20.10, 57, 6.95, 9.56, 37.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 4, 9.46, 57, 4.78, 3.30, 24.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 5, 10.05, 57, 4.16, 4.26, 21.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 6, 5.06, 57, 4.30, 0.88, 24.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 7, 0.81, 57, 0.63, 0.17, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'IM', NULL, 3.54, 60, 0.15, 3.24, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'RT', NULL, 49.86, 108, 7.17, 36.03, 63.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 1, 29.08, 66, 4.97, 20.22, 39.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 2, 11.15, 66, 4.07, 5.24, 22.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 3, 13.55, 66, 4.26, 7.05, 24.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 4, 14.66, 66, 5.24, 6.93, 28.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 5, 23.35, 66, 4.71, 15.25, 34.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 6, 5.53, 66, 3.23, 1.67, 16.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 7, 2.69, 66, 2.07, 0.57, 11.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'IM', NULL, 3.48, 70, 0.13, 3.23, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'RT', NULL, 62.17, 108, 7.59, 46.43, 75.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 1, 1.93, 21, 2.10, 0.20, 16.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 2, 50.96, 21, 11.06, 29.22, 72.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 3, 18.61, 21, 11.03, 4.77, 51.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 4, 22.60, 21, 7.06, 11.17, 40.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 5, 2.52, 21, 1.97, 0.48, 12.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 6, 3.37, 21, 3.75, 0.32, 27.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'IM', NULL, 3.46, 24, 0.20, 3.05, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'RT', NULL, 26.34, 106, 8.97, 12.50, 47.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 1, 41.27, 46, 9.71, 23.88, 61.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 2, 18.47, 46, 8.97, 6.39, 42.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 3, 12.89, 46, 5.06, 5.64, 26.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 4, 12.97, 46, 8.36, 3.25, 39.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 5, 13.45, 46, 6.27, 4.99, 31.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 6, 0.95, 46, 0.55, 0.29, 3.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'IM', NULL, 3.45, 48, 0.17, 3.10, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'RT', NULL, 42.36, 108, 6.75, 29.81, 55.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 1, 34.83, 18, 16.69, 10.17, 71.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 2, 31.61, 18, 9.60, 15.34, 54.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 3, 12.89, 18, 9.77, 2.30, 48.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 4, 2.66, 18, 2.90, 0.26, 22.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 5, 16.67, 18, 15.21, 1.95, 66.83, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 7, 1.33, 18, 1.49, 0.12, 12.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'IM', NULL, 2.83, 20, 0.15, 2.52, 3.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'RT', NULL, 15.17, 106, 6.60, 6.07, 33.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 1, 8.29, 128, 3.77, 3.27, 19.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 2, 1.55, 128, 1.24, 0.31, 7.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 3, 7.52, 128, 5.84, 1.52, 29.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 4, 5.03, 128, 2.91, 1.56, 15.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 5, 9.36, 128, 4.44, 3.54, 22.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 6, 31.18, 128, 6.95, 19.27, 46.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 7, 37.08, 128, 10.78, 19.10, 59.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'IM', NULL, 4.63, 131, 0.10, 4.44, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'RT', NULL, 96.70, 134, 2.66, 84.97, 99.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 1, 3.87, 131, 3.20, 0.73, 18.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 2, 5.53, 131, 2.61, 2.13, 13.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 3, 8.09, 131, 5.70, 1.89, 28.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 4, 1.82, 131, 1.38, 0.40, 7.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 5, 17.89, 131, 6.25, 8.58, 33.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 6, 28.17, 131, 6.45, 17.26, 42.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 7, 34.63, 131, 12.39, 15.21, 61.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'IM', NULL, 4.59, 135, 0.13, 4.34, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'RT', NULL, 100.00, 135, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 1, 3.75, 130, 3.21, 0.67, 18.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 2, 5.73, 130, 2.64, 2.25, 13.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 3, 7.52, 130, 5.76, 1.56, 29.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 4, 4.80, 130, 2.93, 1.40, 15.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 5, 23.71, 130, 10.06, 9.38, 48.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 6, 21.14, 130, 6.99, 10.47, 38.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 7, 33.35, 130, 14.28, 12.31, 64.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'IM', NULL, 4.57, 134, 0.18, 4.21, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'RT', NULL, 100.00, 135, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 1, 4.99, 127, 3.58, 1.16, 18.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 2, 8.65, 127, 2.48, 4.84, 15.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 3, 15.72, 127, 11.16, 3.40, 49.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 4, 5.83, 127, 3.34, 1.83, 17.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 5, 13.35, 127, 6.30, 4.98, 31.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 6, 14.71, 127, 4.46, 7.86, 25.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 7, 36.76, 127, 14.01, 14.99, 65.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'IM', NULL, 4.53, 133, 0.21, 4.11, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'RT', NULL, 96.10, 135, 2.88, 84.39, 99.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 1, 8.61, 127, 3.55, 3.71, 18.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 2, 2.24, 127, 2.03, 0.36, 12.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 3, 13.78, 127, 8.62, 3.67, 40.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 4, 1.08, 127, 1.07, 0.15, 7.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 5, 13.24, 127, 6.34, 4.87, 31.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 6, 33.68, 127, 6.67, 21.96, 47.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 7, 27.37, 127, 9.37, 12.91, 48.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'IM', NULL, 4.43, 132, 0.14, 4.15, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'RT', NULL, 99.95, 135, 0.04, 99.76, 99.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 1, 4.38, 126, 3.38, 0.92, 18.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 2, 9.01, 126, 2.34, 5.33, 14.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 3, 4.67, 126, 3.18, 1.18, 16.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 4, 15.21, 126, 8.57, 4.59, 40.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 5, 22.29, 126, 2.72, 17.37, 28.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 6, 22.54, 126, 6.11, 12.71, 36.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 7, 21.89, 126, 6.85, 11.26, 38.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'IM', NULL, 4.34, 129, 0.18, 3.98, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'RT', NULL, 94.37, 134, 3.10, 84.07, 98.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 1, 3.80, 128, 3.25, 0.68, 18.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 2, 12.32, 128, 3.83, 6.52, 22.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 3, 29.56, 128, 11.30, 12.54, 55.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 4, 28.57, 128, 6.05, 18.19, 41.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 5, 12.93, 128, 6.34, 4.65, 31.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 6, 11.14, 128, 5.10, 4.33, 25.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 7, 1.67, 128, 1.09, 0.45, 5.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'IM', NULL, 4.29, 129, 0.23, 3.84, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'RT', NULL, 98.57, 134, 1.04, 94.10, 99.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 1, 11.59, 103, 3.39, 6.37, 20.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 2, 4.68, 103, 2.82, 1.38, 14.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 3, 1.82, 103, 1.23, 0.47, 6.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 4, 4.46, 103, 4.06, 0.70, 23.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 5, 23.08, 103, 5.96, 13.36, 36.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 6, 25.45, 103, 6.48, 14.78, 40.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 7, 28.92, 103, 4.53, 20.80, 38.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'IM', NULL, 4.25, 106, 0.10, 4.06, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'RT', NULL, 76.44, 133, 16.18, 35.43, 95.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 1, 9.10, 114, 4.17, 3.55, 21.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 2, 3.61, 114, 2.19, 1.06, 11.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 3, 15.59, 114, 4.25, 8.88, 25.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 4, 10.88, 114, 2.59, 6.71, 17.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 5, 23.23, 114, 3.74, 16.64, 31.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 6, 26.33, 114, 5.57, 16.84, 38.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 7, 11.26, 114, 4.81, 4.66, 24.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'IM', NULL, 4.20, 118, 0.18, 3.85, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'RT', NULL, 79.76, 135, 3.83, 71.13, 86.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'FT', 1, 6.52, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'FT', 2, 8.70, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'FT', 3, 34.78, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'FT', 4, 17.39, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'FT', 5, 28.26, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'FT', 6, 2.17, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'FT', 7, 2.17, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'IM', NULL, 4.35, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'RT', NULL, 100.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'FT', 1, 4.44, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'FT', 2, 6.67, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'FT', 3, 24.44, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'FT', 4, 8.89, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'FT', 5, 35.56, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'FT', 6, 8.89, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'FT', 7, 11.11, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'IM', NULL, 4.29, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'RT', NULL, 97.83, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'FT', 1, 0.00, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'FT', 2, 25.53, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'FT', 3, 27.66, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'FT', 4, 27.66, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'FT', 5, 12.77, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'FT', 6, 6.38, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'FT', 7, 0.00, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'IM', NULL, 4.28, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'RT', NULL, 100.00, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'FT', 1, 5.00, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'FT', 2, 22.50, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'FT', 3, 25.00, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'FT', 4, 15.00, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'FT', 5, 25.00, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'FT', 6, 2.50, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'FT', 7, 5.00, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'IM', NULL, 4.15, 41, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'RT', NULL, 87.23, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'FT', 1, 2.33, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'FT', 2, 44.19, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'FT', 3, 18.60, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'FT', 4, 13.95, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'FT', 5, 18.60, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'FT', 6, 0.00, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'FT', 7, 2.33, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'IM', NULL, 4.02, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'RT', NULL, 93.48, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'FT', 1, 4.26, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'FT', 2, 19.15, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'FT', 3, 23.40, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'FT', 4, 29.79, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'FT', 5, 21.28, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'FT', 6, 2.13, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'FT', 7, 0.00, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'IM', NULL, 4.02, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'RT', NULL, 100.00, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'FT', 1, 9.30, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'FT', 2, 13.95, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'FT', 3, 34.88, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'FT', 4, 11.63, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'FT', 5, 27.91, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'FT', 6, 0.00, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'FT', 7, 2.33, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'IM', NULL, 4.00, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'RT', NULL, 91.49, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'FT', 1, 16.28, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'FT', 2, 30.23, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'FT', 3, 34.88, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'FT', 4, 6.98, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'FT', 5, 9.30, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'FT', 6, 0.00, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'FT', 7, 2.33, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'IM', NULL, 3.93, 42, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'RT', NULL, 93.48, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'FT', 1, 4.44, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'FT', 2, 31.11, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'FT', 3, 44.44, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'FT', 4, 15.56, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'FT', 5, 2.22, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'FT', 6, 2.22, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'FT', 7, 0.00, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'IM', NULL, 3.89, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'RT', NULL, 95.74, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'FT', 1, 13.33, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'FT', 2, 33.33, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'FT', 3, 24.44, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'FT', 4, 13.33, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'FT', 5, 13.33, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'FT', 6, 0.00, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'FT', 7, 2.22, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'IM', NULL, 3.82, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'RT', NULL, 97.83, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'FT', 1, 12.50, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'FT', 2, 22.50, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'FT', 3, 22.50, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'FT', 4, 12.50, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'FT', 5, 25.00, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'FT', 6, 2.50, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'FT', 7, 2.50, 40, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'IM', NULL, 3.71, 41, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'RT', NULL, 87.23, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'FT', 2, 32.43, 37, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'FT', 3, 29.73, 37, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'FT', 4, 16.22, 37, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'FT', 5, 16.22, 37, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'FT', 6, 5.41, 37, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'FT', 7, 0.00, 37, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'IM', NULL, 3.66, 38, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'RT', NULL, 84.44, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'FT', 1, 13.16, 38, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'FT', 2, 42.11, 38, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'FT', 3, 28.95, 38, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'FT', 4, 10.53, 38, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'FT', 5, 5.26, 38, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'FT', 6, 0.00, 38, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'FT', 7, 0.00, 38, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'IM', NULL, 3.61, 38, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'RT', NULL, 80.85, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'FT', 1, 20.93, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'FT', 2, 46.51, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'FT', 3, 32.56, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'FT', 4, 0.00, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'FT', 5, 0.00, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'FT', 6, 0.00, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'FT', 7, 0.00, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'IM', NULL, 3.58, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'RT', NULL, 91.49, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'FT', 1, 15.15, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'FT', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'FT', 3, 30.30, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'FT', 6, 6.06, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'IM', NULL, 3.55, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'RT', NULL, 70.21, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'FT', 1, 14.63, 41, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'FT', 2, 24.39, 41, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'FT', 3, 41.46, 41, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'FT', 4, 9.76, 41, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'FT', 5, 9.76, 41, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'FT', 6, 0.00, 41, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'FT', 7, 0.00, 41, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'IM', NULL, 3.53, 43, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'RT', NULL, 93.48, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'FT', 2, 16.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'FT', 5, 33.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'IM', NULL, 3.77, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'RT', NULL, 63.83, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'FT', 1, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'IM', NULL, 3.48, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'RT', NULL, 59.57, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'FT', 1, 18.18, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'FT', 2, 33.33, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'FT', 3, 33.33, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'FT', 4, 12.12, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'FT', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'IM', NULL, 2.97, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'RT', NULL, 70.21, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'FT', 1, 10.26, 39, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'FT', 2, 38.46, 39, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'FT', 3, 41.03, 39, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'FT', 4, 7.69, 39, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'FT', 5, 2.56, 39, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'FT', 6, 0.00, 39, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'FT', 7, 0.00, 39, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'IM', NULL, 2.92, 39, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'RT', NULL, 82.98, 47, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 6, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'IM', NULL, 4.74, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'IM', NULL, 4.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 1, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 2, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'IM', NULL, 4.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 1, 34.48, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 2, 51.72, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'IM', NULL, 4.61, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 2, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 3, 34.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 4, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 5, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'IM', NULL, 4.53, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'IM', NULL, 4.52, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'IM', NULL, 4.40, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 3, 36.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'IM', NULL, 4.37, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 2, 34.48, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'IM', NULL, 4.28, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'IM', NULL, 4.25, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'RT', NULL, 90.32, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 7, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'IM', NULL, 4.20, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 1, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'IM', NULL, 4.17, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'IM', NULL, 4.10, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 2, 37.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 3, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 4, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'IM', NULL, 4.09, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 2, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'IM', NULL, 4.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'IM', NULL, 4.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'RT', NULL, 81.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 2, 28.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 3, 34.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'IM', NULL, 3.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 2, 55.56, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'IM', NULL, 3.82, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'RT', NULL, 68.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 1, 28.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 2, 60.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'IM', NULL, 3.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 3, 60.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'IM', NULL, 4.40, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'RT', NULL, 48.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 2, 58.33, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'IM', NULL, 4.33, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'RT', NULL, 37.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'FT', 1, 0.20, 105, 0.20, 0.02, 1.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'FT', 2, 5.36, 105, 4.25, 1.06, 22.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'FT', 3, 11.98, 105, 7.04, 3.50, 33.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'FT', 4, 17.83, 105, 7.66, 7.14, 37.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'FT', 5, 18.80, 105, 6.31, 9.26, 34.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'FT', 6, 26.33, 105, 10.93, 10.46, 52.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'FT', 7, 19.49, 105, 8.69, 7.47, 42.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'IM', NULL, 4.27, 103, 0.28, 3.72, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'RT', NULL, 94.44, 108, 3.82, 80.05, 98.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'FT', 1, 0.98, 103, 1.07, 0.11, 8.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'FT', 2, 1.58, 103, 1.03, 0.43, 5.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'FT', 3, 35.55, 103, 12.74, 15.47, 62.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'FT', 4, 35.10, 103, 13.02, 14.83, 62.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'FT', 5, 25.28, 103, 6.28, 14.89, 39.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'FT', 6, 1.13, 103, 0.85, 0.25, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'FT', 7, 0.38, 103, 0.35, 0.06, 2.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'IM', NULL, 3.82, 103, 0.12, 3.58, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'RT', NULL, 99.14, 108, 0.56, 96.88, 99.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'FT', 1, 2.89, 99, 2.29, 0.59, 13.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'FT', 2, 25.62, 99, 3.78, 18.85, 33.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'FT', 3, 44.18, 99, 9.39, 27.10, 62.75, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'FT', 4, 18.68, 99, 4.56, 11.24, 29.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'FT', 5, 7.10, 99, 4.54, 1.91, 23.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'FT', 6, 1.53, 99, 1.30, 0.28, 7.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'IM', NULL, 3.81, 98, 0.16, 3.50, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'RT', NULL, 92.34, 109, 4.55, 77.10, 97.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'FT', 1, 7.31, 101, 5.33, 1.63, 27.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'FT', 2, 12.18, 101, 4.89, 5.31, 25.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'FT', 3, 34.12, 101, 8.91, 19.10, 53.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'FT', 4, 22.24, 101, 6.59, 11.83, 37.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'FT', 5, 18.84, 101, 9.08, 6.67, 42.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'FT', 6, 1.24, 101, 0.67, 0.43, 3.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'FT', 7, 4.07, 101, 2.13, 1.42, 11.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'IM', NULL, 3.65, 100, 0.24, 3.17, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'RT', NULL, 84.80, 109, 6.78, 66.28, 94.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'FT', 1, 3.17, 85, 1.78, 1.02, 9.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'FT', 2, 28.87, 85, 9.96, 13.39, 51.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'FT', 3, 48.28, 85, 11.46, 27.25, 69.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'FT', 4, 9.45, 85, 5.52, 2.81, 27.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'FT', 5, 8.89, 85, 6.88, 1.77, 34.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'FT', 6, 1.35, 85, 1.50, 0.15, 11.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'IM', NULL, 3.64, 84, 0.33, 2.98, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'RT', NULL, 71.26, 109, 14.51, 37.83, 91.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'FT', 1, 4.02, 95, 2.34, 1.24, 12.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'FT', 2, 21.50, 95, 6.96, 10.78, 38.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'FT', 3, 42.62, 95, 12.91, 20.66, 67.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'FT', 4, 25.11, 95, 8.91, 11.57, 46.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'FT', 5, 6.70, 95, 3.88, 2.05, 19.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'FT', 6, 0.00, 95, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'FT', 7, 0.06, 95, 0.06, 0.01, 0.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'IM', NULL, 3.57, 95, 0.21, 3.16, 3.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'RT', NULL, 94.16, 109, 3.09, 84.12, 98.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'FT', 1, 14.63, 93, 7.54, 4.91, 36.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'FT', 2, 27.09, 93, 8.14, 14.08, 45.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'FT', 3, 12.18, 93, 5.00, 5.20, 25.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'FT', 4, 11.35, 93, 6.04, 3.74, 29.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'FT', 5, 21.93, 93, 7.08, 11.00, 38.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'FT', 6, 9.20, 93, 3.41, 4.31, 18.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'FT', 7, 3.62, 93, 2.64, 0.82, 14.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'IM', NULL, 3.52, 92, 0.19, 3.14, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'RT', NULL, 68.34, 109, 9.61, 47.23, 83.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'FT', 1, 23.04, 83, 9.30, 9.54, 45.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'FT', 2, 18.04, 83, 9.94, 5.46, 45.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'FT', 3, 25.74, 83, 9.82, 11.09, 49.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'FT', 4, 19.94, 83, 7.99, 8.43, 40.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'FT', 5, 7.08, 83, 4.19, 2.11, 21.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'FT', 6, 6.15, 83, 4.41, 1.41, 23.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'IM', NULL, 3.34, 84, 0.29, 2.76, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'RT', NULL, 78.15, 109, 8.02, 58.51, 90.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'FT', 1, 16.07, 79, 5.17, 8.20, 29.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'FT', 2, 39.99, 79, 9.73, 22.91, 59.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'FT', 3, 30.84, 79, 8.02, 17.42, 48.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'FT', 4, 9.74, 79, 5.97, 2.72, 29.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'FT', 5, 3.28, 79, 1.92, 1.01, 10.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'FT', 6, 0.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'FT', 7, 0.08, 79, 0.08, 0.01, 0.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'IM', NULL, 3.15, 77, 0.05, 3.06, 3.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'RT', NULL, 73.27, 109, 4.53, 63.41, 81.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'FT', 1, 24.81, 91, 6.35, 14.37, 39.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'FT', 2, 31.91, 91, 11.19, 14.42, 56.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'FT', 3, 16.17, 91, 6.47, 6.96, 33.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'FT', 4, 14.52, 91, 4.81, 7.30, 26.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'FT', 5, 9.28, 91, 6.50, 2.16, 32.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'FT', 6, 1.01, 91, 0.99, 0.14, 6.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'FT', 7, 2.29, 91, 2.27, 0.31, 14.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'IM', NULL, 3.05, 92, 0.27, 2.52, 3.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'RT', NULL, 83.41, 108, 7.79, 62.22, 93.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'FT', 1, 8.81, 79, 8.02, 1.30, 41.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'FT', 2, 11.33, 79, 5.17, 4.39, 26.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'FT', 3, 5.50, 79, 3.45, 1.53, 17.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'FT', 4, 18.29, 79, 7.53, 7.58, 37.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'FT', 5, 37.54, 79, 12.37, 17.38, 63.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'FT', 6, 17.15, 79, 6.81, 7.38, 34.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'FT', 7, 1.38, 79, 1.04, 0.31, 5.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'IM', NULL, 3.95, 78, 0.24, 3.48, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'RT', NULL, 47.01, 109, 13.24, 23.63, 71.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'FT', 1, 8.08, 63, 4.73, 2.40, 23.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'FT', 2, 34.57, 63, 14.03, 13.27, 64.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'FT', 3, 21.86, 63, 6.54, 11.52, 37.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'FT', 4, 3.91, 63, 2.57, 1.03, 13.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'FT', 5, 6.73, 63, 3.61, 2.24, 18.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'FT', 6, 12.96, 63, 9.41, 2.73, 44.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'FT', 7, 11.89, 63, 9.38, 2.21, 44.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'IM', NULL, 3.61, 62, 0.31, 3.00, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'RT', NULL, 44.74, 109, 13.98, 20.88, 71.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'FT', 1, 12.21, 85, 7.06, 3.62, 34.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'FT', 2, 25.32, 85, 6.92, 14.08, 41.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'FT', 3, 27.95, 85, 9.10, 13.64, 48.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'FT', 4, 13.62, 85, 7.26, 4.42, 34.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'FT', 5, 18.21, 85, 5.13, 10.08, 30.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'FT', 6, 1.58, 85, 0.93, 0.49, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'FT', 7, 1.12, 85, 0.78, 0.28, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'IM', NULL, 3.46, 85, 0.21, 3.04, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'RT', NULL, 60.96, 109, 10.17, 40.09, 78.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'FT', 1, 20.63, 71, 10.38, 6.84, 47.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'FT', 2, 25.05, 71, 6.27, 14.65, 39.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'FT', 3, 43.99, 71, 8.67, 28.02, 61.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'FT', 4, 10.23, 71, 4.31, 4.28, 22.50, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'FT', 5, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'FT', 6, 0.09, 71, 0.10, 0.01, 0.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'IM', NULL, 3.30, 70, 0.29, 2.73, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'RT', NULL, 62.95, 109, 16.70, 29.13, 87.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'FT', 1, 11.48, 65, 8.21, 2.52, 39.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'FT', 2, 5.91, 65, 2.79, 2.26, 14.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'FT', 3, 54.19, 65, 12.75, 29.77, 76.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'FT', 4, 16.65, 65, 6.22, 7.54, 32.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'FT', 5, 11.69, 65, 8.44, 2.52, 40.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'FT', 7, 0.09, 65, 0.09, 0.01, 0.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'IM', NULL, 2.99, 66, 0.22, 2.55, 3.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'RT', NULL, 66.91, 109, 6.76, 52.46, 78.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'FT', 1, 3.96, 111, 2.55, 1.08, 13.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'FT', 2, 20.67, 111, 6.37, 10.77, 36.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'FT', 3, 25.94, 111, 7.96, 13.35, 44.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'FT', 4, 13.98, 111, 4.64, 7.04, 25.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'FT', 5, 18.34, 111, 6.58, 8.60, 34.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'FT', 6, 6.98, 111, 3.99, 2.17, 20.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'FT', 7, 10.12, 111, 5.61, 3.21, 27.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'IM', NULL, 3.96, 114, 0.15, 3.66, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'RT', NULL, 88.33, 123, 5.41, 72.83, 95.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'FT', 2, 22.63, 114, 5.81, 13.16, 36.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'FT', 3, 19.66, 114, 4.29, 12.50, 29.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'FT', 4, 11.76, 114, 4.85, 5.02, 25.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'FT', 5, 33.86, 114, 9.36, 18.28, 53.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'FT', 6, 4.49, 114, 1.79, 2.02, 9.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'FT', 7, 7.59, 114, 3.49, 2.97, 18.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'IM', NULL, 3.92, 114, 0.18, 3.57, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'RT', NULL, 91.64, 122, 4.16, 78.91, 96.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'FT', 1, 3.79, 114, 2.60, 0.95, 13.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'FT', 2, 18.80, 114, 6.43, 9.14, 34.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'FT', 3, 33.76, 114, 6.32, 22.55, 47.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'FT', 4, 11.03, 114, 4.21, 5.03, 22.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'FT', 5, 25.22, 114, 5.56, 15.83, 37.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'FT', 6, 3.63, 114, 2.17, 1.09, 11.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'FT', 7, 3.77, 114, 2.41, 1.04, 12.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'IM', NULL, 3.90, 115, 0.15, 3.61, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'RT', NULL, 96.64, 122, 1.95, 89.78, 98.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'FT', 1, 0.76, 117, 0.57, 0.17, 3.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'FT', 2, 8.73, 117, 4.79, 2.83, 23.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'FT', 3, 24.36, 117, 3.93, 17.44, 32.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'FT', 4, 21.30, 117, 4.10, 14.30, 30.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'FT', 5, 25.93, 117, 6.70, 14.93, 41.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'FT', 6, 14.85, 117, 4.72, 7.69, 26.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'FT', 7, 4.07, 117, 2.24, 1.34, 11.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'IM', NULL, 3.88, 118, 0.14, 3.60, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'RT', NULL, 94.73, 122, 3.84, 79.69, 98.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'FT', 1, 2.44, 95, 1.81, 0.55, 10.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'FT', 2, 23.89, 95, 5.28, 15.00, 35.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'FT', 3, 16.58, 95, 5.68, 8.08, 31.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'FT', 4, 13.45, 95, 5.88, 5.39, 29.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'FT', 5, 24.51, 95, 8.93, 11.07, 45.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'FT', 6, 11.64, 95, 4.59, 5.16, 24.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'FT', 7, 7.49, 95, 5.23, 1.78, 26.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'IM', NULL, 3.86, 95, 0.19, 3.49, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'RT', NULL, 79.14, 123, 6.02, 64.81, 88.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'FT', 1, 3.13, 108, 1.87, 0.94, 9.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'FT', 2, 36.93, 108, 6.98, 24.43, 51.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'FT', 3, 24.08, 108, 5.60, 14.74, 36.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'FT', 4, 21.98, 108, 4.68, 14.09, 32.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'FT', 5, 12.74, 108, 4.47, 6.17, 24.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'FT', 6, 0.14, 108, 0.14, 0.02, 1.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'FT', 7, 1.00, 108, 0.74, 0.23, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'IM', NULL, 3.76, 109, 0.10, 3.56, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'RT', NULL, 90.06, 122, 3.97, 79.02, 95.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'FT', 1, 3.94, 107, 2.06, 1.37, 10.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'FT', 2, 27.95, 107, 7.10, 16.16, 43.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'FT', 3, 28.21, 107, 5.75, 18.28, 40.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'FT', 4, 24.64, 107, 6.45, 14.11, 39.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'FT', 5, 14.39, 107, 3.95, 8.17, 24.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'FT', 6, 0.88, 107, 0.86, 0.12, 5.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'IM', NULL, 3.74, 106, 0.17, 3.39, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'RT', NULL, 80.95, 120, 5.48, 67.77, 89.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'FT', 1, 4.85, 103, 2.67, 1.60, 13.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'FT', 2, 22.33, 103, 6.44, 12.10, 37.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'FT', 3, 24.94, 103, 5.98, 14.99, 38.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'FT', 4, 9.69, 103, 3.88, 4.27, 20.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'FT', 5, 27.32, 103, 6.24, 16.77, 41.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'FT', 6, 10.87, 103, 6.19, 3.32, 30.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'FT', 7, 0.00, 103, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'IM', NULL, 3.65, 103, 0.21, 3.23, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'RT', NULL, 80.61, 121, 7.83, 60.67, 91.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'FT', 1, 7.64, 98, 3.30, 3.17, 17.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'FT', 2, 15.39, 98, 4.69, 8.18, 27.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'FT', 3, 30.63, 98, 8.07, 17.21, 48.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'FT', 4, 19.93, 98, 7.30, 9.13, 38.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'FT', 5, 26.20, 98, 7.10, 14.63, 42.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'FT', 6, 0.20, 98, 0.20, 0.03, 1.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'IM', NULL, 3.64, 100, 0.18, 3.29, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'RT', NULL, 71.23, 122, 8.23, 52.78, 84.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'FT', 1, 5.85, 100, 2.70, 2.29, 14.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'FT', 2, 42.43, 100, 9.57, 25.30, 61.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'FT', 3, 30.94, 100, 7.20, 18.68, 46.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'FT', 4, 12.18, 100, 5.79, 4.52, 28.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'FT', 5, 8.17, 100, 3.65, 3.28, 18.93, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'FT', 6, 0.43, 100, 0.26, 0.13, 1.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'FT', 7, 0.00, 100, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'IM', NULL, 3.57, 102, 0.19, 3.20, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'RT', NULL, 76.79, 120, 7.25, 59.66, 88.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'FT', 1, 4.09, 80, 2.19, 1.39, 11.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'FT', 2, 32.93, 80, 8.77, 18.22, 51.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'FT', 3, 9.46, 80, 3.59, 4.34, 19.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'FT', 4, 24.49, 80, 7.11, 13.12, 41.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'FT', 5, 27.89, 80, 8.53, 14.26, 47.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'FT', 6, 1.14, 80, 0.71, 0.33, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'IM', NULL, 3.53, 82, 0.18, 3.17, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'RT', NULL, 76.61, 121, 6.91, 60.41, 87.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'FT', 1, 5.72, 106, 2.36, 2.48, 12.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'FT', 2, 45.33, 106, 5.43, 34.94, 56.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'FT', 3, 15.78, 106, 5.89, 7.21, 31.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'FT', 4, 19.52, 106, 5.27, 11.10, 32.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'FT', 5, 8.10, 106, 3.64, 3.24, 18.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'FT', 6, 1.29, 106, 1.06, 0.25, 6.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'FT', 7, 4.27, 106, 2.58, 1.26, 13.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'IM', NULL, 3.53, 106, 0.12, 3.29, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'RT', NULL, 85.07, 121, 4.94, 72.51, 92.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'FT', 1, 8.01, 90, 3.25, 3.49, 17.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'FT', 2, 39.71, 90, 10.21, 22.02, 60.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'FT', 3, 20.21, 90, 5.60, 11.27, 33.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'FT', 4, 10.89, 90, 3.72, 5.40, 20.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'FT', 5, 15.40, 90, 6.80, 6.07, 33.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'FT', 6, 5.78, 90, 3.65, 1.60, 18.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'IM', NULL, 3.47, 90, 0.17, 3.13, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'RT', NULL, 68.45, 119, 7.17, 52.91, 80.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'FT', 1, 17.40, 92, 5.30, 9.20, 30.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'FT', 2, 30.01, 92, 10.23, 14.01, 53.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'FT', 3, 27.86, 92, 6.99, 16.22, 43.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'FT', 4, 15.49, 92, 6.62, 6.29, 33.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'FT', 5, 6.88, 92, 3.94, 2.14, 20.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'FT', 6, 2.35, 92, 1.87, 0.47, 10.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'IM', NULL, 3.40, 93, 0.18, 3.04, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'RT', NULL, 75.31, 121, 7.30, 58.36, 86.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'FT', 1, 9.92, 107, 4.72, 3.72, 23.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'FT', 2, 38.09, 107, 7.91, 24.03, 54.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'FT', 3, 15.25, 107, 4.56, 8.21, 26.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'FT', 4, 16.52, 107, 4.66, 9.19, 27.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'FT', 5, 19.16, 107, 7.01, 8.81, 36.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'FT', 6, 0.00, 107, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'FT', 7, 1.06, 107, 0.72, 0.27, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'IM', NULL, 3.36, 108, 0.15, 3.06, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'RT', NULL, 80.30, 122, 6.49, 64.41, 90.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'FT', 1, 18.79, 102, 9.17, 6.57, 43.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'FT', 2, 48.82, 102, 7.27, 34.88, 62.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'FT', 3, 19.91, 102, 7.32, 9.09, 38.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'FT', 4, 9.95, 102, 4.72, 3.74, 23.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'FT', 5, 2.53, 102, 1.46, 0.80, 7.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'FT', 6, 0.00, 102, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'FT', 7, 0.00, 102, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'IM', NULL, 3.03, 104, 0.25, 2.54, 3.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'RT', NULL, 84.20, 121, 6.53, 66.86, 93.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'FT', 1, 7.14, 82, 2.82, 3.19, 15.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'FT', 2, 14.98, 82, 9.43, 3.88, 43.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'FT', 3, 8.68, 82, 4.09, 3.29, 20.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'FT', 4, 8.54, 82, 3.52, 3.67, 18.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'FT', 5, 34.67, 82, 9.28, 19.02, 54.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'FT', 6, 5.61, 82, 2.68, 2.13, 13.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'FT', 7, 20.38, 82, 5.78, 11.19, 34.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'IM', NULL, 3.82, 83, 0.27, 3.28, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'RT', NULL, 62.62, 121, 7.15, 47.77, 75.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'FT', 1, 15.85, 62, 6.08, 7.04, 31.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'FT', 2, 63.57, 62, 10.28, 41.80, 80.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'FT', 3, 19.55, 62, 8.93, 7.25, 43.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'FT', 4, 1.02, 62, 0.81, 0.21, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'FT', 5, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'IM', NULL, 3.42, 63, 0.20, 3.02, 3.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'RT', NULL, 50.13, 120, 6.55, 37.44, 62.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'FT', 1, 11.00, 78, 4.76, 4.48, 24.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'FT', 2, 21.94, 78, 6.74, 11.38, 38.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'FT', 3, 21.76, 78, 8.33, 9.50, 42.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'FT', 4, 18.48, 78, 8.76, 6.65, 41.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'FT', 5, 21.12, 78, 6.75, 10.67, 37.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'FT', 6, 5.01, 78, 4.01, 0.97, 22.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'FT', 7, 0.70, 78, 0.70, 0.09, 5.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'IM', NULL, 3.40, 79, 0.24, 2.91, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'RT', NULL, 53.30, 121, 7.07, 39.40, 66.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'FT', 1, 12.07, 79, 6.60, 3.83, 32.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'FT', 2, 28.13, 79, 10.25, 12.48, 51.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'FT', 3, 29.86, 79, 7.45, 17.34, 46.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'FT', 4, 19.64, 79, 7.78, 8.39, 39.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'FT', 5, 7.72, 79, 3.96, 2.69, 20.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'FT', 6, 2.03, 79, 2.04, 0.27, 13.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'FT', 7, 0.56, 79, 0.57, 0.07, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'IM', NULL, 3.36, 80, 0.13, 3.10, 3.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'RT', NULL, 66.16, 119, 6.91, 51.47, 78.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'FT', 1, 8.84, 80, 3.52, 3.91, 18.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'FT', 2, 30.87, 80, 9.88, 15.10, 52.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'FT', 3, 34.49, 80, 10.44, 17.35, 56.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'FT', 4, 13.62, 80, 5.40, 5.95, 28.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'FT', 5, 11.44, 80, 6.98, 3.17, 33.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'FT', 6, 0.73, 80, 0.62, 0.13, 3.87, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'IM', NULL, 3.23, 81, 0.12, 3.00, 3.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'RT', NULL, 63.51, 121, 9.44, 43.73, 79.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'IM', NULL, 3.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'FT', 1, 66.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'IM', NULL, 3.17, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'FT', 1, 64.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'IM', NULL, 2.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'FT', 1, 20.49, 52, 9.17, 7.68, 44.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'FT', 2, 28.95, 52, 10.84, 12.40, 53.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'FT', 3, 8.21, 52, 3.63, 3.28, 19.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'FT', 4, 12.17, 52, 8.03, 2.97, 38.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'FT', 5, 6.16, 52, 3.75, 1.76, 19.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'FT', 6, 15.37, 52, 7.39, 5.49, 36.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'FT', 7, 8.65, 52, 3.90, 3.39, 20.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'IM', NULL, 4.42, 53, 0.16, 4.10, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'RT', NULL, 84.50, 73, 6.66, 66.42, 93.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'FT', 1, 12.96, 73, 6.57, 4.46, 32.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'FT', 2, 20.99, 73, 7.92, 9.30, 40.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'FT', 3, 21.76, 73, 7.85, 9.98, 41.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'FT', 4, 12.96, 73, 7.61, 3.73, 36.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'FT', 5, 14.28, 73, 5.14, 6.73, 27.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'FT', 6, 10.13, 73, 6.94, 2.41, 33.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'FT', 7, 6.93, 73, 4.83, 1.64, 24.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'IM', NULL, 4.37, 73, 0.20, 3.98, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'RT', NULL, 94.00, 74, 5.40, 69.94, 99.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'FT', 1, 1.09, 69, 1.10, 0.15, 7.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'FT', 2, 15.89, 69, 7.35, 5.94, 36.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'FT', 3, 20.28, 69, 7.78, 8.87, 39.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'FT', 4, 23.59, 69, 9.20, 10.03, 46.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'FT', 5, 32.59, 69, 10.99, 15.13, 56.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'FT', 6, 2.66, 69, 1.53, 0.84, 8.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'FT', 7, 3.89, 69, 2.71, 0.95, 14.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'IM', NULL, 4.17, 69, 0.20, 3.76, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'RT', NULL, 84.44, 73, 7.55, 63.31, 94.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'FT', 1, 3.34, 69, 2.06, 0.95, 11.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'FT', 2, 3.15, 69, 1.72, 1.04, 9.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'FT', 3, 19.55, 69, 6.75, 9.36, 36.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'FT', 4, 26.54, 69, 10.98, 10.50, 52.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'FT', 5, 31.17, 69, 8.01, 17.69, 48.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'FT', 6, 7.21, 69, 4.98, 1.73, 25.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'FT', 7, 9.05, 69, 7.03, 1.78, 35.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'IM', NULL, 4.09, 69, 0.18, 3.73, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'RT', NULL, 98.20, 73, 1.15, 93.72, 99.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'FT', 1, 1.71, 59, 1.73, 0.22, 12.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'FT', 2, 4.81, 59, 2.29, 1.82, 12.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'FT', 3, 11.81, 59, 6.95, 3.40, 33.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'FT', 4, 21.21, 59, 9.71, 7.76, 46.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'FT', 5, 48.26, 59, 11.06, 27.76, 69.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'FT', 6, 1.14, 59, 0.86, 0.25, 5.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'FT', 7, 11.06, 59, 7.52, 2.62, 36.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'IM', NULL, 4.07, 58, 0.19, 3.68, 4.45, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'RT', NULL, 87.08, 74, 6.45, 68.26, 95.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'FT', 2, 8.96, 67, 2.74, 4.78, 16.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'FT', 3, 42.70, 67, 7.66, 28.51, 58.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'FT', 4, 24.75, 67, 6.01, 14.73, 38.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'FT', 5, 11.95, 67, 3.91, 6.07, 22.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'FT', 6, 10.05, 67, 6.19, 2.77, 30.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'FT', 7, 1.60, 67, 0.98, 0.47, 5.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'IM', NULL, 3.93, 67, 0.18, 3.56, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'RT', NULL, 97.83, 73, 1.20, 93.57, 99.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'FT', 1, 10.54, 62, 6.53, 2.87, 31.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'FT', 2, 23.82, 62, 7.38, 12.17, 41.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'FT', 3, 32.93, 62, 10.86, 15.51, 56.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'FT', 4, 17.50, 62, 8.83, 5.88, 41.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'FT', 5, 7.15, 62, 3.06, 2.97, 16.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'FT', 6, 5.25, 62, 2.65, 1.87, 13.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'FT', 7, 2.81, 62, 2.47, 0.47, 14.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'IM', NULL, 3.89, 63, 0.20, 3.50, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'RT', NULL, 95.24, 73, 2.76, 85.59, 98.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'FT', 1, 8.34, 73, 5.50, 2.12, 27.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'FT', 2, 10.21, 73, 6.27, 2.83, 30.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'FT', 3, 17.38, 73, 6.60, 7.76, 34.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'FT', 4, 31.85, 73, 9.22, 16.69, 52.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'FT', 5, 22.62, 73, 9.25, 9.25, 45.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'FT', 6, 8.39, 73, 4.34, 2.89, 22.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'FT', 7, 1.22, 73, 0.88, 0.28, 5.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'IM', NULL, 3.87, 72, 0.23, 3.42, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'RT', NULL, 100.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'FT', 1, 10.24, 72, 5.47, 3.36, 27.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'FT', 2, 23.24, 72, 7.86, 11.18, 42.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'FT', 3, 22.51, 72, 7.13, 11.40, 39.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'FT', 4, 15.88, 72, 8.33, 5.16, 39.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'FT', 5, 19.06, 72, 8.42, 7.34, 41.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'FT', 6, 2.59, 72, 1.49, 0.81, 7.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'FT', 7, 6.47, 72, 6.31, 0.86, 35.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'IM', NULL, 3.87, 71, 0.17, 3.53, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'RT', NULL, 99.51, 74, 0.37, 97.82, 99.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'FT', 1, 10.79, 68, 6.42, 3.09, 31.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'FT', 2, 30.86, 68, 10.53, 14.29, 54.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'FT', 3, 26.00, 68, 9.41, 11.69, 48.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'FT', 4, 17.16, 68, 7.87, 6.42, 38.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'FT', 5, 11.28, 68, 6.60, 3.30, 32.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'FT', 6, 1.22, 68, 0.98, 0.24, 5.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'FT', 7, 2.69, 68, 2.37, 0.45, 14.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'IM', NULL, 3.82, 68, 0.15, 3.52, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'RT', NULL, 98.33, 74, 1.13, 93.73, 99.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'FT', 1, 14.77, 73, 7.34, 5.14, 35.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'FT', 2, 41.89, 73, 10.99, 22.66, 63.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'FT', 3, 16.10, 73, 5.70, 7.65, 30.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'FT', 4, 17.08, 73, 7.59, 6.61, 37.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'FT', 5, 7.70, 73, 4.74, 2.16, 23.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'FT', 6, 2.43, 73, 1.44, 0.74, 7.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'FT', 7, 0.04, 73, 0.05, 0.01, 0.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'IM', NULL, 3.70, 73, 0.19, 3.33, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'RT', NULL, 100.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'FT', 1, 25.86, 11, 15.33, 5.55, 67.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'FT', 2, 18.67, 11, 13.35, 3.13, 61.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'FT', 3, 4.28, 11, 4.46, 0.40, 33.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'FT', 4, 7.89, 11, 7.93, 0.75, 49.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'FT', 5, 10.96, 11, 10.68, 1.06, 58.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'FT', 6, 32.34, 11, 23.37, 4.24, 83.77, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'IM', NULL, 3.53, 11, 0.56, 2.27, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'RT', NULL, 19.05, 73, 6.90, 8.79, 36.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'FT', 2, 4.35, 109, 1.97, 1.75, 10.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'FT', 3, 8.63, 109, 4.00, 3.34, 20.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'FT', 4, 29.58, 109, 5.24, 20.33, 40.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'FT', 5, 14.81, 109, 3.91, 8.60, 24.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'FT', 6, 23.05, 109, 6.13, 13.12, 37.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'FT', 7, 19.58, 109, 5.40, 10.98, 32.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'IM', NULL, 4.32, 110, 0.07, 4.17, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'RT', NULL, 96.03, 112, 2.58, 86.34, 98.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'FT', 1, 4.11, 110, 2.77, 1.05, 14.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'FT', 2, 3.53, 110, 2.25, 0.98, 11.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'FT', 3, 10.99, 110, 3.86, 5.34, 21.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'FT', 4, 23.80, 110, 4.44, 16.14, 33.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'FT', 5, 20.57, 110, 5.81, 11.35, 34.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'FT', 6, 22.11, 110, 6.13, 12.29, 36.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'FT', 7, 14.89, 110, 4.90, 7.52, 27.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'IM', NULL, 4.17, 111, 0.13, 3.91, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'RT', NULL, 97.11, 112, 2.57, 84.51, 99.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'FT', 1, 2.41, 105, 1.52, 0.68, 8.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'FT', 2, 2.08, 105, 0.98, 0.81, 5.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'FT', 3, 16.21, 105, 8.34, 5.42, 39.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'FT', 4, 13.64, 105, 3.92, 7.55, 23.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'FT', 5, 30.88, 105, 7.61, 18.06, 47.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'FT', 6, 13.66, 105, 4.27, 7.16, 24.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'FT', 7, 21.12, 105, 6.92, 10.51, 37.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'IM', NULL, 4.13, 107, 0.16, 3.82, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'RT', NULL, 91.43, 112, 3.10, 82.96, 95.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'FT', 1, 7.03, 106, 5.17, 1.55, 26.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'FT', 2, 2.72, 106, 1.45, 0.93, 7.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'FT', 3, 3.48, 106, 2.62, 0.76, 14.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'FT', 4, 12.11, 106, 3.75, 6.42, 21.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'FT', 5, 31.41, 106, 6.66, 19.88, 45.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'FT', 6, 17.90, 106, 3.68, 11.72, 26.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'FT', 7, 25.35, 106, 4.95, 16.81, 36.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'IM', NULL, 4.08, 108, 0.21, 3.66, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'RT', NULL, 98.85, 112, 1.02, 93.52, 99.81, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'FT', 1, 3.47, 106, 2.84, 0.66, 16.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'FT', 2, 9.58, 106, 3.75, 4.30, 20.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'FT', 3, 26.62, 106, 5.92, 16.58, 39.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'FT', 4, 14.69, 106, 4.36, 7.95, 25.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'FT', 5, 22.65, 106, 8.34, 10.22, 42.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'FT', 6, 10.15, 106, 5.43, 3.35, 26.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'FT', 7, 12.85, 106, 4.91, 5.82, 26.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'IM', NULL, 3.98, 107, 0.14, 3.70, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'RT', NULL, 93.49, 112, 3.84, 80.47, 98.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'FT', 1, 1.63, 102, 1.55, 0.24, 10.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'FT', 2, 4.03, 102, 2.31, 1.27, 12.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'FT', 3, 20.93, 102, 4.70, 13.10, 31.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'FT', 4, 38.23, 102, 5.43, 28.17, 49.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'FT', 5, 21.60, 102, 6.88, 10.96, 38.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'FT', 6, 1.70, 102, 0.99, 0.53, 5.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'FT', 7, 11.87, 102, 5.48, 4.55, 27.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'IM', NULL, 3.89, 101, 0.16, 3.57, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'RT', NULL, 87.28, 112, 5.12, 73.35, 94.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'FT', 1, 1.99, 90, 1.38, 0.50, 7.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'FT', 2, 3.22, 90, 2.44, 0.70, 13.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'FT', 3, 13.67, 90, 6.30, 5.20, 31.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'FT', 4, 15.51, 90, 5.33, 7.56, 29.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'FT', 5, 31.79, 90, 6.40, 20.59, 45.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'FT', 6, 12.84, 90, 4.78, 5.93, 25.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'FT', 7, 20.98, 90, 7.25, 10.02, 38.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'IM', NULL, 3.81, 91, 0.22, 3.37, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'RT', NULL, 83.73, 112, 10.12, 54.16, 95.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'FT', 1, 0.77, 98, 0.60, 0.17, 3.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'FT', 2, 11.79, 98, 4.50, 5.36, 23.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'FT', 3, 20.75, 98, 4.74, 12.88, 31.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'FT', 4, 22.65, 98, 6.03, 12.89, 36.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'FT', 5, 27.45, 98, 6.72, 16.22, 42.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'FT', 6, 6.97, 98, 3.87, 2.24, 19.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'FT', 7, 9.61, 98, 6.36, 2.43, 31.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'IM', NULL, 3.75, 97, 0.10, 3.56, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'RT', NULL, 83.69, 112, 8.59, 59.58, 94.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'FT', 1, 6.48, 95, 3.08, 2.47, 15.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'FT', 2, 23.37, 95, 4.84, 15.14, 34.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'FT', 3, 19.04, 95, 5.27, 10.66, 31.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'FT', 4, 15.50, 95, 4.17, 8.89, 25.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'FT', 5, 20.24, 95, 7.23, 9.45, 38.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'FT', 6, 3.35, 95, 2.25, 0.86, 12.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'FT', 7, 12.01, 95, 5.04, 5.03, 26.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'IM', NULL, 3.49, 97, 0.15, 3.20, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'RT', NULL, 90.00, 112, 5.22, 74.03, 96.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'FT', 1, 7.75, 99, 3.18, 3.36, 16.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'FT', 2, 17.24, 99, 5.45, 8.89, 30.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'FT', 3, 18.47, 99, 5.65, 9.71, 32.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'FT', 4, 27.02, 99, 5.14, 18.09, 38.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'FT', 5, 17.66, 99, 6.39, 8.23, 33.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'FT', 6, 8.08, 99, 4.56, 2.53, 22.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'FT', 7, 3.78, 99, 2.41, 1.04, 12.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'IM', NULL, 3.43, 100, 0.16, 3.12, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'RT', NULL, 85.99, 112, 4.18, 75.52, 92.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'FT', 1, 8.96, 83, 4.63, 3.08, 23.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'FT', 2, 10.82, 83, 5.68, 3.62, 28.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'FT', 3, 11.39, 83, 4.19, 5.33, 22.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'FT', 4, 26.65, 83, 7.36, 14.65, 43.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'FT', 5, 23.87, 83, 5.67, 14.43, 36.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'FT', 6, 14.13, 83, 7.33, 4.72, 35.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'FT', 7, 4.18, 83, 3.10, 0.93, 16.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'IM', NULL, 3.37, 84, 0.21, 2.94, 3.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'RT', NULL, 70.48, 112, 6.44, 56.40, 81.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'FT', 1, 4.03, 51, 4.00, 0.52, 25.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'FT', 2, 27.74, 51, 6.33, 16.91, 41.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'FT', 3, 25.20, 51, 6.11, 14.94, 39.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'FT', 4, 13.72, 51, 7.59, 4.21, 36.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'FT', 5, 15.16, 51, 3.64, 9.19, 23.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'FT', 6, 0.66, 51, 0.70, 0.08, 5.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'FT', 7, 13.49, 51, 4.51, 6.70, 25.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'IM', NULL, 3.39, 52, 0.17, 3.04, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'RT', NULL, 54.71, 112, 7.21, 40.43, 68.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'FT', 1, 4.59, 95, 2.24, 1.71, 11.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'FT', 2, 44.23, 95, 7.76, 29.80, 59.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'FT', 3, 29.89, 95, 6.67, 18.48, 44.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'FT', 4, 15.92, 95, 6.46, 6.77, 33.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'FT', 5, 2.23, 95, 1.11, 0.82, 5.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'FT', 6, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'FT', 7, 3.14, 95, 2.73, 0.54, 16.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'IM', NULL, 2.99, 95, 0.16, 2.67, 3.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'RT', NULL, 75.12, 112, 7.53, 57.61, 87.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'FT', 1, 11.54, 62, 5.71, 4.08, 28.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'FT', 2, 20.85, 62, 7.01, 10.13, 38.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'FT', 3, 37.94, 62, 8.10, 23.50, 54.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'FT', 4, 17.48, 62, 6.82, 7.61, 35.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'FT', 5, 8.02, 62, 4.75, 2.35, 24.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'FT', 7, 4.18, 62, 3.85, 0.63, 23.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'IM', NULL, 2.91, 59, 0.15, 2.61, 3.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'RT', NULL, 54.33, 112, 5.41, 43.58, 64.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'FT', 1, 22.59, 48, 8.34, 10.06, 43.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'FT', 2, 51.63, 48, 8.95, 34.18, 68.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'FT', 3, 13.92, 48, 7.70, 4.25, 37.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'FT', 4, 1.20, 48, 1.06, 0.20, 6.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'FT', 5, 4.92, 48, 2.70, 1.59, 14.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'FT', 6, 5.75, 48, 5.32, 0.84, 30.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'IM', NULL, 2.12, 50, 0.20, 1.72, 2.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'RT', NULL, 42.78, 112, 5.37, 32.61, 53.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'FT', 2, 10.64, 79, 4.71, 4.25, 24.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'FT', 3, 19.24, 79, 4.72, 11.51, 30.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'FT', 4, 19.22, 79, 5.50, 10.52, 32.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'FT', 5, 36.38, 79, 4.64, 27.73, 46.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'FT', 6, 2.67, 79, 1.84, 0.67, 10.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'FT', 7, 11.85, 79, 4.69, 5.21, 24.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'IM', NULL, 4.25, 79, 0.13, 3.99, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'RT', NULL, 91.66, 85, 4.09, 79.14, 96.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'FT', 1, 2.07, 78, 2.10, 0.27, 14.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'FT', 2, 15.72, 78, 5.46, 7.59, 29.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'FT', 3, 28.91, 78, 8.13, 15.61, 47.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'FT', 4, 11.07, 78, 5.28, 4.10, 26.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'FT', 5, 23.14, 78, 5.99, 13.34, 37.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'FT', 6, 0.49, 78, 0.39, 0.10, 2.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'FT', 7, 18.59, 78, 8.87, 6.64, 42.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'IM', NULL, 4.08, 77, 0.15, 3.79, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'RT', NULL, 94.66, 85, 3.11, 83.91, 98.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'FT', 1, 1.68, 82, 1.39, 0.32, 8.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'FT', 2, 9.22, 82, 4.47, 3.39, 22.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'FT', 3, 24.13, 82, 7.15, 12.76, 40.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'FT', 4, 34.26, 82, 7.99, 20.47, 51.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'FT', 5, 16.08, 82, 4.58, 8.88, 27.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'FT', 6, 9.42, 82, 3.99, 3.94, 20.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'FT', 7, 5.21, 82, 2.86, 1.71, 14.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'IM', NULL, 3.99, 81, 0.14, 3.70, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'RT', NULL, 98.79, 85, 0.90, 94.84, 99.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'FT', 1, 2.55, 82, 1.94, 0.55, 11.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'FT', 2, 23.67, 82, 5.92, 13.91, 37.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'FT', 3, 30.48, 82, 7.27, 18.13, 46.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'FT', 4, 13.87, 82, 4.34, 7.25, 24.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'FT', 5, 23.22, 82, 5.66, 13.85, 36.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'FT', 6, 0.49, 82, 0.39, 0.10, 2.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'FT', 7, 5.72, 82, 3.65, 1.55, 18.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'IM', NULL, 3.91, 82, 0.14, 3.64, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'RT', NULL, 97.22, 84, 2.35, 86.09, 99.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'FT', 1, 5.99, 59, 3.50, 1.80, 18.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'FT', 2, 14.12, 59, 5.45, 6.26, 28.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'FT', 3, 15.71, 59, 6.10, 6.90, 31.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'FT', 4, 11.09, 59, 4.48, 4.79, 23.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'FT', 5, 29.52, 59, 5.61, 19.62, 41.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'FT', 6, 7.07, 59, 3.76, 2.36, 19.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'FT', 7, 16.50, 59, 10.61, 4.06, 48.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'IM', NULL, 3.89, 59, 0.20, 3.48, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'RT', NULL, 79.62, 85, 6.70, 63.22, 89.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'FT', 1, 0.44, 75, 0.44, 0.06, 3.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'FT', 2, 20.72, 75, 5.41, 11.94, 33.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'FT', 3, 28.20, 75, 9.87, 12.94, 50.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'FT', 4, 27.99, 75, 6.20, 17.39, 41.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'FT', 5, 9.91, 75, 3.95, 4.36, 20.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'FT', 6, 6.30, 75, 3.19, 2.24, 16.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'FT', 7, 6.45, 75, 3.29, 2.27, 16.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'IM', NULL, 3.72, 75, 0.15, 3.43, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'RT', NULL, 82.02, 85, 8.49, 59.23, 93.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'FT', 1, 1.54, 72, 1.04, 0.40, 5.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'FT', 2, 45.05, 72, 10.94, 25.35, 66.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'FT', 3, 22.79, 72, 6.71, 12.12, 38.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'FT', 4, 20.81, 72, 5.04, 12.50, 32.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'FT', 5, 4.72, 72, 3.01, 1.29, 15.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'FT', 6, 0.18, 72, 0.18, 0.02, 1.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'FT', 7, 4.91, 72, 3.11, 1.35, 16.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'IM', NULL, 3.66, 71, 0.06, 3.54, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'RT', NULL, 82.09, 85, 4.48, 71.43, 89.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'FT', 1, 2.62, 55, 2.53, 0.37, 16.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'FT', 2, 24.19, 55, 6.31, 13.80, 38.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'FT', 3, 11.89, 55, 4.73, 5.18, 25.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'FT', 4, 16.91, 55, 6.07, 7.89, 32.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'FT', 5, 33.93, 55, 8.83, 18.90, 53.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'FT', 6, 4.88, 55, 3.14, 1.31, 16.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'FT', 7, 5.59, 55, 3.56, 1.50, 18.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'IM', NULL, 3.62, 55, 0.17, 3.27, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'RT', NULL, 74.73, 85, 6.60, 59.61, 85.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'FT', 1, 8.67, 67, 4.38, 3.05, 22.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'FT', 2, 42.14, 67, 6.93, 29.23, 56.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'FT', 3, 31.12, 67, 10.20, 14.87, 53.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'FT', 4, 9.77, 67, 3.67, 4.50, 19.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'FT', 5, 1.37, 67, 1.01, 0.31, 5.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'FT', 6, 6.94, 67, 4.20, 2.00, 21.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'IM', NULL, 3.59, 66, 0.18, 3.24, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'RT', NULL, 67.73, 85, 11.76, 41.85, 85.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'FT', 1, 14.09, 61, 4.00, 7.81, 24.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'FT', 2, 27.62, 61, 4.56, 19.47, 37.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'FT', 3, 38.05, 61, 8.97, 22.30, 56.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'FT', 4, 10.21, 61, 5.18, 3.55, 26.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'FT', 5, 10.02, 61, 6.45, 2.60, 31.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'IM', NULL, 3.19, 61, 0.11, 2.97, 3.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'RT', NULL, 72.13, 85, 8.44, 52.89, 85.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'FT', 1, 10.13, 70, 4.66, 3.90, 23.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'FT', 2, 22.23, 70, 7.31, 10.95, 39.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'FT', 3, 46.35, 70, 11.44, 25.66, 68.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'FT', 4, 5.50, 70, 2.71, 2.01, 14.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'FT', 5, 13.71, 70, 5.07, 6.33, 27.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'FT', 6, 2.07, 70, 1.54, 0.46, 8.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'IM', NULL, 3.19, 70, 0.14, 2.92, 3.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'RT', NULL, 87.13, 85, 4.42, 75.54, 93.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'FT', 1, 10.99, 52, 4.91, 4.32, 25.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'FT', 2, 59.14, 52, 10.00, 38.68, 76.86, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'FT', 3, 23.13, 52, 6.97, 12.04, 39.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'FT', 4, 4.28, 52, 3.17, 0.94, 17.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'FT', 5, 1.91, 52, 1.51, 0.39, 8.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'FT', 6, 0.54, 52, 0.56, 0.07, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'IM', NULL, 2.92, 51, 0.23, 2.46, 3.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'RT', NULL, 58.95, 84, 7.57, 43.53, 72.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'FT', 1, 62.33, 15, 16.31, 27.17, 88.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'FT', 2, 34.51, 15, 15.75, 10.57, 70.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'FT', 3, 3.16, 15, 2.77, 0.47, 18.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'FT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'IM', NULL, 2.89, 16, 0.29, 2.26, 3.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'RT', NULL, 14.43, 85, 5.29, 6.71, 28.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'FT', 1, 20.87, 11, 15.74, 3.06, 68.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'FT', 2, 52.55, 11, 19.11, 16.72, 85.93, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'FT', 3, 26.58, 11, 15.68, 5.70, 68.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'FT', 4, 0.00, 11, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'FT', 5, 0.00, 11, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'IM', NULL, 2.67, 13, 0.33, 1.95, 3.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'RT', NULL, 12.20, 85, 5.00, 5.21, 26.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'FT', 1, 28.11, 39, 9.06, 13.62, 49.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'FT', 2, 57.12, 39, 8.10, 40.55, 72.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'FT', 3, 9.72, 39, 4.64, 3.56, 23.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'FT', 4, 5.06, 39, 3.33, 1.29, 17.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'FT', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'IM', NULL, 2.62, 39, 0.13, 2.36, 2.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'RT', NULL, 40.83, 85, 8.67, 25.27, 58.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'FT', 1, 0.97, 109, 0.63, 0.27, 3.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'FT', 2, 6.49, 109, 4.24, 1.71, 21.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'FT', 3, 11.54, 109, 4.72, 4.95, 24.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'FT', 4, 40.96, 109, 8.89, 25.08, 58.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'FT', 5, 16.34, 109, 3.36, 10.71, 24.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'FT', 6, 15.58, 109, 5.65, 7.30, 30.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'FT', 7, 8.12, 109, 2.78, 4.06, 15.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'IM', NULL, 4.08, 110, 0.10, 3.88, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'RT', NULL, 94.94, 117, 2.66, 86.23, 98.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'FT', 1, 6.94, 90, 4.96, 1.60, 25.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'FT', 2, 7.69, 90, 3.25, 3.25, 17.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'FT', 3, 33.12, 90, 5.31, 23.52, 44.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'FT', 4, 29.18, 90, 11.89, 11.61, 56.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'FT', 5, 17.88, 90, 6.72, 8.07, 35.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'FT', 6, 4.55, 90, 2.91, 1.25, 15.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'FT', 7, 0.64, 90, 0.50, 0.14, 2.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'IM', NULL, 3.82, 91, 0.13, 3.56, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'RT', NULL, 79.19, 117, 5.85, 65.33, 88.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'FT', 1, 5.97, 104, 4.25, 1.39, 22.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'FT', 2, 13.58, 104, 3.85, 7.57, 23.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'FT', 3, 19.20, 104, 5.70, 10.29, 32.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'FT', 4, 38.91, 104, 6.34, 27.29, 51.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'FT', 5, 14.40, 104, 3.78, 8.39, 23.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'FT', 6, 4.06, 104, 3.02, 0.90, 16.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'FT', 7, 3.89, 104, 2.19, 1.25, 11.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'IM', NULL, 3.78, 104, 0.13, 3.52, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'RT', NULL, 91.28, 117, 3.67, 80.79, 96.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'FT', 1, 0.95, 88, 0.61, 0.27, 3.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'FT', 2, 27.12, 88, 9.06, 13.02, 48.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'FT', 3, 34.33, 88, 8.52, 19.79, 52.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'FT', 4, 19.45, 88, 2.94, 14.26, 25.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'FT', 5, 13.51, 88, 3.74, 7.63, 22.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'FT', 6, 4.51, 88, 3.01, 1.16, 15.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'FT', 7, 0.13, 88, 0.13, 0.02, 1.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'IM', NULL, 3.68, 89, 0.10, 3.48, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'RT', NULL, 79.46, 117, 8.45, 58.12, 91.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'FT', 1, 10.66, 81, 4.08, 4.84, 21.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'FT', 2, 20.13, 81, 5.05, 11.89, 32.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'FT', 3, 22.19, 81, 6.23, 12.21, 36.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'FT', 4, 15.19, 81, 6.20, 6.43, 31.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'FT', 5, 21.47, 81, 3.99, 14.58, 30.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'FT', 6, 9.00, 81, 5.47, 2.55, 27.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'FT', 7, 1.36, 81, 0.98, 0.32, 5.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'IM', NULL, 3.67, 82, 0.07, 3.53, 3.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'RT', NULL, 72.30, 117, 6.68, 57.43, 83.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'FT', 1, 5.49, 96, 3.04, 1.79, 15.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'FT', 2, 12.01, 96, 4.99, 5.07, 25.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'FT', 3, 15.06, 96, 5.83, 6.69, 30.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'FT', 4, 26.35, 96, 6.55, 15.47, 41.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'FT', 5, 29.33, 96, 9.17, 14.71, 49.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'FT', 6, 6.77, 96, 3.39, 2.43, 17.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'FT', 7, 5.00, 96, 2.48, 1.83, 12.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'IM', NULL, 3.61, 97, 0.11, 3.39, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'RT', NULL, 89.89, 117, 2.80, 82.84, 94.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'FT', 1, 7.17, 85, 5.13, 1.64, 26.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'FT', 2, 13.38, 85, 5.42, 5.75, 28.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'FT', 3, 18.94, 85, 7.90, 7.75, 39.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'FT', 4, 30.08, 85, 5.33, 20.62, 41.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'FT', 5, 19.00, 85, 6.21, 9.51, 34.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'FT', 6, 10.96, 85, 3.46, 5.73, 19.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'FT', 7, 0.47, 85, 0.48, 0.06, 3.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'IM', NULL, 3.60, 85, 0.15, 3.29, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'RT', NULL, 73.19, 117, 7.58, 55.95, 85.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'FT', 1, 4.19, 102, 3.92, 0.63, 23.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'FT', 2, 18.16, 102, 2.42, 13.84, 23.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'FT', 3, 26.50, 102, 5.89, 16.52, 39.64, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'FT', 4, 28.67, 102, 5.94, 18.43, 41.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'FT', 5, 10.87, 102, 3.69, 5.42, 20.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'FT', 6, 9.12, 102, 3.65, 4.02, 19.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'FT', 7, 2.49, 102, 2.07, 0.47, 12.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'IM', NULL, 3.60, 101, 0.11, 3.38, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'RT', NULL, 88.57, 115, 4.93, 74.70, 95.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'FT', 1, 4.55, 97, 3.11, 1.14, 16.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'FT', 2, 40.68, 97, 6.29, 29.01, 53.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'FT', 3, 26.18, 97, 9.04, 12.29, 47.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'FT', 4, 21.69, 97, 9.01, 8.81, 44.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'FT', 5, 6.78, 97, 3.28, 2.53, 16.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'FT', 6, 0.00, 97, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'FT', 7, 0.13, 97, 0.13, 0.02, 0.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'IM', NULL, 3.57, 98, 0.13, 3.32, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'RT', NULL, 81.04, 117, 6.16, 65.90, 90.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'FT', 1, 4.47, 97, 3.92, 0.75, 22.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'FT', 2, 11.46, 97, 3.81, 5.79, 21.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'FT', 3, 34.64, 97, 6.57, 22.96, 48.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'FT', 4, 31.45, 97, 5.21, 22.13, 42.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'FT', 5, 16.29, 97, 3.61, 10.32, 24.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'FT', 6, 1.57, 97, 1.24, 0.32, 7.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'FT', 7, 0.12, 97, 0.12, 0.02, 0.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'IM', NULL, 3.55, 97, 0.11, 3.34, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'RT', NULL, 88.39, 116, 4.99, 74.39, 95.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'FT', 1, 5.09, 99, 4.08, 0.99, 22.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'FT', 2, 26.97, 99, 5.16, 18.01, 38.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'FT', 3, 24.40, 99, 7.59, 12.49, 42.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'FT', 4, 25.67, 99, 8.30, 12.71, 45.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'FT', 5, 9.83, 99, 3.53, 4.71, 19.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'FT', 6, 5.58, 99, 3.05, 1.84, 15.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'FT', 7, 2.46, 99, 1.57, 0.69, 8.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'IM', NULL, 3.54, 100, 0.13, 3.28, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'RT', NULL, 86.47, 117, 6.50, 68.03, 95.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'FT', 1, 6.44, 83, 3.23, 2.32, 16.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'FT', 2, 31.96, 83, 5.87, 21.54, 44.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'FT', 3, 25.74, 83, 5.46, 16.42, 37.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'FT', 4, 12.85, 83, 7.04, 4.05, 33.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'FT', 5, 12.90, 83, 6.21, 4.70, 30.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'FT', 6, 3.31, 83, 2.08, 0.93, 11.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'FT', 7, 6.79, 83, 3.70, 2.23, 18.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'IM', NULL, 3.41, 84, 0.14, 3.13, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'RT', NULL, 70.18, 117, 8.64, 50.96, 84.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'FT', 1, 13.33, 78, 5.68, 5.47, 29.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'FT', 2, 29.28, 78, 9.37, 14.39, 50.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'FT', 3, 29.06, 78, 7.54, 16.50, 45.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'FT', 4, 25.17, 78, 7.51, 13.20, 42.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'FT', 5, 3.00, 78, 2.53, 0.55, 14.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'FT', 6, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'FT', 7, 0.15, 78, 0.16, 0.02, 1.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'IM', NULL, 3.39, 79, 0.15, 3.09, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'RT', NULL, 70.57, 115, 5.71, 58.17, 80.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'FT', 1, 4.14, 62, 3.37, 0.79, 19.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'FT', 2, 11.66, 62, 7.08, 3.23, 34.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'FT', 3, 26.32, 62, 5.83, 16.37, 39.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'FT', 4, 15.44, 62, 5.95, 6.84, 31.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'FT', 5, 23.89, 62, 9.47, 9.98, 47.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'FT', 6, 18.56, 62, 6.09, 9.24, 33.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'IM', NULL, 3.77, 63, 0.23, 3.31, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'RT', NULL, 54.57, 117, 5.18, 44.26, 64.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'FT', 1, 10.70, 78, 6.92, 2.76, 33.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'FT', 2, 9.61, 78, 4.04, 4.04, 21.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'FT', 3, 30.61, 78, 8.36, 16.77, 49.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'FT', 4, 15.08, 78, 4.88, 7.68, 27.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'FT', 5, 23.10, 78, 8.96, 9.91, 45.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'FT', 6, 7.62, 78, 5.90, 1.53, 30.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'FT', 7, 3.26, 78, 2.78, 0.58, 16.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'IM', NULL, 3.59, 79, 0.16, 3.27, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'RT', NULL, 61.62, 117, 10.42, 40.15, 79.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'FT', 1, 12.67, 28, 8.76, 2.78, 42.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'FT', 2, 15.43, 28, 10.17, 3.56, 47.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'FT', 3, 36.09, 28, 11.36, 17.05, 60.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'FT', 4, 30.27, 28, 15.68, 8.64, 66.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'FT', 5, 2.61, 28, 2.07, 0.50, 12.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'FT', 6, 0.57, 28, 0.60, 0.06, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'FT', 7, 2.36, 28, 1.97, 0.42, 12.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'IM', NULL, 3.17, 30, 0.25, 2.65, 3.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'RT', NULL, 20.57, 116, 5.26, 12.04, 32.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'FT', 1, 11.63, 74, 4.65, 5.07, 24.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'FT', 2, 22.42, 74, 7.17, 11.27, 39.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'FT', 3, 25.63, 74, 7.15, 14.03, 42.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'FT', 4, 9.02, 74, 3.88, 3.72, 20.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'FT', 5, 23.82, 74, 8.32, 11.15, 43.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'FT', 6, 7.48, 74, 4.67, 2.06, 23.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'IM', NULL, 3.14, 75, 0.12, 2.91, 3.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'RT', NULL, 64.14, 116, 6.94, 49.58, 76.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'FT', 1, 22.20, 12, 17.19, 3.09, 71.84, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'FT', 2, 77.69, 12, 17.23, 28.09, 96.88, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'FT', 3, 0.11, 12, 0.13, 0.01, 1.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'FT', 5, 0.00, 12, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'IM', NULL, 2.85, 14, 0.40, 1.98, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'RT', NULL, 14.07, 116, 5.95, 5.82, 30.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'FT', 1, 34.95, 37, 13.17, 14.24, 63.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'FT', 2, 23.70, 37, 8.08, 11.15, 43.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'FT', 3, 34.54, 37, 15.52, 11.59, 67.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'FT', 4, 6.81, 37, 5.32, 1.32, 28.59, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'FT', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'IM', NULL, 2.72, 37, 0.21, 2.30, 3.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'RT', NULL, 32.84, 117, 7.51, 19.94, 48.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'FT', 5, 36.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'FT', 6, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'FT', 7, 26.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'IM', NULL, 4.40, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'FT', 4, 33.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'IM', NULL, 4.20, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'FT', 5, 34.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'FT', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'IM', NULL, 4.17, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'FT', 4, 40.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'IM', NULL, 4.13, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'FT', 3, 37.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'FT', 4, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'FT', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'IM', NULL, 3.97, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'FT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'IM', NULL, 3.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'IM', NULL, 3.90, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'FT', 2, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'IM', NULL, 3.86, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'FT', 2, 35.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'IM', NULL, 3.82, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'FT', 1, 55.56, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'FT', 2, 37.04, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'IM', NULL, 3.75, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'FT', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'FT', 3, 37.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'IM', NULL, 3.72, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'FT', 3, 43.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'IM', NULL, 3.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'IM', NULL, 3.65, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'IM', NULL, 3.60, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'FT', 1, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'FT', 2, 48.28, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'IM', NULL, 3.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'FT', 2, 38.46, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'IM', NULL, 3.46, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'FT', 6, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'IM', NULL, 3.41, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'FT', 3, 46.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'IM', NULL, 3.37, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'FT', 2, 36.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'IM', NULL, 3.37, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'IM', NULL, 3.32, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'IM', NULL, 3.27, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'FT', 3, 36.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'IM', NULL, 3.27, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'IM', NULL, 3.19, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'IM', NULL, 3.12, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'FT', 1, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'IM', NULL, 3.11, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'FT', 2, 41.38, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'IM', NULL, 3.10, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'IM', NULL, 3.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'IM', NULL, 3.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'RT', NULL, 70.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'FT', 1, 36.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'FT', 2, 56.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'IM', NULL, 2.92, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'IM', NULL, 2.89, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'FT', 1, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'FT', 2, 46.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'IM', NULL, 2.75, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'IM', NULL, 2.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'IM', NULL, 2.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'RT', NULL, 70.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'IM', NULL, 2.48, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'FT', 1, 1.28, 83, 0.96, 0.28, 5.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'FT', 2, 22.26, 83, 6.87, 11.51, 38.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'FT', 3, 33.90, 83, 7.27, 21.20, 49.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'FT', 4, 12.15, 83, 3.98, 6.19, 22.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'FT', 5, 17.40, 83, 8.23, 6.32, 39.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'FT', 6, 12.77, 83, 7.92, 3.44, 37.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'FT', 7, 0.23, 83, 0.21, 0.04, 1.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'IM', NULL, 4.16, 83, 0.12, 3.93, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'RT', NULL, 99.30, 85, 0.69, 95.18, 99.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'FT', 1, 0.77, 82, 0.79, 0.10, 5.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'FT', 2, 27.56, 82, 13.61, 8.93, 59.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'FT', 3, 26.94, 82, 11.90, 9.97, 55.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'FT', 4, 18.77, 82, 5.88, 9.68, 33.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'FT', 5, 21.79, 82, 10.07, 7.92, 47.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'FT', 6, 2.59, 82, 1.48, 0.82, 7.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'FT', 7, 1.58, 82, 1.30, 0.31, 7.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'IM', NULL, 4.08, 82, 0.14, 3.80, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'RT', NULL, 97.96, 83, 2.10, 85.55, 99.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'FT', 1, 20.69, 74, 10.17, 7.05, 47.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'FT', 2, 25.63, 74, 8.17, 12.79, 44.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'FT', 3, 30.20, 74, 14.35, 10.02, 62.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'FT', 4, 11.91, 74, 5.30, 4.70, 27.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'FT', 5, 11.53, 74, 4.24, 5.39, 22.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'FT', 7, 0.04, 74, 0.04, 0.00, 0.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'IM', NULL, 3.99, 74, 0.24, 3.52, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'RT', NULL, 90.75, 84, 4.66, 76.48, 96.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'FT', 1, 9.42, 80, 4.80, 3.28, 24.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'FT', 2, 34.26, 80, 7.96, 20.51, 51.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'FT', 3, 17.54, 80, 5.86, 8.68, 32.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'FT', 4, 22.67, 80, 9.02, 9.52, 44.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'FT', 5, 15.09, 80, 7.58, 5.19, 36.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'FT', 6, 0.99, 80, 0.76, 0.21, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'FT', 7, 0.03, 80, 0.04, 0.00, 0.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'IM', NULL, 3.94, 79, 0.24, 3.46, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'RT', NULL, 93.56, 84, 3.91, 80.00, 98.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'FT', 1, 27.78, 65, 17.06, 6.57, 67.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'FT', 2, 12.04, 65, 4.45, 5.58, 24.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'FT', 3, 22.31, 65, 8.61, 9.63, 43.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'FT', 4, 30.63, 65, 11.40, 13.13, 56.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'FT', 5, 4.56, 65, 2.36, 1.59, 12.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'FT', 6, 2.64, 65, 1.91, 0.61, 10.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'FT', 7, 0.05, 65, 0.05, 0.01, 0.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'IM', NULL, 3.74, 65, 0.21, 3.33, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'RT', NULL, 69.77, 84, 11.25, 44.40, 86.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'FT', 1, 1.42, 82, 0.92, 0.39, 5.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'FT', 2, 21.34, 82, 7.43, 10.11, 39.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'FT', 3, 27.38, 82, 8.57, 13.79, 47.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'FT', 4, 19.45, 82, 5.80, 10.36, 33.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'FT', 5, 23.43, 82, 9.08, 10.06, 45.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'FT', 6, 6.01, 82, 4.01, 1.54, 20.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'FT', 7, 0.98, 82, 0.75, 0.21, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'IM', NULL, 3.67, 82, 0.32, 3.03, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'RT', NULL, 97.77, 85, 2.28, 84.57, 99.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'FT', 1, 8.88, 80, 7.64, 1.47, 38.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'FT', 2, 34.38, 80, 8.67, 19.60, 52.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'FT', 3, 24.11, 80, 6.12, 14.03, 38.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'FT', 4, 6.69, 80, 3.31, 2.43, 17.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'FT', 5, 25.10, 80, 5.49, 15.78, 37.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'FT', 6, 0.82, 80, 0.83, 0.11, 6.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'FT', 7, 0.03, 80, 0.03, 0.00, 0.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'IM', NULL, 3.59, 79, 0.19, 3.21, 3.98, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'RT', NULL, 98.59, 85, 1.11, 93.45, 99.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'FT', 1, 34.34, 71, 13.82, 13.35, 63.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'FT', 2, 42.04, 71, 11.30, 22.34, 64.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'FT', 3, 19.14, 71, 8.57, 7.27, 41.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'FT', 4, 2.44, 71, 1.44, 0.74, 7.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'FT', 5, 2.00, 71, 1.55, 0.42, 8.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'FT', 7, 0.04, 71, 0.04, 0.00, 0.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'IM', NULL, 3.54, 70, 0.09, 3.37, 3.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'RT', NULL, 89.73, 84, 4.37, 77.28, 95.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'FT', 1, 16.15, 75, 9.00, 4.88, 41.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'FT', 2, 39.44, 75, 12.10, 19.18, 64.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'FT', 3, 14.68, 75, 5.03, 7.18, 27.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'FT', 4, 20.48, 75, 8.85, 8.02, 43.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'FT', 5, 9.12, 75, 4.47, 3.31, 22.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'FT', 6, 0.12, 75, 0.13, 0.02, 0.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'IM', NULL, 3.41, 74, 0.23, 2.95, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'RT', NULL, 85.27, 85, 6.47, 67.52, 94.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'FT', 1, 12.13, 70, 5.28, 4.89, 27.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'FT', 2, 61.60, 70, 6.97, 47.12, 74.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'FT', 3, 20.08, 70, 6.54, 10.03, 36.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'FT', 4, 4.70, 70, 2.67, 1.48, 13.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'FT', 5, 1.45, 70, 0.92, 0.41, 5.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'FT', 7, 0.04, 70, 0.04, 0.01, 0.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'IM', NULL, 3.35, 68, 0.19, 2.97, 3.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'RT', NULL, 79.96, 84, 5.84, 65.89, 89.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'FT', 1, 17.60, 77, 7.66, 6.94, 37.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'FT', 2, 31.99, 77, 6.48, 20.63, 45.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'FT', 3, 24.49, 77, 7.41, 12.73, 41.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'FT', 4, 10.80, 77, 4.05, 4.97, 21.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'FT', 5, 13.92, 77, 5.82, 5.79, 29.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'FT', 6, 0.04, 77, 0.04, 0.00, 0.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'FT', 7, 1.17, 77, 1.01, 0.21, 6.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'IM', NULL, 3.35, 75, 0.20, 2.95, 3.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'RT', NULL, 85.47, 84, 8.34, 60.76, 95.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'FT', 1, 22.75, 77, 9.63, 9.00, 46.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'FT', 2, 30.98, 77, 5.99, 20.44, 43.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'FT', 3, 23.53, 77, 5.28, 14.64, 35.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'FT', 4, 11.10, 77, 4.61, 4.69, 24.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'FT', 5, 10.03, 77, 4.44, 4.01, 22.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'FT', 6, 1.61, 77, 1.37, 0.29, 8.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'IM', NULL, 3.33, 75, 0.17, 2.98, 3.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'RT', NULL, 78.54, 85, 12.83, 44.61, 94.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'FT', 1, 22.13, 64, 6.24, 12.10, 36.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'FT', 2, 34.72, 64, 9.70, 18.45, 55.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'FT', 3, 32.12, 64, 11.35, 14.32, 57.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'FT', 4, 7.55, 64, 4.90, 1.97, 24.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'FT', 5, 3.44, 64, 2.54, 0.77, 14.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'FT', 7, 0.04, 64, 0.05, 0.01, 0.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'IM', NULL, 3.30, 64, 0.24, 2.82, 3.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'RT', NULL, 73.24, 84, 5.94, 59.95, 83.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'FT', 1, 34.40, 71, 13.04, 14.20, 62.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'FT', 2, 26.46, 71, 7.76, 13.97, 44.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'FT', 3, 20.51, 71, 6.54, 10.39, 36.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'FT', 4, 7.22, 71, 3.71, 2.51, 19.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'FT', 5, 7.59, 71, 2.94, 3.44, 15.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'FT', 6, 1.95, 71, 1.40, 0.46, 7.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'FT', 7, 1.87, 71, 1.33, 0.45, 7.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'IM', NULL, 3.25, 71, 0.20, 2.86, 3.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'RT', NULL, 67.89, 84, 9.52, 47.01, 83.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'FT', 1, 45.52, 55, 13.45, 21.98, 71.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'FT', 2, 27.21, 55, 8.94, 13.13, 48.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'FT', 3, 23.68, 55, 8.21, 11.10, 43.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'FT', 4, 2.31, 55, 1.53, 0.60, 8.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'FT', 5, 1.21, 55, 1.04, 0.21, 6.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'FT', 7, 0.06, 55, 0.06, 0.01, 0.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'IM', NULL, 3.10, 55, 0.23, 2.63, 3.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'RT', NULL, 52.58, 84, 10.96, 31.63, 72.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'FT', 1, 23.75, 44, 6.34, 13.33, 38.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'FT', 2, 21.70, 44, 8.12, 9.57, 42.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'FT', 3, 36.52, 44, 13.86, 14.69, 65.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'FT', 4, 10.75, 44, 7.07, 2.65, 34.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'FT', 5, 6.86, 44, 5.45, 1.30, 29.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'FT', 6, 0.32, 44, 0.34, 0.04, 2.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'FT', 7, 0.10, 44, 0.11, 0.01, 0.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'IM', NULL, 2.97, 44, 0.15, 2.66, 3.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'RT', NULL, 30.71, 84, 9.51, 15.41, 51.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'FT', 1, 17.00, 46, 8.52, 5.72, 40.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'FT', 2, 24.13, 46, 7.48, 12.25, 42.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'FT', 3, 41.96, 46, 7.97, 27.22, 58.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'FT', 4, 15.71, 46, 8.73, 4.70, 41.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'FT', 5, 1.20, 46, 1.21, 0.16, 8.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'IM', NULL, 2.95, 46, 0.12, 2.71, 3.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'RT', NULL, 44.56, 84, 9.58, 27.09, 63.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'FT', 1, 7.78, 65, 3.11, 3.43, 16.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'FT', 2, 64.74, 65, 8.26, 47.12, 79.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'FT', 3, 20.52, 65, 6.13, 10.86, 35.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'FT', 4, 2.42, 65, 1.75, 0.56, 9.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'FT', 5, 4.50, 65, 2.83, 1.24, 14.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'FT', 7, 0.05, 65, 0.05, 0.01, 0.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'IM', NULL, 2.86, 65, 0.14, 2.59, 3.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'RT', NULL, 70.23, 84, 11.94, 43.09, 88.02, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'FT', 3, 0.66, 75, 0.57, 0.11, 3.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'FT', 4, 10.84, 75, 7.85, 2.35, 38.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'FT', 5, 41.03, 75, 10.92, 22.07, 63.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'FT', 6, 28.60, 75, 8.42, 14.97, 47.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'FT', 7, 18.87, 75, 5.54, 10.16, 32.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'IM', NULL, 4.59, 76, 0.11, 4.36, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'RT', NULL, 99.64, 77, 0.36, 97.34, 99.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'FT', 1, 0.71, 69, 0.71, 0.10, 5.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'FT', 2, 10.16, 69, 5.14, 3.55, 25.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'FT', 3, 22.56, 69, 8.18, 10.27, 42.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'FT', 4, 8.20, 69, 4.39, 2.71, 22.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'FT', 5, 57.29, 69, 9.11, 38.95, 73.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'FT', 6, 1.08, 69, 0.99, 0.17, 6.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'IM', NULL, 4.46, 70, 0.16, 4.15, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'RT', NULL, 79.40, 77, 10.73, 51.07, 93.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'FT', 2, 9.36, 76, 5.12, 3.01, 25.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'FT', 3, 19.99, 76, 5.72, 10.92, 33.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'FT', 4, 12.34, 76, 5.01, 5.30, 26.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'FT', 5, 31.01, 76, 10.39, 14.58, 54.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'FT', 6, 16.97, 76, 5.58, 8.49, 31.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'FT', 7, 10.34, 76, 5.14, 3.68, 25.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'IM', NULL, 4.32, 77, 0.18, 3.96, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'RT', NULL, 100.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'FT', 1, 2.82, 66, 2.43, 0.49, 14.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'FT', 2, 14.26, 66, 6.41, 5.52, 32.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'FT', 3, 43.64, 66, 11.21, 23.76, 65.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'FT', 4, 3.69, 66, 1.91, 1.29, 10.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'FT', 5, 18.43, 66, 6.68, 8.51, 35.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'FT', 6, 15.83, 66, 12.19, 2.94, 53.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'FT', 7, 1.32, 66, 1.21, 0.21, 7.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'IM', NULL, 4.31, 68, 0.14, 4.02, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'RT', NULL, 85.76, 77, 6.06, 69.15, 94.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'FT', 2, 8.73, 61, 4.71, 2.85, 23.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'FT', 3, 13.76, 61, 7.08, 4.62, 34.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'FT', 4, 18.70, 61, 6.92, 8.47, 36.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'FT', 5, 48.97, 61, 10.56, 29.18, 69.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'FT', 6, 8.67, 61, 5.84, 2.12, 29.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'FT', 7, 1.16, 61, 1.05, 0.19, 6.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'IM', NULL, 4.20, 62, 0.17, 3.86, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'RT', NULL, 81.84, 76, 6.99, 63.83, 92.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'FT', 1, 1.38, 70, 1.39, 0.18, 9.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'FT', 2, 2.72, 70, 2.18, 0.54, 12.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'FT', 3, 7.40, 70, 4.41, 2.17, 22.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'FT', 4, 11.95, 70, 5.53, 4.54, 27.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'FT', 5, 46.81, 70, 10.41, 27.64, 66.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'FT', 6, 23.78, 70, 8.03, 11.42, 43.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'FT', 7, 5.96, 70, 2.95, 2.17, 15.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'IM', NULL, 4.03, 70, 0.16, 3.71, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'RT', NULL, 95.54, 77, 2.08, 89.02, 98.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'FT', 1, 0.72, 64, 0.74, 0.09, 5.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'FT', 2, 12.82, 64, 5.16, 5.52, 27.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'FT', 3, 20.79, 64, 6.74, 10.38, 37.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'FT', 4, 34.16, 64, 8.40, 19.75, 52.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'FT', 5, 26.13, 64, 8.45, 12.86, 45.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'FT', 6, 5.37, 64, 4.81, 0.85, 27.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'IM', NULL, 3.87, 65, 0.15, 3.57, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'RT', NULL, 78.47, 76, 10.97, 50.01, 92.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'FT', 1, 2.24, 66, 1.77, 0.45, 10.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'FT', 2, 19.33, 66, 11.83, 5.01, 52.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'FT', 3, 24.17, 66, 7.68, 12.13, 42.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'FT', 4, 26.11, 66, 7.76, 13.67, 44.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'FT', 5, 20.10, 66, 7.58, 8.92, 39.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'FT', 6, 6.65, 66, 5.35, 1.26, 28.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'FT', 7, 1.40, 66, 1.04, 0.31, 6.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'IM', NULL, 3.75, 67, 0.18, 3.38, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'RT', NULL, 86.83, 76, 3.36, 78.59, 92.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'FT', 1, 0.77, 63, 0.70, 0.13, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'FT', 2, 28.59, 63, 9.74, 13.36, 50.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'FT', 3, 26.64, 63, 11.72, 9.87, 54.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'FT', 4, 17.10, 63, 9.20, 5.34, 43.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'FT', 5, 22.78, 63, 8.61, 9.98, 43.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'FT', 6, 2.93, 63, 1.83, 0.83, 9.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'FT', 7, 1.19, 63, 1.19, 0.16, 8.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'IM', NULL, 3.74, 64, 0.27, 3.21, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'RT', NULL, 85.02, 77, 5.44, 70.81, 93.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'FT', 1, 1.37, 71, 1.38, 0.18, 9.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'FT', 2, 9.32, 71, 5.71, 2.60, 28.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'FT', 3, 20.56, 71, 7.13, 9.77, 38.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'FT', 4, 40.81, 71, 11.10, 21.61, 63.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'FT', 5, 19.62, 71, 6.32, 9.89, 35.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'FT', 6, 8.32, 71, 5.06, 2.36, 25.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'IM', NULL, 3.72, 72, 0.14, 3.43, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'RT', NULL, 93.95, 77, 3.67, 81.10, 98.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'FT', 1, 15.87, 69, 6.76, 6.42, 34.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'FT', 2, 32.02, 69, 8.76, 17.43, 51.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'FT', 3, 29.16, 69, 11.05, 12.41, 54.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'FT', 4, 10.93, 69, 6.00, 3.46, 29.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'FT', 5, 9.68, 69, 4.73, 3.52, 23.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'FT', 6, 1.17, 69, 1.17, 0.16, 8.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'FT', 7, 1.17, 69, 1.19, 0.15, 8.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'IM', NULL, 3.59, 70, 0.18, 3.22, 3.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'RT', NULL, 87.00, 76, 6.56, 67.80, 95.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'FT', 1, 6.44, 66, 4.88, 1.34, 25.77, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'FT', 2, 23.52, 66, 7.92, 11.31, 42.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'FT', 3, 29.18, 66, 11.35, 12.10, 55.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'FT', 4, 12.03, 66, 5.11, 4.96, 26.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'FT', 5, 25.74, 66, 8.29, 12.73, 45.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'FT', 6, 3.08, 66, 2.02, 0.82, 10.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'IM', NULL, 3.48, 67, 0.18, 3.12, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'RT', NULL, 85.81, 77, 6.10, 69.06, 94.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'FT', 1, 2.98, 44, 2.22, 0.65, 12.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'FT', 2, 16.48, 44, 7.20, 6.43, 36.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'FT', 3, 48.48, 44, 11.96, 26.37, 71.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'FT', 4, 9.76, 44, 6.67, 2.29, 33.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'FT', 5, 14.86, 44, 7.00, 5.41, 34.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'FT', 6, 7.44, 44, 3.98, 2.45, 20.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'IM', NULL, 3.47, 45, 0.17, 3.14, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'RT', NULL, 70.60, 75, 8.63, 51.18, 84.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'FT', 1, 3.22, 64, 2.04, 0.89, 10.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'FT', 2, 44.41, 64, 7.96, 29.55, 60.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'FT', 3, 25.65, 64, 6.38, 15.03, 40.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'FT', 4, 7.32, 64, 3.05, 3.12, 16.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'FT', 5, 14.45, 64, 7.25, 4.97, 35.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'FT', 6, 4.80, 64, 4.45, 0.72, 26.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'FT', 7, 0.15, 64, 0.15, 0.02, 1.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'IM', NULL, 3.46, 63, 0.22, 3.03, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'RT', NULL, 75.11, 77, 10.01, 50.96, 89.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'FT', 1, 2.64, 69, 2.27, 0.46, 13.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'FT', 2, 40.48, 69, 9.87, 23.09, 60.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'FT', 3, 35.42, 69, 8.32, 20.97, 53.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'FT', 4, 11.77, 69, 4.71, 5.12, 24.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'FT', 5, 8.49, 69, 3.57, 3.58, 18.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'FT', 6, 1.20, 69, 1.20, 0.16, 8.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'IM', NULL, 3.43, 70, 0.17, 3.09, 3.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'RT', NULL, 90.98, 77, 4.28, 78.11, 96.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'FT', 1, 8.50, 62, 4.82, 2.62, 24.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'FT', 2, 26.48, 62, 6.23, 15.97, 40.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'FT', 3, 31.65, 62, 7.97, 18.14, 49.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'FT', 4, 13.60, 62, 5.65, 5.68, 29.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'FT', 5, 10.39, 62, 5.00, 3.81, 25.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'FT', 6, 9.37, 62, 4.79, 3.24, 24.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'IM', NULL, 3.39, 63, 0.15, 3.08, 3.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'RT', NULL, 80.47, 76, 10.04, 53.56, 93.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'FT', 1, 1.74, 66, 1.58, 0.28, 10.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'FT', 2, 25.18, 66, 7.23, 13.52, 42.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'FT', 3, 18.07, 66, 5.29, 9.75, 31.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'FT', 4, 31.51, 66, 6.88, 19.57, 46.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'FT', 5, 17.76, 66, 7.45, 7.23, 37.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'FT', 6, 5.73, 66, 2.75, 2.15, 14.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'IM', NULL, 3.34, 64, 0.20, 2.94, 3.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'RT', NULL, 82.85, 77, 10.30, 53.28, 95.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'FT', 1, 1.64, 63, 1.63, 0.22, 11.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'FT', 2, 27.16, 63, 9.33, 12.69, 48.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'FT', 3, 18.99, 63, 6.49, 9.16, 35.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'FT', 4, 49.10, 63, 11.38, 27.97, 70.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'FT', 5, 1.36, 63, 1.35, 0.18, 9.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'FT', 6, 0.14, 63, 0.14, 0.02, 1.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'FT', 7, 1.61, 63, 1.62, 0.21, 11.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'IM', NULL, 3.25, 62, 0.10, 3.05, 3.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'RT', NULL, 80.32, 77, 6.57, 64.09, 90.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'FT', 1, 10.55, 58, 5.54, 3.52, 27.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'FT', 2, 34.15, 58, 12.02, 15.10, 60.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'FT', 3, 18.85, 58, 7.73, 7.78, 38.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'FT', 4, 26.84, 58, 8.90, 12.90, 47.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'FT', 5, 6.34, 58, 2.87, 2.51, 15.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'FT', 6, 3.27, 58, 2.32, 0.77, 12.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'IM', NULL, 3.63, 58, 0.18, 3.27, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'RT', NULL, 64.83, 76, 10.05, 43.38, 81.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'FT', 1, 10.00, 55, 5.82, 2.94, 28.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'FT', 2, 23.20, 55, 12.53, 6.87, 55.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'FT', 3, 26.91, 55, 10.05, 11.68, 50.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'FT', 4, 13.81, 55, 6.24, 5.30, 31.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'FT', 5, 14.58, 55, 4.76, 7.36, 26.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'FT', 6, 9.54, 55, 7.18, 1.95, 35.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'FT', 7, 1.95, 55, 1.62, 0.36, 9.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'IM', NULL, 3.44, 56, 0.22, 3.00, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'RT', NULL, 62.96, 76, 10.04, 41.89, 80.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'FT', 2, 1.81, 123, 1.32, 0.42, 7.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'FT', 3, 0.82, 123, 0.61, 0.19, 3.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'FT', 4, 8.01, 123, 4.10, 2.81, 20.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'FT', 5, 41.62, 123, 8.45, 26.37, 58.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'FT', 6, 17.10, 123, 5.56, 8.67, 30.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'FT', 7, 30.63, 123, 6.57, 19.31, 44.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'IM', NULL, 4.53, 124, 0.07, 4.38, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'RT', NULL, 91.56, 138, 2.75, 84.28, 95.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'FT', 2, 0.00, 135, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'FT', 3, 1.73, 135, 0.87, 0.64, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'FT', 4, 11.43, 135, 3.77, 5.82, 21.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'FT', 5, 22.34, 135, 4.10, 15.28, 31.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'FT', 6, 32.45, 135, 8.54, 18.19, 50.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'FT', 7, 32.04, 135, 7.47, 19.30, 48.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'IM', NULL, 4.47, 138, 0.09, 4.29, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'RT', NULL, 99.60, 139, 0.41, 97.11, 99.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'FT', 2, 2.65, 132, 1.93, 0.61, 10.68, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'FT', 3, 4.80, 132, 2.17, 1.93, 11.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'FT', 4, 24.31, 132, 8.23, 11.70, 43.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'FT', 5, 18.80, 132, 3.88, 12.29, 27.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'FT', 6, 40.90, 132, 7.30, 27.59, 55.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'FT', 7, 8.54, 132, 2.72, 4.48, 15.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'IM', NULL, 4.39, 132, 0.09, 4.22, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'RT', NULL, 94.12, 139, 3.53, 81.92, 98.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'FT', 1, 0.00, 128, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'FT', 2, 8.68, 128, 4.22, 3.21, 21.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'FT', 3, 14.65, 128, 5.63, 6.57, 29.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'FT', 4, 19.38, 128, 7.62, 8.39, 38.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'FT', 5, 31.57, 128, 5.64, 21.58, 43.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'FT', 6, 19.63, 128, 5.80, 10.55, 33.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'FT', 7, 6.09, 128, 2.12, 3.02, 11.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'IM', NULL, 4.32, 129, 0.12, 4.08, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'RT', NULL, 88.59, 141, 5.27, 73.49, 95.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'FT', 2, 3.60, 129, 2.64, 0.82, 14.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'FT', 3, 17.82, 129, 6.62, 8.15, 34.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'FT', 4, 15.25, 129, 3.64, 9.35, 23.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'FT', 5, 17.38, 129, 3.98, 10.83, 26.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'FT', 6, 38.73, 129, 9.45, 22.32, 58.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'FT', 7, 7.22, 129, 2.55, 3.54, 14.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'IM', NULL, 4.25, 131, 0.11, 4.02, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'RT', NULL, 89.91, 140, 5.35, 73.51, 96.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'FT', 1, 1.14, 113, 0.98, 0.21, 6.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'FT', 2, 0.71, 113, 0.44, 0.21, 2.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'FT', 3, 9.71, 113, 5.27, 3.16, 26.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'FT', 4, 9.94, 113, 3.78, 4.57, 20.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'FT', 5, 34.94, 113, 6.30, 23.67, 48.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'FT', 6, 12.04, 113, 3.26, 6.92, 20.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'FT', 7, 31.52, 113, 8.12, 17.93, 49.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'IM', NULL, 4.19, 116, 0.15, 3.91, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'RT', NULL, 79.39, 139, 4.43, 69.28, 86.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'FT', 2, 6.36, 135, 3.14, 2.34, 16.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'FT', 3, 7.72, 135, 3.57, 3.01, 18.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'FT', 4, 14.44, 135, 4.88, 7.17, 26.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'FT', 5, 23.00, 135, 4.29, 15.61, 32.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'FT', 6, 35.24, 135, 6.78, 23.22, 49.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'FT', 7, 13.24, 135, 5.49, 5.60, 28.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'IM', NULL, 4.16, 138, 0.09, 3.98, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'RT', NULL, 98.76, 139, 1.16, 92.50, 99.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'FT', 1, 7.83, 130, 4.52, 2.40, 22.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'FT', 2, 22.28, 130, 6.74, 11.71, 38.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'FT', 3, 19.04, 130, 5.27, 10.69, 31.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'FT', 4, 21.82, 130, 7.38, 10.60, 39.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'FT', 5, 10.90, 130, 3.26, 5.92, 19.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'FT', 6, 9.15, 130, 3.85, 3.88, 20.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'FT', 7, 8.98, 130, 3.99, 3.62, 20.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'IM', NULL, 4.00, 132, 0.11, 3.78, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'RT', NULL, 97.44, 140, 1.25, 93.37, 99.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'FT', 1, 6.06, 129, 3.93, 1.62, 20.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'FT', 2, 22.74, 129, 5.62, 13.52, 35.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'FT', 3, 18.65, 129, 4.58, 11.20, 29.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'FT', 4, 21.16, 129, 4.66, 13.38, 31.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'FT', 5, 12.86, 129, 4.39, 6.37, 24.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'FT', 6, 12.36, 129, 5.31, 5.08, 27.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'FT', 7, 6.16, 129, 2.61, 2.61, 13.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'IM', NULL, 3.91, 130, 0.13, 3.65, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'RT', NULL, 87.05, 140, 6.69, 67.54, 95.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'FT', 1, 7.30, 121, 2.87, 3.29, 15.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'FT', 2, 19.60, 121, 8.16, 8.04, 40.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'FT', 3, 43.69, 121, 6.94, 30.74, 57.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'FT', 4, 12.66, 121, 4.43, 6.16, 24.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'FT', 5, 14.43, 121, 4.38, 7.71, 25.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'FT', 6, 1.50, 121, 1.03, 0.38, 5.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'FT', 7, 0.82, 121, 0.82, 0.11, 5.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'IM', NULL, 3.79, 123, 0.16, 3.47, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'RT', NULL, 84.51, 139, 5.25, 71.16, 92.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'FT', 1, 7.69, 126, 4.62, 2.25, 23.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'FT', 2, 44.50, 126, 7.30, 30.88, 59.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'FT', 3, 21.80, 126, 4.75, 13.84, 32.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'FT', 4, 11.41, 126, 3.44, 6.16, 20.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'FT', 5, 9.17, 126, 3.31, 4.39, 18.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'FT', 6, 4.97, 126, 3.84, 1.03, 20.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'FT', 7, 0.46, 126, 0.47, 0.06, 3.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'IM', NULL, 3.70, 129, 0.17, 3.36, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'RT', NULL, 88.58, 140, 4.11, 77.65, 94.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'FT', 1, 11.36, 118, 4.50, 5.03, 23.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'FT', 2, 22.02, 118, 8.46, 9.62, 42.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'FT', 3, 31.92, 118, 7.98, 18.48, 49.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'FT', 4, 19.84, 118, 7.77, 8.60, 39.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'FT', 5, 8.90, 118, 4.09, 3.47, 20.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'FT', 6, 4.32, 118, 2.19, 1.55, 11.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'FT', 7, 1.63, 118, 1.08, 0.44, 5.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'IM', NULL, 3.56, 119, 0.14, 3.28, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'RT', NULL, 85.03, 138, 6.13, 68.67, 93.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'FT', 1, 15.54, 64, 6.78, 6.14, 34.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'FT', 2, 33.91, 64, 8.80, 18.97, 52.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'FT', 3, 20.78, 64, 5.79, 11.50, 34.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'FT', 4, 1.23, 64, 0.81, 0.33, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'FT', 5, 20.03, 64, 5.52, 11.17, 33.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'FT', 6, 6.47, 64, 4.21, 1.69, 21.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'FT', 7, 2.05, 64, 1.29, 0.57, 7.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'IM', NULL, 3.68, 67, 0.20, 3.27, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'RT', NULL, 43.72, 139, 8.87, 27.58, 61.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'FT', 1, 10.53, 85, 7.18, 2.52, 34.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'FT', 2, 29.75, 85, 8.77, 15.52, 49.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'FT', 3, 25.27, 85, 6.84, 14.13, 41.00, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'FT', 4, 11.85, 85, 4.11, 5.79, 22.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'FT', 5, 13.08, 85, 5.41, 5.51, 27.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'FT', 6, 4.83, 85, 3.30, 1.20, 17.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'FT', 7, 4.70, 85, 3.10, 1.23, 16.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'IM', NULL, 3.63, 85, 0.17, 3.30, 3.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'RT', NULL, 53.02, 138, 7.93, 37.55, 67.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'FT', 1, 13.97, 80, 7.34, 4.59, 35.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'FT', 2, 39.83, 80, 8.84, 24.11, 57.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'FT', 3, 26.71, 80, 9.28, 12.42, 48.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'FT', 4, 13.27, 80, 6.74, 4.55, 32.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'FT', 5, 6.22, 80, 3.10, 2.25, 16.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'FT', 6, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'IM', NULL, 3.38, 84, 0.16, 3.06, 3.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'RT', NULL, 63.12, 139, 8.92, 44.51, 78.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'FT', 1, 44.70, 64, 11.50, 24.18, 67.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'FT', 2, 30.53, 64, 6.96, 18.58, 45.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'FT', 3, 6.22, 64, 4.12, 1.59, 21.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'FT', 4, 6.65, 64, 4.15, 1.84, 21.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'FT', 5, 3.55, 64, 2.32, 0.94, 12.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'FT', 6, 8.35, 64, 6.38, 1.70, 32.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'IM', NULL, 3.07, 65, 0.42, 2.23, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'RT', NULL, 47.54, 139, 9.92, 29.21, 66.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'FT', 4, 47.83, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'FT', 3, 52.17, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'FT', 2, 56.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'FT', 1, 45.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'IM', NULL, 3.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'IM', NULL, 3.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'FT', 3, 60.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'IM', NULL, 2.88, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'FT', 3, 57.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'FT', 3, 57.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'IM', NULL, 3.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'IM', NULL, 3.23, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'IM', NULL, 3.12, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'IM', NULL, 3.40, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'IM', NULL, 3.27, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'IM', NULL, 2.93, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'FT', 5, 59.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'FT', 1, 39.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'IM', NULL, 3.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'IM', NULL, 3.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'IM', NULL, 3.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'IM', NULL, 3.17, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'IM', NULL, 3.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'IM', NULL, 3.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'IM', NULL, 3.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'IM', NULL, 3.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'IM', NULL, 3.05, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'IM', NULL, 3.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'IM', NULL, 3.20, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'IM', NULL, 2.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'IM', NULL, 2.86, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'IM', NULL, 2.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'IM', NULL, 2.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'IM', NULL, 2.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'FT', 7, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'IM', NULL, 4.21, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'IM', NULL, 4.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'FT', 7, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'IM', NULL, 4.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'IM', NULL, 3.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'IM', NULL, 3.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'FT', 3, 42.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'IM', NULL, 3.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'IM', NULL, 3.54, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'FT', 2, 48.15, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'IM', NULL, 3.48, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'IM', NULL, 3.39, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'IM', NULL, 3.37, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'IM', NULL, 3.33, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'FT', 2, 51.85, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'IM', NULL, 3.26, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'IM', NULL, 3.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'FT', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'IM', NULL, 3.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'IM', NULL, 3.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'FT', 1, 2.75, 55, 2.02, 0.62, 11.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'FT', 3, 16.12, 55, 7.82, 5.69, 37.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'FT', 4, 20.52, 55, 4.93, 12.34, 32.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'FT', 5, 24.67, 55, 12.33, 7.97, 55.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'FT', 6, 18.48, 55, 4.70, 10.82, 29.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'FT', 7, 17.46, 55, 7.00, 7.39, 35.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'IM', NULL, 4.53, 54, 0.13, 4.27, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'RT', NULL, 96.24, 56, 2.76, 84.69, 99.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'FT', 1, 0.49, 54, 0.51, 0.06, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'FT', 2, 3.86, 54, 2.80, 0.88, 15.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'FT', 3, 6.17, 54, 2.95, 2.31, 15.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'FT', 4, 14.60, 54, 4.73, 7.39, 26.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'FT', 5, 30.35, 54, 10.25, 14.14, 53.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'FT', 6, 27.94, 54, 5.83, 17.82, 40.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'FT', 7, 16.60, 54, 4.08, 9.93, 26.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'IM', NULL, 4.40, 55, 0.12, 4.15, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'RT', NULL, 99.56, 56, 0.46, 96.47, 99.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'FT', 1, 3.91, 53, 2.82, 0.89, 15.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'FT', 2, 4.81, 53, 4.50, 0.70, 26.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'FT', 3, 6.08, 53, 2.61, 2.52, 13.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'FT', 4, 29.72, 53, 10.61, 13.24, 53.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'FT', 5, 13.60, 53, 3.59, 7.86, 22.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'FT', 6, 21.94, 53, 5.60, 12.73, 35.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'FT', 7, 19.94, 53, 5.95, 10.54, 34.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'IM', NULL, 4.40, 54, 0.09, 4.22, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'RT', NULL, 98.31, 56, 1.48, 90.74, 99.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'FT', 1, 1.03, 53, 0.80, 0.21, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'FT', 2, 1.48, 53, 1.23, 0.27, 7.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'FT', 3, 38.60, 53, 9.72, 21.63, 58.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'FT', 4, 13.10, 53, 3.27, 7.80, 21.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'FT', 5, 22.28, 53, 5.01, 13.83, 33.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'FT', 6, 2.89, 53, 2.11, 0.65, 11.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'FT', 7, 20.62, 53, 6.29, 10.72, 35.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'IM', NULL, 4.08, 53, 0.18, 3.72, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'RT', NULL, 99.13, 56, 0.92, 93.10, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'FT', 2, 13.31, 53, 4.40, 6.66, 24.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'FT', 3, 27.57, 53, 9.13, 13.20, 48.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'FT', 4, 25.54, 53, 5.80, 15.68, 38.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'FT', 5, 18.27, 53, 5.17, 10.04, 30.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'FT', 6, 4.47, 53, 2.72, 1.28, 14.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'FT', 7, 10.84, 53, 3.94, 5.09, 21.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'IM', NULL, 4.06, 55, 0.17, 3.72, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'RT', NULL, 99.56, 56, 0.46, 96.47, 99.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'FT', 1, 1.88, 55, 1.61, 0.33, 9.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'FT', 2, 14.85, 55, 4.78, 7.56, 27.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'FT', 3, 17.11, 55, 4.17, 10.27, 27.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'FT', 4, 30.78, 55, 8.67, 16.44, 50.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'FT', 5, 21.98, 55, 11.53, 6.82, 52.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'FT', 6, 7.19, 55, 5.11, 1.64, 26.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'FT', 7, 6.20, 55, 4.55, 1.36, 24.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'IM', NULL, 4.03, 53, 0.12, 3.79, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'RT', NULL, 99.56, 56, 0.46, 96.47, 99.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'FT', 1, 2.41, 51, 2.15, 0.39, 13.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'FT', 2, 10.63, 51, 4.94, 4.02, 25.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'FT', 3, 44.70, 51, 12.50, 22.65, 69.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'FT', 4, 19.69, 51, 8.29, 7.88, 41.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'FT', 5, 3.06, 51, 2.03, 0.79, 11.09, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'FT', 6, 6.51, 51, 3.43, 2.20, 17.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'FT', 7, 13.00, 51, 6.88, 4.22, 33.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'IM', NULL, 4.01, 50, 0.19, 3.63, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'RT', NULL, 91.59, 56, 2.28, 85.75, 95.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'FT', 1, 1.80, 55, 1.57, 0.31, 9.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'FT', 2, 11.53, 55, 8.37, 2.45, 40.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'FT', 3, 3.27, 55, 2.14, 0.86, 11.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'FT', 4, 30.26, 55, 6.98, 18.27, 45.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'FT', 5, 35.59, 55, 9.57, 19.31, 56.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'FT', 6, 13.01, 55, 6.36, 4.62, 31.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'FT', 7, 4.55, 55, 3.00, 1.18, 16.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'IM', NULL, 3.98, 56, 0.17, 3.64, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'RT', NULL, 100.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'FT', 1, 2.28, 51, 2.39, 0.27, 16.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'FT', 2, 8.44, 51, 4.99, 2.46, 25.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'FT', 3, 37.00, 51, 10.01, 19.87, 58.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'FT', 4, 16.48, 51, 4.61, 9.15, 27.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'FT', 5, 20.56, 51, 5.63, 11.47, 34.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'FT', 6, 13.40, 51, 3.85, 7.37, 23.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'FT', 7, 1.83, 51, 1.93, 0.21, 13.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'IM', NULL, 3.97, 50, 0.14, 3.69, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'RT', NULL, 92.91, 56, 2.34, 86.55, 96.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'FT', 1, 4.31, 48, 4.03, 0.63, 24.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'FT', 2, 8.08, 48, 2.69, 4.07, 15.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'FT', 3, 18.81, 48, 5.57, 10.01, 32.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'FT', 4, 27.24, 48, 4.18, 19.68, 36.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'FT', 5, 19.31, 48, 4.18, 12.24, 29.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'FT', 6, 9.14, 48, 3.81, 3.84, 20.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'FT', 7, 13.11, 48, 7.49, 3.86, 36.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'IM', NULL, 3.90, 49, 0.14, 3.62, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'RT', NULL, 81.93, 56, 9.06, 57.09, 93.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'FT', 1, 12.11, 50, 4.52, 5.54, 24.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'FT', 2, 43.83, 50, 9.82, 25.92, 63.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'FT', 3, 18.87, 50, 7.49, 8.01, 38.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'FT', 4, 17.47, 50, 11.25, 4.22, 50.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'FT', 5, 6.22, 50, 3.42, 2.00, 17.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'FT', 7, 1.51, 50, 1.60, 0.18, 11.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'IM', NULL, 3.67, 49, 0.12, 3.43, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'RT', NULL, 91.06, 55, 2.61, 84.27, 95.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'FT', 1, 4.03, 55, 2.76, 1.00, 14.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'FT', 2, 41.32, 55, 9.71, 23.99, 61.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'FT', 3, 35.96, 55, 9.46, 19.77, 56.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'FT', 4, 9.13, 55, 2.28, 5.48, 14.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'FT', 5, 7.82, 55, 4.78, 2.19, 24.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'FT', 7, 1.73, 55, 1.84, 0.20, 13.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'IM', NULL, 3.67, 56, 0.12, 3.42, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'RT', NULL, 100.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'FT', 1, 6.18, 49, 4.67, 1.29, 24.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'FT', 2, 35.15, 49, 11.62, 16.28, 60.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'FT', 3, 19.38, 49, 8.21, 7.71, 40.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'FT', 4, 17.19, 49, 6.49, 7.67, 34.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'FT', 5, 5.64, 49, 3.20, 1.76, 16.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'FT', 6, 11.96, 49, 5.96, 4.17, 29.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'FT', 7, 4.49, 49, 2.91, 1.19, 15.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'IM', NULL, 3.67, 48, 0.16, 3.35, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'RT', NULL, 85.55, 56, 4.55, 73.89, 92.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'FT', 1, 19.68, 46, 6.99, 9.14, 37.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'FT', 2, 20.98, 46, 6.33, 10.96, 36.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'FT', 3, 19.92, 46, 5.65, 10.87, 33.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'FT', 4, 15.49, 46, 5.52, 7.27, 30.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'FT', 5, 23.36, 46, 12.06, 7.28, 54.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'FT', 6, 0.56, 46, 0.58, 0.07, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'IM', NULL, 3.33, 45, 0.19, 2.96, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'RT', NULL, 84.81, 56, 4.58, 73.24, 91.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 2, 27.27, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 3, 15.15, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 4, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 5, 33.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'IM', NULL, 4.76, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 3, 36.36, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 5, 30.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'IM', NULL, 4.55, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 2, 16.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'IM', NULL, 4.50, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'RT', NULL, 90.91, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 3, 18.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'IM', NULL, 4.34, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'IM', NULL, 4.15, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'RT', NULL, 81.82, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 2, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'IM', NULL, 4.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'RT', NULL, 72.73, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 1, 17.24, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 2, 44.83, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'IM', NULL, 3.86, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'RT', NULL, 87.88, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 1, 62.96, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'IM', NULL, 3.42, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'RT', NULL, 81.82, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 1, 72.41, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'IM', NULL, 3.41, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'RT', NULL, 87.88, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 1, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'IM', NULL, 3.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'RT', NULL, 81.82, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 1, 77.42, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'IM', NULL, 3.06, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 1, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'IM', NULL, 2.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'RT', NULL, 71.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 1, 68.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'IM', NULL, 2.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'RT', NULL, 48.48, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 4, 37.04, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'IM', NULL, 4.37, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'IM', NULL, 4.08, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'IM', NULL, 3.96, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'IM', NULL, 3.46, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 1, 40.00, 10, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 7, 10.00, 10, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'IM', NULL, 3.30, 10, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'RT', NULL, 38.46, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'IM', NULL, 2.95, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'IM', NULL, 4.37, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 4, 50.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 3, 55.56, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 4, 34.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'IM', NULL, 4.15, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'IM', NULL, 4.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'IM', NULL, 3.88, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 2, 38.46, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'IM', NULL, 3.58, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'IM', NULL, 3.50, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'IM', NULL, 2.92, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'IM', NULL, 2.79, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 2, 11.34, 105, 5.53, 4.12, 27.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 3, 27.85, 105, 6.46, 16.95, 42.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 4, 28.76, 105, 5.74, 18.80, 41.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 5, 17.96, 105, 4.68, 10.44, 29.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 6, 7.34, 105, 3.63, 2.67, 18.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 7, 6.75, 105, 3.11, 2.65, 16.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'IM', NULL, 4.38, 105, 0.10, 4.18, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'RT', NULL, 100.00, 105, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 1, 3.25, 99, 3.22, 0.44, 20.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 2, 16.11, 99, 7.92, 5.66, 38.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 3, 12.00, 99, 5.28, 4.81, 26.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 4, 12.35, 99, 3.85, 6.51, 22.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 5, 34.73, 99, 8.24, 20.55, 52.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 6, 7.93, 99, 4.22, 2.66, 21.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 7, 13.62, 99, 4.72, 6.64, 25.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'IM', NULL, 4.29, 99, 0.13, 4.02, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'RT', NULL, 97.74, 105, 1.46, 92.13, 99.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 2, 9.17, 100, 5.14, 2.88, 25.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 3, 20.76, 100, 5.17, 12.31, 32.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 4, 35.51, 100, 5.95, 24.74, 47.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 5, 14.81, 100, 3.80, 8.73, 24.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 6, 8.75, 100, 4.13, 3.32, 21.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 7, 11.00, 100, 3.40, 5.85, 19.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'IM', NULL, 4.22, 100, 0.06, 4.09, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'RT', NULL, 96.34, 105, 2.42, 87.08, 99.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 1, 8.47, 100, 4.74, 2.68, 23.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 2, 6.30, 100, 3.69, 1.90, 18.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 3, 29.98, 100, 8.48, 16.11, 48.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 4, 20.15, 100, 6.00, 10.75, 34.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 5, 19.49, 100, 6.93, 9.15, 36.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 6, 3.11, 100, 1.75, 1.00, 9.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 7, 12.50, 100, 4.57, 5.87, 24.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'IM', NULL, 4.21, 100, 0.10, 4.01, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'RT', NULL, 91.08, 104, 4.74, 76.24, 97.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 1, 3.43, 98, 3.48, 0.44, 22.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 2, 7.19, 98, 3.95, 2.34, 20.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 3, 29.01, 98, 7.67, 16.33, 46.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 4, 30.37, 98, 6.39, 19.32, 44.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 5, 14.79, 98, 7.29, 5.22, 35.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 6, 5.47, 98, 3.60, 1.43, 18.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 7, 9.74, 98, 3.51, 4.66, 19.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'IM', NULL, 4.09, 98, 0.12, 3.85, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'RT', NULL, 94.06, 105, 3.65, 81.25, 98.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 1, 1.05, 100, 0.97, 0.17, 6.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 2, 23.36, 100, 7.17, 12.11, 40.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 3, 28.84, 100, 7.78, 16.04, 46.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 4, 18.43, 100, 4.79, 10.72, 29.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 5, 12.60, 100, 5.78, 4.84, 28.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 6, 1.50, 100, 0.98, 0.41, 5.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 7, 14.23, 100, 4.01, 7.95, 24.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'IM', NULL, 4.01, 100, 0.15, 3.72, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'RT', NULL, 93.64, 105, 3.55, 81.88, 97.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 1, 8.00, 99, 4.71, 2.38, 23.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 2, 31.62, 99, 7.72, 18.55, 48.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 3, 12.37, 99, 4.02, 6.34, 22.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 4, 20.53, 99, 6.14, 10.91, 35.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 5, 18.06, 99, 6.72, 8.22, 35.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 6, 5.10, 99, 3.44, 1.29, 18.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 7, 4.32, 99, 3.19, 0.97, 17.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'IM', NULL, 3.92, 97, 0.12, 3.68, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'RT', NULL, 93.15, 104, 3.46, 82.29, 97.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 1, 21.81, 86, 9.75, 8.21, 46.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 2, 28.66, 86, 9.23, 14.07, 49.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 3, 30.19, 86, 9.38, 15.15, 51.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 4, 7.75, 86, 3.89, 2.77, 19.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 5, 2.89, 86, 1.55, 0.98, 8.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 6, 0.29, 86, 0.24, 0.06, 1.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 7, 8.42, 86, 4.66, 2.69, 23.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'IM', NULL, 3.91, 86, 0.15, 3.62, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'RT', NULL, 78.55, 104, 5.87, 64.73, 87.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 1, 19.27, 88, 8.18, 7.74, 40.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 2, 27.47, 88, 9.28, 13.05, 48.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 3, 26.89, 88, 9.16, 12.72, 48.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 4, 16.70, 88, 7.11, 6.77, 35.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 5, 8.22, 88, 4.61, 2.60, 23.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 6, 1.27, 88, 1.12, 0.22, 7.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 7, 0.18, 88, 0.14, 0.04, 0.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'IM', NULL, 3.86, 88, 0.13, 3.61, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'RT', NULL, 81.78, 105, 4.05, 72.37, 88.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'FT', 1, 6.16, 83, 4.45, 1.40, 23.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'FT', 2, 19.28, 83, 8.65, 7.33, 41.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'FT', 3, 29.57, 83, 5.76, 19.50, 42.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'FT', 4, 27.68, 83, 5.46, 18.20, 39.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'FT', 5, 10.88, 83, 5.31, 3.94, 26.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'FT', 6, 6.43, 83, 4.29, 1.64, 22.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'IM', NULL, 3.73, 83, 0.12, 3.48, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'RT', NULL, 79.16, 104, 5.25, 66.90, 87.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 1, 22.83, 86, 7.70, 11.04, 41.35, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 2, 19.92, 86, 5.94, 10.61, 34.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 3, 10.31, 86, 3.76, 4.87, 20.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 4, 14.31, 86, 5.27, 6.63, 28.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 5, 21.48, 86, 7.40, 10.27, 39.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 6, 6.36, 86, 4.36, 1.56, 22.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 7, 4.80, 86, 4.41, 0.73, 25.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'IM', NULL, 3.68, 86, 0.14, 3.40, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'RT', NULL, 73.44, 105, 9.37, 51.60, 87.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 1, 23.01, 77, 8.77, 10.03, 44.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 2, 39.94, 77, 7.58, 26.18, 55.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 3, 11.16, 77, 5.34, 4.12, 26.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 4, 20.08, 77, 7.33, 9.18, 38.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 5, 0.68, 77, 0.70, 0.09, 5.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 7, 5.13, 77, 4.69, 0.79, 26.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'IM', NULL, 3.58, 77, 0.19, 3.20, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'RT', NULL, 69.25, 104, 8.74, 49.94, 83.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 1, 10.27, 76, 5.84, 3.14, 28.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 2, 29.63, 76, 7.32, 17.30, 45.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 3, 29.82, 76, 9.90, 14.21, 52.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 4, 9.18, 76, 5.52, 2.63, 27.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 5, 11.11, 76, 5.76, 3.76, 28.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 6, 1.33, 76, 1.25, 0.20, 8.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 7, 8.66, 76, 5.55, 2.29, 27.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'IM', NULL, 3.56, 77, 0.21, 3.13, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'RT', NULL, 73.26, 105, 7.68, 55.72, 85.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 1, 27.61, 73, 8.40, 14.16, 46.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 2, 43.56, 73, 9.13, 26.91, 61.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 3, 16.23, 73, 6.50, 6.96, 33.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 4, 9.90, 73, 4.99, 3.47, 25.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 5, 0.93, 73, 0.72, 0.20, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 6, 1.77, 73, 1.64, 0.27, 10.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'IM', NULL, 3.19, 74, 0.14, 2.90, 3.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'RT', NULL, 75.25, 104, 5.21, 63.58, 84.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 1, 30.67, 64, 7.77, 17.58, 47.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 2, 36.46, 64, 7.90, 22.50, 53.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 3, 18.19, 64, 5.69, 9.38, 32.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 4, 8.56, 64, 6.34, 1.82, 32.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 5, 4.55, 64, 4.15, 0.70, 24.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 6, 1.57, 64, 1.50, 0.23, 10.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'IM', NULL, 3.01, 65, 0.27, 2.48, 3.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'RT', NULL, 64.74, 103, 10.15, 43.17, 81.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 2, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 3, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 4, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'IM', NULL, 4.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 3, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'IM', NULL, 4.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 5, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'IM', NULL, 4.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 3, 51.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'IM', NULL, 4.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 3, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'IM', NULL, 4.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 3, 40.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'IM', NULL, 4.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 2, 45.16, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 3, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'IM', NULL, 4.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 3, 40.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'IM', NULL, 4.23, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 2, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 3, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 4, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'IM', NULL, 4.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 3, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'IM', NULL, 4.07, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 2, 38.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'IM', NULL, 4.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 1, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 2, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 4, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'IM', NULL, 3.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 2, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 3, 61.29, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'IM', NULL, 3.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 4, 37.93, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'IM', NULL, 3.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 2, 48.15, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'IM', NULL, 3.67, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 1, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'IM', NULL, 3.61, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 1, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 2, 48.15, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'IM', NULL, 3.59, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 3, 41.38, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'IM', NULL, 3.55, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 1, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 2, 43.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'IM', NULL, 3.40, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 2, 51.85, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'IM', NULL, 3.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'RT', NULL, 90.32, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 1, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 2, 43.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'IM', NULL, 3.10, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 1, 44.44, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'IM', NULL, 3.07, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 1, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'IM', NULL, 3.05, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'RT', NULL, 70.97, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 1, 52.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'IM', NULL, 3.04, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'RT', NULL, 80.65, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 1, 44.44, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'IM', NULL, 2.75, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'RT', NULL, 90.32, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'FT', 5, 52.38, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'FT', 5, 59.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'FT', 2, 57.14, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'IM', NULL, 3.11, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'FT', 4, 25.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'IM', NULL, 3.33, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'FT', 2, 53.85, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'IM', NULL, 3.00, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'IM', NULL, 2.86, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'FT', 1, 63.64, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'IM', NULL, 2.45, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'RT', NULL, 50.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 1, 0.59, 63, 0.57, 0.08, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 2, 7.20, 63, 4.93, 1.74, 25.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 3, 19.19, 63, 7.38, 8.41, 38.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 4, 45.35, 63, 7.85, 30.58, 60.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 5, 20.22, 63, 8.94, 7.72, 43.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 6, 7.46, 63, 4.32, 2.25, 21.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'IM', NULL, 4.37, 63, 0.12, 4.13, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'RT', NULL, 99.28, 65, 0.58, 96.50, 99.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 135, 'FT', 1, 0.14, 62, 0.15, 0.02, 1.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 135, 'FT', 2, 1.43, 62, 1.35, 0.21, 9.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 135, 'FT', 3, 9.04, 62, 7.55, 1.56, 38.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 135, 'FT', 4, 16.54, 62, 7.23, 6.51, 36.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 135, 'FT', 5, 33.92, 62, 6.36, 22.55, 47.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 135, 'FT', 6, 19.03, 62, 6.11, 9.61, 34.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 135, 'FT', 7, 19.89, 62, 8.61, 7.77, 42.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 135, 'IM', NULL, 4.37, 62, 0.13, 4.10, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 135, 'RT', NULL, 97.09, 65, 1.81, 90.25, 99.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 133, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 133, 'FT', 2, 10.91, 62, 5.55, 3.77, 27.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 133, 'FT', 3, 14.28, 62, 5.66, 6.20, 29.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 133, 'FT', 4, 16.82, 62, 4.10, 10.11, 26.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 133, 'FT', 5, 43.07, 62, 10.59, 24.18, 64.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 133, 'FT', 6, 7.30, 62, 4.16, 2.25, 21.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 133, 'FT', 7, 7.61, 62, 4.35, 2.34, 22.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 133, 'IM', NULL, 4.21, 62, 0.09, 4.04, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 133, 'RT', NULL, 99.13, 65, 0.62, 96.41, 99.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 1, 0.74, 63, 0.58, 0.15, 3.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 2, 7.67, 63, 3.88, 2.70, 19.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 3, 34.76, 63, 7.67, 21.31, 51.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 4, 9.85, 63, 5.54, 3.04, 27.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 5, 31.80, 63, 5.40, 22.08, 43.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 6, 9.00, 63, 6.23, 2.11, 31.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 7, 6.20, 63, 4.12, 1.58, 21.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'IM', NULL, 4.17, 64, 0.13, 3.92, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'RT', NULL, 99.86, 65, 0.14, 98.95, 99.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 3, 16.24, 64, 8.41, 5.33, 40.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 4, 31.56, 64, 5.42, 21.82, 43.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 5, 34.17, 64, 6.64, 22.34, 48.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 6, 11.82, 64, 4.86, 5.01, 25.41, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 7, 6.21, 64, 3.98, 1.67, 20.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'IM', NULL, 4.16, 65, 0.11, 3.94, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'RT', NULL, 100.00, 65, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 1, 3.52, 62, 2.65, 0.76, 14.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 2, 8.65, 62, 4.12, 3.24, 21.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 3, 22.28, 62, 6.66, 11.72, 38.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 4, 19.07, 62, 4.71, 11.35, 30.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 5, 24.07, 62, 6.66, 13.26, 39.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 6, 9.29, 62, 4.59, 3.33, 23.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 7, 13.13, 62, 4.60, 6.31, 25.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'IM', NULL, 4.16, 62, 0.11, 3.94, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'RT', NULL, 95.77, 65, 3.28, 81.82, 99.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 132, 'FT', 1, 6.03, 64, 4.03, 1.52, 21.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 132, 'FT', 2, 3.02, 64, 2.83, 0.45, 17.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 132, 'FT', 3, 3.03, 64, 2.80, 0.46, 17.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 132, 'FT', 4, 17.09, 64, 5.59, 8.57, 31.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 132, 'FT', 5, 35.34, 64, 7.53, 22.05, 51.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 132, 'FT', 6, 24.97, 64, 6.33, 14.48, 39.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 132, 'FT', 7, 10.53, 64, 3.89, 4.91, 21.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 132, 'IM', NULL, 4.12, 65, 0.12, 3.88, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 132, 'RT', NULL, 100.00, 65, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 137, 'FT', 1, 3.96, 62, 2.56, 1.06, 13.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 137, 'FT', 2, 9.25, 62, 3.76, 4.00, 19.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 137, 'FT', 3, 56.84, 62, 7.48, 41.72, 70.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 137, 'FT', 4, 29.95, 62, 8.31, 16.22, 48.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 137, 'FT', 5, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 137, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 137, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 137, 'IM', NULL, 3.99, 62, 0.09, 3.81, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 137, 'RT', NULL, 99.13, 65, 0.59, 96.67, 99.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 18468, 'FT', 1, 16.01, 58, 6.51, 6.75, 33.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 18468, 'FT', 2, 28.44, 58, 7.44, 16.05, 45.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 18468, 'FT', 3, 18.58, 58, 7.74, 7.57, 38.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 18468, 'FT', 4, 19.08, 58, 5.58, 10.26, 32.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 18468, 'FT', 5, 8.96, 58, 4.94, 2.84, 24.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 18468, 'FT', 6, 5.72, 58, 3.60, 1.57, 18.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 18468, 'FT', 7, 3.20, 58, 3.05, 0.46, 19.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 18468, 'IM', NULL, 3.98, 58, 0.13, 3.73, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 18468, 'RT', NULL, 95.65, 65, 2.95, 84.23, 98.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 1, 6.83, 52, 3.18, 2.62, 16.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 2, 27.75, 52, 9.00, 13.50, 48.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 3, 18.14, 52, 7.54, 7.41, 38.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 4, 34.21, 52, 7.94, 20.38, 51.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 5, 4.80, 52, 3.77, 0.95, 20.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 6, 4.79, 52, 3.34, 1.14, 17.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 7, 3.47, 52, 3.50, 0.44, 22.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'IM', NULL, 3.89, 53, 0.12, 3.66, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'RT', NULL, 91.13, 65, 3.95, 79.48, 96.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 1, 7.90, 57, 5.22, 2.00, 26.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 2, 46.63, 57, 9.20, 29.41, 64.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 3, 25.42, 57, 6.59, 14.53, 40.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 4, 5.65, 57, 3.99, 1.32, 21.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 5, 11.27, 57, 6.28, 3.48, 30.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 6, 3.14, 57, 3.12, 0.41, 20.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'IM', NULL, 3.81, 57, 0.16, 3.49, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'RT', NULL, 97.56, 65, 1.71, 90.51, 99.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 1, 16.46, 37, 7.10, 6.47, 35.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 2, 40.32, 37, 11.42, 20.51, 63.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 3, 21.31, 37, 8.37, 8.96, 42.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 4, 3.82, 37, 3.92, 0.45, 25.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 5, 13.31, 37, 6.86, 4.40, 33.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 6, 4.77, 37, 4.49, 0.67, 27.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'IM', NULL, 3.37, 37, 0.17, 3.02, 3.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'RT', NULL, 64.12, 65, 7.16, 48.96, 76.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 142, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 142, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 142, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 142, 'FT', 4, 31.03, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 142, 'FT', 5, 37.93, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 142, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 142, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 142, 'IM', NULL, 4.69, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 142, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 141, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 141, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 141, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 141, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 141, 'FT', 5, 48.28, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 141, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 141, 'FT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 141, 'IM', NULL, 4.66, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 141, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18469, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18469, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18469, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18469, 'FT', 4, 42.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18469, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18469, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18469, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18469, 'IM', NULL, 4.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18469, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 144, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 144, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 144, 'FT', 3, 44.83, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 144, 'FT', 4, 34.48, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 144, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 144, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 144, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 144, 'IM', NULL, 4.34, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 144, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 4, 37.93, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'IM', NULL, 4.17, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 143, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 143, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 143, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 143, 'FT', 4, 34.48, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 143, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 143, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 143, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 143, 'IM', NULL, 4.17, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 143, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 1, 3.89, 100, 2.61, 1.00, 13.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 2, 0.40, 100, 0.30, 0.09, 1.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 3, 7.43, 100, 3.40, 2.92, 17.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 4, 21.45, 100, 6.75, 10.98, 37.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 5, 20.91, 100, 4.78, 12.96, 31.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 6, 17.52, 100, 4.90, 9.78, 29.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 7, 28.40, 100, 6.92, 16.79, 43.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'IM', NULL, 4.53, 100, 0.11, 4.32, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'RT', NULL, 92.95, 109, 3.88, 80.32, 97.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 2, 9.52, 98, 4.89, 3.30, 24.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 3, 11.11, 98, 3.31, 6.04, 19.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 4, 15.71, 98, 4.91, 8.20, 28.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 5, 30.15, 98, 7.02, 18.21, 45.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 6, 17.98, 98, 4.81, 10.29, 29.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 7, 15.53, 98, 4.54, 8.46, 26.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'IM', NULL, 4.44, 98, 0.14, 4.17, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'RT', NULL, 93.48, 107, 2.64, 85.85, 97.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 1, 1.65, 94, 1.31, 0.34, 7.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 2, 11.90, 94, 3.62, 6.37, 21.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 3, 12.82, 94, 3.89, 6.86, 22.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 4, 26.72, 94, 7.56, 14.49, 43.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 5, 13.68, 94, 4.43, 7.00, 25.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 6, 16.79, 94, 4.94, 9.09, 28.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 7, 16.44, 94, 5.31, 8.37, 29.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'IM', NULL, 4.35, 94, 0.10, 4.16, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'RT', NULL, 86.77, 109, 5.49, 71.77, 94.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 1, 2.62, 96, 1.42, 0.88, 7.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 2, 7.47, 96, 3.68, 2.73, 18.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 3, 9.88, 96, 3.54, 4.74, 19.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 4, 24.79, 96, 7.82, 12.53, 43.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 5, 29.00, 96, 6.42, 18.03, 43.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 6, 11.38, 96, 5.32, 4.31, 26.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 7, 14.86, 96, 4.98, 7.40, 27.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'IM', NULL, 4.27, 96, 0.10, 4.07, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'RT', NULL, 89.26, 109, 4.12, 78.01, 95.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 1, 1.44, 82, 1.36, 0.22, 9.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 2, 15.34, 82, 7.55, 5.39, 36.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 3, 1.43, 82, 1.04, 0.34, 5.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 4, 16.99, 82, 8.56, 5.77, 40.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 5, 24.89, 82, 6.34, 14.43, 39.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 6, 9.47, 82, 3.51, 4.43, 19.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 7, 30.44, 82, 7.67, 17.55, 47.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'IM', NULL, 4.16, 82, 0.15, 3.86, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'RT', NULL, 74.20, 110, 7.23, 57.63, 85.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 1, 12.14, 80, 5.58, 4.65, 28.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 2, 10.07, 80, 5.69, 3.11, 28.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 3, 6.50, 80, 3.02, 2.52, 15.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 4, 12.82, 80, 5.39, 5.33, 27.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 5, 19.31, 80, 9.15, 6.92, 43.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 6, 9.80, 80, 4.34, 3.93, 22.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 7, 29.36, 80, 8.88, 15.06, 49.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'IM', NULL, 4.11, 80, 0.24, 3.63, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'RT', NULL, 68.59, 109, 6.75, 54.00, 80.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 1, 12.13, 84, 5.22, 4.95, 26.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 2, 7.70, 84, 2.81, 3.66, 15.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 3, 14.25, 84, 4.33, 7.59, 25.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 4, 14.34, 84, 4.52, 7.46, 25.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 5, 23.31, 84, 6.01, 13.48, 37.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 6, 7.51, 84, 4.31, 2.30, 21.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 7, 20.76, 84, 8.27, 8.78, 41.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'IM', NULL, 4.09, 84, 0.19, 3.71, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'RT', NULL, 86.03, 107, 3.67, 77.07, 91.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 1, 8.90, 95, 4.52, 3.13, 22.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 2, 8.65, 95, 3.96, 3.38, 20.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 3, 19.89, 95, 6.06, 10.46, 34.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 4, 23.43, 95, 8.24, 10.95, 43.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 5, 14.72, 95, 3.52, 9.00, 23.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 6, 7.31, 95, 3.46, 2.79, 17.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 7, 17.10, 95, 5.23, 9.02, 30.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'IM', NULL, 3.98, 95, 0.17, 3.65, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'RT', NULL, 84.48, 108, 5.21, 71.22, 92.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 1, 4.37, 87, 2.58, 1.32, 13.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 2, 17.38, 87, 8.21, 6.33, 39.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 3, 16.05, 87, 4.96, 8.42, 28.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 4, 17.16, 87, 6.49, 7.72, 33.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 5, 16.71, 87, 4.01, 10.16, 26.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 6, 11.18, 87, 4.50, 4.87, 23.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 7, 17.14, 87, 5.49, 8.76, 30.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'IM', NULL, 3.82, 87, 0.21, 3.40, 4.23, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'RT', NULL, 78.73, 109, 4.98, 67.24, 86.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 1, 5.58, 81, 2.97, 1.89, 15.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 2, 14.72, 81, 4.65, 7.62, 26.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 3, 36.88, 81, 7.49, 23.54, 52.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 4, 13.28, 81, 5.26, 5.81, 27.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 5, 16.02, 81, 4.81, 8.57, 27.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 6, 4.32, 81, 2.43, 1.38, 12.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 7, 9.20, 81, 4.56, 3.31, 23.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'IM', NULL, 3.76, 81, 0.10, 3.55, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'RT', NULL, 75.47, 109, 5.76, 62.42, 85.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 1, 8.94, 79, 5.15, 2.71, 25.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 2, 6.89, 79, 4.24, 1.94, 21.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 3, 20.45, 79, 7.03, 9.81, 37.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 4, 19.22, 79, 6.05, 9.87, 34.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 5, 19.69, 79, 4.99, 11.57, 31.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 6, 5.58, 79, 3.85, 1.36, 20.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 7, 19.24, 79, 6.10, 9.84, 34.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'IM', NULL, 3.69, 78, 0.22, 3.25, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'RT', NULL, 69.50, 107, 5.82, 56.94, 79.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 1, 15.98, 51, 6.94, 6.31, 34.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 2, 27.55, 51, 7.98, 14.56, 45.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 3, 5.71, 51, 3.17, 1.82, 16.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 4, 23.09, 51, 9.20, 9.59, 45.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 5, 6.80, 51, 3.70, 2.21, 19.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 6, 13.26, 51, 7.63, 3.88, 36.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 7, 7.60, 51, 6.03, 1.44, 31.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'IM', NULL, 3.56, 52, 0.29, 2.98, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'RT', NULL, 55.44, 108, 8.16, 39.27, 70.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 1, 32.93, 58, 11.14, 15.16, 57.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 2, 10.54, 58, 4.81, 4.07, 24.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 3, 11.87, 58, 5.83, 4.22, 29.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 4, 8.93, 58, 4.65, 3.02, 23.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 5, 17.61, 58, 6.90, 7.62, 35.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 6, 4.75, 58, 4.70, 0.62, 28.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 7, 13.38, 58, 5.38, 5.75, 28.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'IM', NULL, 3.36, 58, 0.25, 2.86, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'RT', NULL, 56.99, 105, 6.23, 44.46, 68.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 1, 30.75, 44, 11.74, 12.75, 57.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 2, 47.06, 44, 12.43, 24.53, 70.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 3, 20.26, 44, 8.91, 7.71, 43.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 4, 0.92, 44, 0.70, 0.20, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 5, 1.01, 44, 0.76, 0.22, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'IM', NULL, 3.00, 44, 0.28, 2.43, 3.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'RT', NULL, 43.17, 109, 6.89, 30.33, 57.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 3, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 4, 27.27, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 5, 54.55, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 6, 15.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'IM', NULL, 4.76, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 3, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 4, 36.36, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 5, 36.36, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'IM', NULL, 4.73, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 5, 33.33, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 6, 24.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 7, 24.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'IM', NULL, 4.73, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 3, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 5, 57.58, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'IM', NULL, 4.64, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 3, 24.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 5, 45.45, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'IM', NULL, 4.61, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 3, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 4, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 5, 57.58, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'IM', NULL, 4.58, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 3, 24.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 5, 27.27, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'IM', NULL, 4.58, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 2, 6.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 3, 15.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 4, 27.27, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 5, 21.21, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 6, 18.18, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 7, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'IM', NULL, 4.36, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 3, 27.27, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 4, 15.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 5, 42.42, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'IM', NULL, 4.30, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 3, 15.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 5, 36.36, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 6, 6.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'IM', NULL, 4.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 4, 30.30, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 5, 36.36, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'IM', NULL, 4.21, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 4, 36.36, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 5, 27.27, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'IM', NULL, 4.18, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 3, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 5, 48.48, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'IM', NULL, 4.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 1, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 2, 41.38, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'IM', NULL, 4.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'RT', NULL, 87.88, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 1, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 2, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 3, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 5, 34.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'IM', NULL, 4.03, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 3, 15.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 4, 51.52, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 5, 18.18, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'IM', NULL, 4.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 2, 34.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 3, 28.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 4, 15.62, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'IM', NULL, 3.97, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 1, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'IM', NULL, 3.79, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'RT', NULL, 84.85, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 1, 35.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'IM', NULL, 3.21, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'RT', NULL, 84.85, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 1, 38.46, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'IM', NULL, 3.71, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'RT', NULL, 42.42, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'RT', NULL, 66.67, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 1, 61.54, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'IM', NULL, 3.23, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'RT', NULL, 39.39, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 1, 91.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'IM', NULL, 2.75, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'RT', NULL, 37.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 5, 54.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'IM', NULL, 4.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 5, 47.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'IM', NULL, 4.08, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 2, 56.52, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 1, 5.36, 82, 2.85, 1.82, 14.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 2, 8.24, 82, 3.78, 3.22, 19.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 3, 5.21, 82, 2.61, 1.89, 13.60, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 4, 28.63, 82, 9.58, 13.63, 50.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 5, 25.41, 82, 6.36, 14.88, 39.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 6, 17.45, 82, 5.64, 8.84, 31.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 7, 9.69, 82, 3.84, 4.29, 20.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'IM', NULL, 4.05, 82, 0.18, 3.68, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'RT', NULL, 84.82, 99, 3.44, 76.69, 90.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1334, 'FT', 1, 14.23, 81, 3.84, 8.15, 23.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1334, 'FT', 2, 15.56, 81, 3.83, 9.35, 24.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1334, 'FT', 3, 26.23, 81, 6.05, 16.03, 39.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1334, 'FT', 4, 11.21, 81, 3.04, 6.43, 18.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1334, 'FT', 5, 21.34, 81, 7.01, 10.57, 38.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1334, 'FT', 6, 4.68, 81, 2.67, 1.47, 13.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1334, 'FT', 7, 6.75, 81, 3.66, 2.22, 18.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1334, 'IM', NULL, 4.04, 82, 0.10, 3.85, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1334, 'RT', NULL, 83.01, 99, 6.88, 64.98, 92.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 1, 12.65, 68, 6.53, 4.26, 32.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 2, 41.68, 68, 5.91, 30.54, 53.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 3, 24.57, 68, 9.10, 10.90, 46.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 4, 12.97, 68, 3.51, 7.41, 21.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 5, 8.14, 68, 3.24, 3.59, 17.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'IM', NULL, 3.99, 68, 0.14, 3.71, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'RT', NULL, 77.77, 99, 5.86, 64.09, 87.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 1, 18.50, 80, 9.52, 6.07, 44.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 2, 32.71, 80, 10.29, 16.09, 55.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 3, 22.69, 80, 4.99, 14.27, 34.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 4, 17.14, 80, 4.65, 9.73, 28.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 5, 8.90, 80, 3.49, 3.98, 18.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 6, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 7, 0.07, 80, 0.07, 0.01, 0.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'IM', NULL, 3.80, 80, 0.27, 3.25, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'RT', NULL, 78.61, 100, 3.04, 71.95, 84.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 1, 13.82, 83, 4.28, 7.28, 24.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 2, 13.23, 83, 4.85, 6.18, 26.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 3, 25.28, 83, 4.99, 16.66, 36.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 4, 12.38, 83, 5.99, 4.50, 29.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 5, 27.35, 83, 7.44, 15.16, 44.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 6, 7.95, 83, 5.66, 1.82, 28.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'IM', NULL, 3.72, 83, 0.15, 3.41, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'RT', NULL, 81.65, 97, 4.45, 71.16, 88.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1338, 'FT', 1, 7.38, 77, 4.60, 2.04, 23.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1338, 'FT', 2, 38.02, 77, 6.53, 26.11, 51.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1338, 'FT', 3, 12.18, 77, 5.33, 4.89, 27.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1338, 'FT', 4, 27.60, 77, 6.06, 17.23, 41.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1338, 'FT', 5, 9.57, 77, 2.86, 5.19, 16.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1338, 'FT', 6, 1.37, 77, 1.45, 0.16, 10.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1338, 'FT', 7, 3.90, 77, 2.83, 0.90, 15.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1338, 'IM', NULL, 3.70, 77, 0.10, 3.50, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1338, 'RT', NULL, 79.70, 100, 8.27, 58.74, 91.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 1, 12.25, 68, 5.21, 5.04, 26.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 2, 27.09, 68, 5.03, 18.27, 38.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 3, 30.70, 68, 6.73, 19.06, 45.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 4, 8.87, 68, 4.79, 2.89, 24.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 5, 19.48, 68, 6.23, 9.87, 34.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 7, 1.62, 68, 1.71, 0.19, 12.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'IM', NULL, 3.68, 68, 0.15, 3.37, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'RT', NULL, 67.61, 99, 6.60, 53.44, 79.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1336, 'FT', 1, 20.23, 77, 5.63, 11.24, 33.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1336, 'FT', 2, 31.15, 77, 6.16, 20.34, 44.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1336, 'FT', 3, 24.97, 77, 6.33, 14.51, 39.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1336, 'FT', 4, 12.51, 77, 6.17, 4.44, 30.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1336, 'FT', 5, 9.67, 77, 3.59, 4.50, 19.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1336, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1336, 'FT', 7, 1.47, 77, 1.50, 0.19, 10.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1336, 'IM', NULL, 3.67, 77, 0.18, 3.32, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1336, 'RT', NULL, 77.82, 100, 7.61, 59.39, 89.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 1, 8.37, 96, 3.37, 3.68, 17.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 2, 30.56, 96, 3.51, 24.07, 37.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 3, 37.54, 96, 8.40, 22.78, 55.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 4, 11.45, 96, 4.16, 5.42, 22.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 5, 11.85, 96, 3.69, 6.25, 21.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 6, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 7, 0.22, 96, 0.18, 0.04, 1.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'IM', NULL, 3.67, 97, 0.13, 3.41, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'RT', NULL, 97.55, 100, 1.71, 90.62, 99.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1342, 'FT', 1, 20.13, 72, 7.22, 9.33, 38.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1342, 'FT', 2, 34.36, 72, 8.44, 19.88, 52.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1342, 'FT', 3, 22.44, 72, 7.38, 11.05, 40.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1342, 'FT', 4, 16.42, 72, 2.89, 11.43, 23.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1342, 'FT', 5, 4.99, 72, 3.06, 1.43, 15.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1342, 'FT', 6, 1.67, 72, 1.62, 0.24, 10.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1342, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1342, 'IM', NULL, 3.52, 72, 0.19, 3.13, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1342, 'RT', NULL, 81.11, 100, 6.20, 65.81, 90.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 1, 7.52, 69, 3.63, 2.79, 18.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 2, 38.65, 69, 7.84, 24.57, 54.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 3, 22.40, 69, 7.60, 10.77, 40.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 4, 8.13, 69, 4.30, 2.72, 21.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 5, 12.51, 69, 4.85, 5.58, 25.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 6, 6.40, 69, 3.87, 1.85, 19.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 7, 4.38, 69, 1.58, 2.11, 8.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'IM', NULL, 4.03, 69, 0.14, 3.75, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'RT', NULL, 62.85, 100, 6.58, 49.16, 74.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1343, 'FT', 1, 46.75, 51, 16.60, 18.71, 77.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1343, 'FT', 2, 19.61, 51, 10.04, 6.35, 46.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1343, 'FT', 3, 10.95, 51, 5.12, 4.11, 26.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1343, 'FT', 4, 2.87, 51, 2.04, 0.67, 11.39, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1343, 'FT', 5, 16.15, 51, 7.21, 6.20, 35.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1343, 'FT', 6, 3.68, 51, 2.67, 0.83, 14.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1343, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1343, 'IM', NULL, 3.85, 51, 0.18, 3.49, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1343, 'RT', NULL, 43.89, 99, 7.96, 29.17, 59.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 1, 36.19, 60, 9.39, 20.09, 56.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 2, 38.90, 60, 4.77, 29.88, 48.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 3, 16.04, 60, 5.85, 7.42, 31.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 4, 3.19, 60, 2.24, 0.77, 12.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 5, 5.67, 60, 4.27, 1.20, 22.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'IM', NULL, 3.34, 59, 0.20, 2.93, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'RT', NULL, 60.05, 100, 3.82, 52.28, 67.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 5, 61.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 5, 31.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'FT', 5, 63.16, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'IM', NULL, 4.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'FT', 5, 44.44, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'FT', 7, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'IM', NULL, 4.06, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'FT', 5, 38.89, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'FT', 5, 41.18, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'IM', NULL, 3.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'IM', NULL, 3.29, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 4, 50.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'FT', 6, 14.29, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'IM', NULL, 3.07, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'IM', NULL, 2.93, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'IM', NULL, 2.82, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'FT', 4, 27.27, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'IM', NULL, 2.82, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'IM', NULL, 2.80, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 4, 35.71, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'IM', NULL, 2.79, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'RT', NULL, 73.68, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'IM', NULL, 2.70, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'FT', 1, 36.36, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'IM', NULL, 2.42, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 3, 50.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'IM', NULL, 3.92, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 2, 58.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 2, 62.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'IM', NULL, 3.54, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'IM', NULL, 3.46, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'IM', NULL, 3.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 15209, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 15209, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 15209, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 15209, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 15209, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 15209, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 15209, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 15209, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 15209, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 154, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 154, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 154, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 154, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 154, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 154, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 154, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 154, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 154, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 3, 43.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'IM', NULL, 3.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 3, 47.37, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 146, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 146, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 146, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 146, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 146, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 146, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 146, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 146, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 146, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 145, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 145, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 145, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 145, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 145, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 145, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 145, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 145, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 145, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 3, 56.52, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'IM', NULL, 3.26, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'IM', NULL, 3.15, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'IM', NULL, 3.50, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'RT', NULL, 52.17, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'IM', NULL, 3.07, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'RT', NULL, 62.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 3, 38.46, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'IM', NULL, 3.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'RT', NULL, 54.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'IM', NULL, 2.89, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 1, 42.86, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'IM', NULL, 2.43, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'RT', NULL, 58.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 1, 2.71, 64, 2.07, 0.58, 11.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 2, 33.31, 64, 9.83, 17.11, 54.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 3, 9.04, 64, 3.67, 3.91, 19.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 4, 15.80, 64, 7.11, 6.06, 35.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 5, 36.41, 64, 14.05, 14.55, 65.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 6, 1.96, 64, 1.63, 0.37, 9.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 7, 0.78, 64, 0.51, 0.21, 2.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'IM', NULL, 4.13, 64, 0.17, 3.80, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 1, 3.37, 54, 2.50, 0.74, 13.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 2, 18.32, 54, 10.41, 5.26, 47.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 3, 5.48, 54, 3.02, 1.77, 15.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 4, 33.82, 54, 10.14, 17.08, 55.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 5, 30.12, 54, 9.98, 14.28, 52.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 6, 6.23, 54, 3.67, 1.85, 18.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 7, 2.66, 54, 2.08, 0.54, 12.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'IM', NULL, 4.08, 55, 0.18, 3.72, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'RT', NULL, 82.54, 63, 7.92, 61.18, 93.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 1, 4.26, 54, 3.67, 0.73, 21.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 2, 9.54, 54, 4.30, 3.73, 22.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 3, 39.57, 54, 16.59, 14.00, 72.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 4, 12.07, 54, 5.77, 4.41, 28.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 5, 17.83, 54, 8.40, 6.43, 40.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 6, 6.27, 54, 3.60, 1.92, 18.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 7, 10.47, 54, 6.42, 2.88, 31.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'IM', NULL, 4.02, 54, 0.18, 3.66, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'RT', NULL, 82.88, 63, 9.24, 56.83, 94.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 1, 12.37, 54, 9.40, 2.42, 44.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 2, 12.71, 54, 9.31, 2.64, 43.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 3, 12.72, 54, 7.83, 3.42, 37.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 4, 19.84, 54, 7.87, 8.40, 40.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 5, 35.84, 54, 12.68, 15.59, 62.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 6, 0.17, 54, 0.17, 0.02, 1.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 7, 6.36, 54, 4.79, 1.33, 25.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'IM', NULL, 3.98, 54, 0.34, 3.30, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'RT', NULL, 88.07, 63, 4.85, 74.59, 94.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 1, 8.86, 55, 5.06, 2.69, 25.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 2, 25.93, 55, 9.78, 11.20, 49.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 3, 15.50, 55, 9.29, 4.24, 43.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 4, 11.12, 55, 5.05, 4.30, 25.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 5, 26.57, 55, 10.85, 10.61, 52.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 6, 9.76, 55, 7.90, 1.76, 39.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 7, 2.26, 55, 2.16, 0.33, 14.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'IM', NULL, 3.91, 55, 0.24, 3.42, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'RT', NULL, 87.43, 64, 5.08, 73.41, 94.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 1, 7.12, 44, 3.96, 2.24, 20.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 2, 33.04, 44, 11.34, 14.93, 58.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 3, 38.89, 44, 9.08, 22.74, 57.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 4, 4.44, 44, 2.56, 1.36, 13.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 5, 10.14, 44, 5.36, 3.33, 26.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 6, 5.32, 44, 5.48, 0.62, 33.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 7, 1.05, 44, 0.70, 0.27, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'IM', NULL, 3.88, 45, 0.18, 3.52, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'RT', NULL, 78.19, 63, 6.95, 61.35, 89.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 1, 1.37, 51, 0.94, 0.34, 5.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 2, 24.59, 51, 10.06, 9.88, 49.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 3, 16.68, 51, 9.95, 4.54, 45.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 4, 24.14, 51, 8.62, 11.01, 45.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 5, 28.17, 51, 10.70, 11.94, 53.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 6, 4.87, 51, 3.18, 1.27, 16.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 7, 0.17, 51, 0.18, 0.02, 1.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'IM', NULL, 3.82, 52, 0.10, 3.62, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'RT', NULL, 84.85, 64, 5.92, 69.04, 93.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 1, 1.78, 52, 1.70, 0.26, 11.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 2, 14.11, 52, 9.00, 3.57, 42.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 3, 22.03, 52, 8.14, 9.84, 42.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 4, 5.59, 52, 2.94, 1.90, 15.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 5, 41.32, 52, 10.64, 22.58, 62.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 6, 14.48, 52, 9.25, 3.64, 43.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 7, 0.69, 52, 0.48, 0.17, 2.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'IM', NULL, 3.81, 52, 0.19, 3.43, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'RT', NULL, 94.80, 62, 2.46, 87.04, 98.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 1, 11.84, 57, 9.12, 2.28, 43.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 2, 26.99, 57, 7.11, 15.22, 43.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 3, 6.56, 57, 2.96, 2.60, 15.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 4, 24.23, 57, 8.17, 11.58, 43.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 5, 20.16, 57, 9.78, 6.95, 46.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 6, 9.74, 57, 3.90, 4.25, 20.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 7, 0.48, 57, 0.39, 0.10, 2.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'IM', NULL, 3.78, 57, 0.35, 3.07, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'RT', NULL, 92.04, 64, 4.91, 75.19, 97.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 1, 14.47, 51, 9.37, 3.57, 43.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 2, 29.10, 51, 8.58, 15.11, 48.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 3, 15.21, 51, 7.38, 5.38, 36.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 4, 27.01, 51, 11.54, 10.25, 54.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 5, 10.80, 51, 5.39, 3.79, 27.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 6, 1.58, 51, 1.57, 0.21, 10.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 7, 1.83, 51, 1.37, 0.40, 7.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'IM', NULL, 3.68, 51, 0.16, 3.37, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'RT', NULL, 75.95, 64, 8.87, 54.48, 89.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 1, 4.75, 57, 3.33, 1.13, 17.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 2, 14.35, 57, 9.04, 3.70, 42.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 3, 33.00, 57, 14.31, 11.87, 64.29, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 4, 21.32, 57, 8.93, 8.53, 44.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 5, 18.85, 57, 7.48, 8.02, 38.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 6, 7.56, 57, 4.74, 2.06, 24.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 7, 0.16, 57, 0.17, 0.02, 1.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'IM', NULL, 3.68, 57, 0.13, 3.42, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'RT', NULL, 92.77, 63, 4.36, 77.77, 97.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 1, 12.26, 52, 5.33, 4.91, 27.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 2, 28.74, 52, 11.94, 11.11, 56.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 3, 36.53, 52, 15.25, 13.32, 68.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 4, 10.21, 52, 4.82, 3.80, 24.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 5, 6.53, 52, 4.03, 1.82, 20.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 6, 4.38, 52, 3.76, 0.75, 21.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 7, 1.36, 52, 1.22, 0.22, 7.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'IM', NULL, 3.63, 53, 0.25, 3.13, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'RT', NULL, 80.54, 63, 9.49, 55.22, 93.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 1, 8.96, 42, 6.02, 2.17, 30.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 2, 29.01, 42, 11.32, 11.87, 55.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 3, 17.29, 42, 8.61, 5.83, 41.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 4, 30.73, 42, 13.25, 11.20, 60.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 5, 12.44, 42, 5.41, 4.95, 27.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 7, 1.57, 42, 1.37, 0.27, 8.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'IM', NULL, 3.37, 43, 0.24, 2.89, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'RT', NULL, 69.59, 63, 8.33, 51.04, 83.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 1, 2.35, 50, 1.87, 0.47, 10.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 2, 45.87, 50, 11.56, 24.95, 68.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 3, 17.49, 50, 5.05, 9.50, 29.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 4, 19.21, 50, 10.19, 5.97, 47.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 5, 13.61, 50, 9.19, 3.17, 43.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 6, 0.69, 50, 0.71, 0.09, 5.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 7, 0.78, 50, 0.81, 0.10, 6.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'IM', NULL, 3.36, 50, 0.14, 3.08, 3.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'RT', NULL, 84.45, 63, 7.38, 63.86, 94.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 1, 17.47, 46, 9.11, 5.59, 43.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 2, 27.22, 46, 11.97, 9.97, 55.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 3, 29.77, 46, 11.89, 11.89, 57.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 4, 5.43, 46, 3.75, 1.30, 20.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 5, 13.56, 46, 7.83, 3.92, 37.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 6, 4.50, 46, 3.06, 1.11, 16.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 7, 2.05, 46, 1.49, 0.47, 8.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'IM', NULL, 3.25, 46, 0.20, 2.85, 3.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'RT', NULL, 69.46, 63, 9.52, 48.11, 84.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 1, 28.00, 45, 10.78, 11.69, 53.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 2, 16.22, 45, 8.14, 5.47, 39.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 3, 15.82, 45, 7.74, 5.51, 37.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 4, 18.07, 45, 6.23, 8.63, 34.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 5, 20.59, 45, 9.17, 7.72, 44.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 6, 1.12, 45, 1.14, 0.14, 8.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 7, 0.17, 45, 0.19, 0.02, 1.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'IM', NULL, 3.09, 45, 0.29, 2.50, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'RT', NULL, 84.33, 63, 8.55, 59.63, 95.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 1, 25.20, 35, 12.14, 8.35, 55.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 2, 5.49, 35, 3.73, 1.33, 20.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 3, 24.10, 35, 12.33, 7.47, 55.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 4, 20.66, 35, 9.89, 7.10, 47.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 5, 9.88, 35, 6.08, 2.66, 30.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 7, 14.66, 35, 8.98, 3.84, 42.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'IM', NULL, 3.39, 37, 0.41, 2.56, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'RT', NULL, 61.32, 64, 10.04, 40.50, 78.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 1, 43.94, 27, 17.06, 15.88, 76.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 2, 29.27, 27, 11.48, 11.69, 56.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 3, 11.91, 27, 8.62, 2.44, 42.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 5, 14.43, 27, 10.31, 2.94, 48.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 7, 0.45, 27, 0.47, 0.05, 3.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'IM', NULL, 2.58, 28, 0.46, 1.63, 3.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'RT', NULL, 33.78, 63, 9.92, 17.37, 55.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 1, 1.30, 115, 1.32, 0.17, 9.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 2, 9.55, 115, 3.00, 5.05, 17.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 3, 17.10, 115, 4.09, 10.43, 26.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 4, 22.01, 115, 5.51, 13.00, 34.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 5, 22.29, 115, 5.01, 13.91, 33.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 6, 14.69, 115, 4.28, 8.05, 25.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 7, 13.07, 115, 3.83, 7.16, 22.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'IM', NULL, 4.30, 115, 0.09, 4.12, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'RT', NULL, 96.59, 122, 1.69, 91.10, 98.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 1, 1.46, 112, 0.89, 0.43, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 2, 7.33, 112, 2.78, 3.40, 15.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 3, 15.05, 112, 4.06, 8.62, 24.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 4, 19.34, 112, 4.72, 11.64, 30.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 5, 26.64, 112, 5.39, 17.38, 38.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 6, 10.53, 112, 3.83, 5.00, 20.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 7, 19.64, 112, 5.02, 11.51, 31.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'IM', NULL, 3.99, 112, 0.11, 3.78, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'RT', NULL, 89.21, 122, 3.75, 79.25, 94.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 1, 2.57, 120, 1.66, 0.71, 8.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 2, 9.53, 120, 3.57, 4.43, 19.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 3, 27.09, 120, 5.18, 18.11, 38.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 4, 23.28, 120, 4.85, 15.06, 34.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 5, 23.55, 120, 4.49, 15.83, 33.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 6, 9.96, 120, 3.56, 4.80, 19.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 7, 4.02, 120, 3.46, 0.70, 19.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'IM', NULL, 3.88, 120, 0.09, 3.71, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'RT', NULL, 98.35, 122, 1.29, 92.48, 99.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 1, 9.37, 103, 3.90, 3.99, 20.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 2, 20.80, 103, 7.64, 9.48, 39.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 3, 20.78, 103, 5.64, 11.73, 34.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 4, 23.12, 103, 4.71, 15.10, 33.70, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 5, 13.88, 103, 4.02, 7.63, 23.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 6, 11.02, 103, 4.54, 4.71, 23.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 7, 1.04, 103, 0.76, 0.24, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'IM', NULL, 3.87, 103, 0.10, 3.67, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'RT', NULL, 86.29, 122, 2.75, 79.90, 90.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 1, 3.73, 105, 2.23, 1.12, 11.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 2, 16.35, 105, 4.53, 9.20, 27.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 3, 22.16, 105, 4.03, 15.19, 31.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 4, 25.08, 105, 4.38, 17.42, 34.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 5, 21.01, 105, 6.68, 10.70, 37.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 6, 7.55, 105, 2.54, 3.81, 14.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 7, 4.12, 105, 1.91, 1.62, 10.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'IM', NULL, 3.83, 104, 0.12, 3.60, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'RT', NULL, 84.30, 122, 4.11, 74.37, 90.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 1, 9.04, 103, 2.87, 4.75, 16.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 2, 23.81, 103, 4.71, 15.74, 34.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 3, 34.96, 103, 4.74, 26.23, 44.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 4, 16.63, 103, 2.93, 11.60, 23.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 5, 12.72, 103, 4.05, 6.60, 23.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 6, 2.83, 103, 1.91, 0.73, 10.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 7, 0.00, 103, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'IM', NULL, 3.82, 103, 0.11, 3.61, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'RT', NULL, 89.37, 121, 3.05, 81.66, 94.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 1, 9.02, 85, 3.80, 3.80, 19.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 2, 23.56, 85, 4.12, 16.37, 32.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 3, 21.51, 85, 6.34, 11.50, 36.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 4, 23.88, 85, 6.52, 13.32, 39.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 5, 16.81, 85, 3.61, 10.79, 25.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 6, 2.17, 85, 1.73, 0.44, 10.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 7, 3.04, 85, 2.59, 0.54, 15.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'IM', NULL, 3.79, 86, 0.14, 3.51, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'RT', NULL, 71.72, 121, 3.80, 63.64, 78.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1359, 'FT', 1, 13.91, 93, 3.55, 8.23, 22.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1359, 'FT', 2, 23.04, 93, 5.45, 13.99, 35.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1359, 'FT', 3, 32.90, 93, 5.02, 23.79, 43.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1359, 'FT', 4, 24.31, 93, 4.82, 16.04, 35.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1359, 'FT', 5, 4.64, 93, 2.66, 1.45, 13.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1359, 'FT', 6, 1.19, 93, 0.89, 0.27, 5.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1359, 'FT', 7, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1359, 'IM', NULL, 3.72, 94, 0.12, 3.49, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1359, 'RT', NULL, 76.91, 121, 4.07, 67.91, 83.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 1, 2.65, 106, 1.67, 0.75, 8.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 2, 10.10, 106, 3.08, 5.42, 18.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 3, 29.01, 106, 3.67, 22.31, 36.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 4, 21.89, 106, 4.09, 14.85, 31.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 5, 32.25, 106, 4.95, 23.30, 42.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 6, 4.09, 106, 2.08, 1.47, 10.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 7, 0.00, 106, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'IM', NULL, 3.71, 106, 0.12, 3.48, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'RT', NULL, 87.98, 122, 3.77, 78.33, 93.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 1, 14.50, 85, 2.98, 9.52, 21.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 2, 13.99, 85, 4.82, 6.83, 26.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 3, 34.35, 85, 8.34, 20.05, 52.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 4, 16.91, 85, 4.90, 9.23, 28.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 5, 13.64, 85, 4.52, 6.85, 25.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 6, 1.46, 85, 1.00, 0.37, 5.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 7, 5.14, 85, 2.52, 1.91, 13.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'IM', NULL, 3.59, 84, 0.17, 3.25, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'RT', NULL, 67.80, 121, 4.70, 57.89, 76.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1362, 'FT', 1, 12.54, 99, 4.38, 6.10, 24.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1362, 'FT', 2, 22.82, 99, 6.82, 12.06, 38.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1362, 'FT', 3, 44.63, 99, 9.24, 27.73, 62.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1362, 'FT', 4, 12.41, 99, 3.88, 6.52, 22.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1362, 'FT', 5, 3.89, 99, 2.63, 0.99, 14.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1362, 'FT', 6, 2.17, 99, 1.97, 0.35, 12.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1362, 'FT', 7, 1.54, 99, 1.54, 0.21, 10.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1362, 'IM', NULL, 3.49, 99, 0.12, 3.25, 3.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1362, 'RT', NULL, 83.31, 122, 4.86, 71.41, 90.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 1, 14.32, 108, 3.94, 8.13, 24.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 2, 28.07, 108, 7.80, 15.35, 45.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 3, 35.89, 108, 6.04, 24.97, 48.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 4, 14.04, 108, 4.04, 7.76, 24.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 5, 6.17, 108, 3.17, 2.17, 16.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 6, 0.00, 108, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 7, 1.51, 108, 1.40, 0.24, 9.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'IM', NULL, 3.44, 106, 0.09, 3.26, 3.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'RT', NULL, 84.50, 122, 5.09, 71.63, 92.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 1, 11.68, 91, 4.29, 5.47, 23.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 2, 39.63, 91, 5.22, 29.85, 50.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 3, 23.51, 91, 6.75, 12.73, 39.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 4, 12.68, 91, 5.36, 5.26, 27.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 5, 10.63, 91, 4.18, 4.73, 22.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 6, 0.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 7, 1.86, 91, 1.49, 0.37, 8.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'IM', NULL, 3.37, 90, 0.16, 3.05, 3.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'RT', NULL, 73.71, 122, 4.89, 62.99, 82.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 1, 21.09, 94, 5.34, 12.39, 33.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 2, 42.27, 94, 5.46, 31.96, 53.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 3, 22.35, 94, 5.06, 13.89, 33.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 4, 8.76, 94, 2.73, 4.64, 15.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 5, 5.26, 94, 2.61, 1.92, 13.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 6, 0.27, 94, 0.28, 0.03, 2.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 7, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'IM', NULL, 3.28, 94, 0.11, 3.05, 3.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'RT', NULL, 75.44, 122, 5.40, 63.31, 84.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 1, 8.04, 29, 4.97, 2.16, 25.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 2, 28.81, 29, 10.98, 11.91, 54.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 3, 6.88, 29, 5.22, 1.37, 28.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 4, 14.25, 29, 7.33, 4.64, 36.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 5, 18.30, 29, 6.46, 8.46, 35.18, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 6, 18.71, 29, 6.84, 8.39, 36.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 7, 5.01, 29, 4.50, 0.75, 26.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'IM', NULL, 4.33, 29, 0.20, 3.92, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'RT', NULL, 36.18, 122, 8.41, 21.61, 53.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1352, 'FT', 1, 16.75, 79, 4.83, 9.17, 28.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1352, 'FT', 2, 41.77, 79, 7.32, 28.27, 56.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1352, 'FT', 3, 17.08, 79, 5.21, 9.01, 30.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1352, 'FT', 4, 17.32, 79, 7.31, 7.04, 36.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1352, 'FT', 5, 3.75, 79, 2.43, 1.01, 12.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1352, 'FT', 6, 3.33, 79, 2.90, 0.57, 17.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1352, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1352, 'IM', NULL, 3.85, 79, 0.14, 3.57, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1352, 'RT', NULL, 64.34, 121, 5.86, 52.11, 74.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 1, 14.58, 55, 4.36, 7.81, 25.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 2, 26.11, 55, 6.06, 15.84, 39.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 3, 27.05, 55, 4.05, 19.72, 35.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 4, 21.98, 55, 8.21, 9.73, 42.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 5, 6.73, 55, 4.01, 1.97, 20.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 7, 3.56, 55, 3.12, 0.59, 18.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'IM', NULL, 3.32, 55, 0.20, 2.92, 3.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'RT', NULL, 50.93, 122, 7.07, 37.21, 64.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 1, 26.72, 72, 7.87, 14.06, 44.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 2, 48.26, 72, 7.72, 33.48, 63.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 3, 22.21, 72, 6.77, 11.56, 38.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 4, 0.66, 72, 0.65, 0.09, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 5, 2.15, 72, 2.17, 0.28, 14.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'IM', NULL, 3.29, 72, 0.14, 3.01, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'RT', NULL, 59.57, 122, 5.30, 48.80, 69.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 1, 24.47, 26, 9.58, 10.02, 48.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 2, 30.55, 26, 10.52, 13.68, 54.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 3, 23.07, 26, 7.81, 10.81, 42.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 4, 6.50, 26, 4.85, 1.33, 26.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 5, 15.40, 26, 11.28, 2.97, 51.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'IM', NULL, 3.25, 26, 0.12, 3.01, 3.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'RT', NULL, 26.12, 120, 4.74, 17.85, 36.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5341, 'FT', 1, 0.29, 87, 0.23, 0.06, 1.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5341, 'FT', 2, 6.98, 87, 4.91, 1.64, 25.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5341, 'FT', 3, 10.33, 87, 4.91, 3.86, 24.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5341, 'FT', 4, 18.92, 87, 6.43, 9.21, 34.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5341, 'FT', 5, 40.85, 87, 11.66, 20.93, 64.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5341, 'FT', 6, 8.51, 87, 4.11, 3.15, 20.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5341, 'FT', 7, 14.13, 87, 7.27, 4.76, 35.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5341, 'IM', NULL, 4.17, 86, 0.15, 3.88, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5341, 'RT', NULL, 85.66, 97, 6.53, 67.53, 94.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 1, 3.71, 88, 2.11, 1.18, 11.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 2, 25.12, 88, 9.41, 11.04, 47.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 3, 12.09, 88, 5.74, 4.49, 28.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 4, 8.66, 88, 4.94, 2.67, 24.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 5, 29.78, 88, 6.47, 18.64, 43.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 6, 12.15, 88, 6.60, 3.89, 32.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 7, 8.49, 88, 5.61, 2.16, 28.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'IM', NULL, 4.04, 89, 0.10, 3.85, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'RT', NULL, 84.46, 98, 9.05, 58.03, 95.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 1, 4.34, 72, 2.96, 1.08, 15.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 2, 15.64, 72, 4.98, 8.04, 28.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 3, 11.39, 72, 6.99, 3.13, 33.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 4, 40.18, 72, 8.03, 25.64, 56.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 5, 18.57, 72, 6.13, 9.22, 33.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 6, 9.88, 72, 4.29, 4.02, 22.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'IM', NULL, 3.84, 73, 0.12, 3.60, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'RT', NULL, 81.46, 98, 6.93, 63.85, 91.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5343, 'FT', 1, 2.73, 92, 2.25, 0.52, 13.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5343, 'FT', 2, 21.13, 92, 6.21, 11.33, 35.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5343, 'FT', 3, 27.34, 92, 3.71, 20.62, 35.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5343, 'FT', 4, 21.21, 92, 5.84, 11.86, 35.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5343, 'FT', 5, 21.68, 92, 5.79, 12.32, 35.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5343, 'FT', 6, 5.91, 92, 4.18, 1.39, 21.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5343, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5343, 'IM', NULL, 3.68, 93, 0.22, 3.23, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5343, 'RT', NULL, 95.37, 97, 3.01, 84.20, 98.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5342, 'FT', 1, 0.39, 90, 0.24, 0.12, 1.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5342, 'FT', 2, 38.19, 90, 5.73, 27.62, 50.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5342, 'FT', 3, 23.14, 90, 6.33, 12.93, 37.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5342, 'FT', 4, 22.13, 90, 6.58, 11.74, 37.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5342, 'FT', 5, 10.66, 90, 4.05, 4.87, 21.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5342, 'FT', 6, 5.48, 90, 3.47, 1.51, 18.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5342, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5342, 'IM', NULL, 3.62, 89, 0.18, 3.27, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5342, 'RT', NULL, 96.73, 98, 2.37, 86.96, 99.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5347, 'FT', 1, 0.03, 87, 0.03, 0.00, 0.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5347, 'FT', 2, 29.90, 87, 8.45, 16.07, 48.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5347, 'FT', 3, 27.08, 87, 6.63, 16.00, 42.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5347, 'FT', 4, 21.97, 87, 7.94, 10.09, 41.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5347, 'FT', 5, 16.25, 87, 6.83, 6.68, 34.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5347, 'FT', 6, 4.57, 87, 4.14, 0.72, 24.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5347, 'FT', 7, 0.19, 87, 0.20, 0.02, 1.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5347, 'IM', NULL, 3.61, 88, 0.09, 3.43, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5347, 'RT', NULL, 94.61, 97, 2.74, 85.79, 98.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 1, 3.41, 92, 2.39, 0.82, 13.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 2, 24.81, 92, 6.49, 14.18, 39.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 3, 32.07, 92, 5.68, 21.95, 44.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 4, 14.93, 92, 4.13, 8.42, 25.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 5, 19.67, 92, 7.57, 8.64, 38.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 6, 5.11, 92, 3.38, 1.33, 17.71, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'IM', NULL, 3.57, 92, 0.12, 3.33, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'RT', NULL, 93.92, 98, 3.12, 83.95, 97.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5340, 'FT', 1, 4.65, 85, 3.24, 1.13, 17.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5340, 'FT', 2, 24.90, 85, 9.11, 11.19, 46.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5340, 'FT', 3, 21.90, 85, 6.33, 11.85, 36.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5340, 'FT', 4, 21.94, 85, 8.90, 9.09, 44.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5340, 'FT', 5, 17.82, 85, 7.79, 7.00, 38.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5340, 'FT', 6, 8.76, 85, 4.16, 3.30, 21.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5340, 'FT', 7, 0.03, 85, 0.03, 0.00, 0.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5340, 'IM', NULL, 3.51, 84, 0.19, 3.12, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5340, 'RT', NULL, 91.35, 97, 3.25, 82.35, 95.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 1, 11.96, 74, 5.70, 4.41, 28.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 2, 15.95, 74, 6.55, 6.69, 33.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 3, 25.93, 74, 9.99, 11.04, 49.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 4, 23.33, 74, 6.32, 13.08, 38.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 5, 19.38, 74, 9.77, 6.46, 45.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 6, 3.21, 74, 3.13, 0.44, 19.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 7, 0.25, 74, 0.26, 0.03, 1.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'IM', NULL, 3.45, 75, 0.22, 3.02, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'RT', NULL, 73.28, 97, 6.68, 58.21, 84.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 1, 0.91, 72, 0.92, 0.12, 6.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 2, 18.79, 72, 6.80, 8.69, 36.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 3, 38.33, 72, 8.91, 22.67, 56.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 4, 13.89, 72, 6.46, 5.20, 32.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 5, 20.09, 72, 10.75, 6.20, 48.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 6, 7.99, 72, 4.68, 2.38, 23.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'IM', NULL, 3.43, 71, 0.18, 3.07, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'RT', NULL, 67.69, 98, 7.37, 51.76, 80.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 1, 6.21, 79, 3.71, 1.83, 19.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 2, 16.34, 79, 7.78, 5.92, 37.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 3, 37.14, 79, 9.74, 20.47, 57.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 4, 21.59, 79, 6.35, 11.54, 36.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 5, 18.72, 79, 6.86, 8.58, 36.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 6, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'IM', NULL, 3.40, 80, 0.13, 3.14, 3.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'RT', NULL, 90.90, 96, 4.88, 75.60, 96.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5353, 'FT', 1, 1.81, 77, 1.26, 0.45, 7.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5353, 'FT', 2, 29.48, 77, 7.29, 17.21, 45.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5353, 'FT', 3, 20.18, 77, 7.25, 9.34, 38.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5353, 'FT', 4, 18.62, 77, 6.12, 9.29, 33.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5353, 'FT', 5, 19.75, 77, 7.18, 9.08, 37.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5353, 'FT', 6, 3.77, 77, 3.13, 0.70, 17.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5353, 'FT', 7, 6.40, 77, 4.21, 1.66, 21.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5353, 'IM', NULL, 3.36, 77, 0.18, 3.01, 3.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5353, 'RT', NULL, 74.08, 97, 5.48, 61.87, 83.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 1, 14.94, 83, 5.70, 6.71, 30.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 2, 26.85, 83, 7.38, 14.82, 43.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 3, 28.31, 83, 8.22, 14.99, 46.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 4, 19.97, 83, 7.00, 9.45, 37.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 5, 5.53, 83, 3.53, 1.50, 18.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 6, 4.41, 83, 3.73, 0.79, 21.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'IM', NULL, 3.34, 84, 0.14, 3.06, 3.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'RT', NULL, 88.06, 97, 4.98, 74.21, 94.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 1, 15.24, 73, 4.81, 7.88, 27.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 2, 26.05, 73, 9.48, 11.67, 48.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 3, 25.25, 73, 5.08, 16.49, 36.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 4, 25.13, 73, 7.71, 12.91, 43.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 5, 8.33, 73, 4.26, 2.90, 21.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'IM', NULL, 3.34, 74, 0.24, 2.87, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'RT', NULL, 74.72, 97, 9.40, 52.41, 88.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5344, 'FT', 1, 9.72, 85, 4.33, 3.88, 22.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5344, 'FT', 2, 26.12, 85, 7.49, 14.05, 43.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5344, 'FT', 3, 26.98, 85, 6.81, 15.67, 42.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5344, 'FT', 4, 21.39, 85, 6.52, 11.18, 37.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5344, 'FT', 5, 9.14, 85, 4.59, 3.24, 23.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5344, 'FT', 6, 6.64, 85, 4.46, 1.67, 22.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5344, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5344, 'IM', NULL, 3.33, 85, 0.18, 2.97, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5344, 'RT', NULL, 86.63, 97, 5.05, 73.17, 93.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5345, 'FT', 1, 5.62, 87, 3.50, 1.58, 18.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5345, 'FT', 2, 20.29, 87, 5.21, 11.83, 32.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5345, 'FT', 3, 32.12, 87, 4.46, 23.96, 41.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5345, 'FT', 4, 13.54, 87, 4.81, 6.48, 26.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5345, 'FT', 5, 14.71, 87, 5.21, 7.02, 28.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5345, 'FT', 6, 8.91, 87, 4.22, 3.37, 21.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5345, 'FT', 7, 4.79, 87, 4.34, 0.75, 25.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5345, 'IM', NULL, 3.31, 85, 0.21, 2.89, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5345, 'RT', NULL, 89.80, 98, 6.29, 69.27, 97.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 1, 4.56, 81, 2.97, 1.21, 15.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 2, 31.07, 81, 11.00, 13.96, 55.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 3, 19.55, 81, 7.77, 8.33, 39.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 4, 37.49, 81, 12.98, 16.62, 64.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 5, 5.90, 81, 3.28, 1.90, 16.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 6, 1.27, 81, 1.14, 0.21, 7.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 7, 0.15, 81, 0.16, 0.02, 1.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'IM', NULL, 3.28, 80, 0.24, 2.80, 3.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'RT', NULL, 77.58, 97, 7.40, 59.80, 88.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5356, 'FT', 1, 12.51, 68, 7.03, 3.82, 34.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5356, 'FT', 2, 39.82, 68, 7.79, 25.70, 55.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5356, 'FT', 3, 17.88, 68, 6.36, 8.40, 34.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5356, 'FT', 4, 14.54, 68, 6.40, 5.74, 32.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5356, 'FT', 5, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5356, 'FT', 6, 15.24, 68, 5.55, 7.09, 29.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5356, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5356, 'IM', NULL, 3.27, 67, 0.27, 2.73, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5356, 'RT', NULL, 67.25, 97, 6.73, 52.82, 79.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 1, 34.43, 67, 13.97, 13.25, 64.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 2, 34.41, 67, 11.72, 15.69, 59.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 3, 19.14, 67, 7.90, 7.87, 39.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 4, 3.32, 67, 3.26, 0.45, 20.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 5, 8.47, 67, 4.92, 2.54, 24.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 6, 0.22, 67, 0.23, 0.03, 1.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'IM', NULL, 3.20, 67, 0.16, 2.89, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'RT', NULL, 71.57, 97, 7.64, 54.44, 84.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1367, 'FT', 1, 5.95, 50, 5.73, 0.80, 33.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1367, 'FT', 2, 13.89, 50, 6.10, 5.47, 31.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1367, 'FT', 3, 21.64, 50, 5.30, 12.85, 34.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1367, 'FT', 4, 26.44, 50, 7.57, 14.11, 44.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1367, 'FT', 5, 25.51, 50, 8.28, 12.48, 45.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1367, 'FT', 6, 3.28, 50, 3.19, 0.45, 20.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1367, 'FT', 7, 3.30, 50, 2.90, 0.55, 17.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1367, 'IM', NULL, 4.09, 50, 0.13, 3.82, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1367, 'RT', NULL, 99.99, 51, 0.02, 99.86, 100.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 1, 6.81, 43, 3.88, 2.08, 20.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 2, 37.02, 43, 9.46, 20.58, 57.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 3, 25.10, 43, 10.11, 10.17, 49.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 4, 16.35, 43, 6.39, 7.08, 33.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 5, 13.94, 43, 10.73, 2.59, 49.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 6, 0.13, 43, 0.14, 0.01, 1.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 7, 0.66, 43, 0.70, 0.08, 5.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'IM', NULL, 4.01, 43, 0.28, 3.44, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'RT', NULL, 85.11, 51, 3.30, 77.21, 90.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 1, 3.52, 46, 3.18, 0.55, 19.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 2, 30.37, 46, 11.80, 12.41, 57.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 3, 39.99, 46, 13.39, 17.80, 67.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 4, 16.32, 46, 3.38, 10.59, 24.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 5, 8.96, 46, 3.80, 3.70, 20.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 7, 0.85, 46, 0.69, 0.16, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'IM', NULL, 3.87, 45, 0.17, 3.53, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'RT', NULL, 90.96, 51, 6.65, 66.47, 98.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 1, 9.23, 28, 6.29, 2.13, 32.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 2, 17.18, 28, 8.17, 6.00, 40.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 3, 47.07, 28, 13.09, 23.23, 72.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 4, 21.44, 28, 13.32, 5.11, 58.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 5, 4.91, 28, 4.53, 0.70, 27.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 6, 0.17, 28, 0.18, 0.02, 1.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'IM', NULL, 3.84, 28, 0.15, 3.53, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'RT', NULL, 70.37, 50, 10.04, 47.44, 86.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 1, 10.86, 46, 7.22, 2.64, 35.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 2, 22.27, 46, 4.36, 14.72, 32.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 3, 8.04, 46, 6.43, 1.49, 33.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 4, 42.96, 46, 11.18, 23.10, 65.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 5, 7.87, 46, 5.22, 1.96, 26.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 6, 4.00, 46, 3.23, 0.76, 18.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 7, 4.00, 46, 3.23, 0.76, 18.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'IM', NULL, 3.80, 46, 0.21, 3.37, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'RT', NULL, 94.28, 51, 5.70, 66.33, 99.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 1, 6.15, 37, 4.13, 1.51, 21.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 2, 13.44, 37, 8.01, 3.71, 38.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 3, 43.87, 37, 13.90, 19.92, 71.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 4, 13.76, 37, 4.68, 6.69, 26.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 5, 18.83, 37, 6.32, 9.11, 34.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 7, 3.96, 37, 3.61, 0.60, 22.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'IM', NULL, 3.76, 37, 0.15, 3.45, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'RT', NULL, 81.30, 51, 5.73, 67.11, 90.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 1, 7.85, 28, 4.94, 2.06, 25.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 2, 26.14, 28, 11.11, 9.80, 53.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 3, 44.42, 28, 10.14, 25.60, 64.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 4, 21.57, 28, 5.87, 11.89, 35.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 5, 0.02, 28, 0.02, 0.00, 0.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'IM', NULL, 3.74, 27, 0.15, 3.44, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'RT', NULL, 68.72, 50, 5.99, 55.66, 79.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 1, 7.78, 45, 4.36, 2.42, 22.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 2, 17.18, 45, 6.67, 7.46, 34.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 3, 44.81, 45, 8.74, 28.48, 62.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 4, 23.01, 45, 8.30, 10.41, 43.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 5, 6.74, 45, 4.10, 1.91, 21.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 6, 0.49, 45, 0.52, 0.06, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'IM', NULL, 3.73, 45, 0.24, 3.24, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'RT', NULL, 93.88, 51, 3.25, 83.12, 97.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 1, 11.59, 25, 4.47, 5.05, 24.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 2, 35.79, 25, 10.01, 18.49, 57.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 3, 44.21, 25, 13.20, 20.80, 70.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 4, 8.09, 25, 5.97, 1.65, 31.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 5, 0.02, 25, 0.02, 0.00, 0.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 6, 0.30, 25, 0.33, 0.03, 2.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'IM', NULL, 3.65, 25, 0.11, 3.42, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'RT', NULL, 72.79, 50, 9.21, 51.22, 87.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 1, 19.91, 48, 6.65, 9.70, 36.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 2, 13.52, 48, 3.38, 8.03, 21.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 3, 32.23, 48, 6.04, 21.42, 45.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 4, 26.64, 48, 9.33, 12.20, 48.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 5, 7.31, 48, 4.48, 2.04, 22.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 6, 0.38, 48, 0.40, 0.05, 3.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'IM', NULL, 3.65, 48, 0.22, 3.21, 4.09, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'RT', NULL, 96.80, 50, 3.21, 79.09, 99.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 1, 8.73, 46, 3.20, 4.08, 17.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 2, 11.86, 46, 7.11, 3.31, 34.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 3, 38.91, 46, 9.51, 22.15, 58.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 4, 35.15, 46, 8.26, 20.72, 52.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 5, 5.33, 46, 3.53, 1.36, 18.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 6, 0.02, 46, 0.02, 0.00, 0.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'IM', NULL, 3.64, 46, 0.19, 3.26, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'RT', NULL, 96.76, 50, 3.21, 79.21, 99.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 1, 7.96, 32, 7.39, 1.09, 40.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 2, 47.66, 32, 13.10, 23.78, 72.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 3, 25.33, 32, 14.85, 6.40, 62.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 4, 11.68, 32, 7.40, 2.97, 36.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 5, 7.37, 32, 7.21, 0.92, 40.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'IM', NULL, 3.63, 32, 0.21, 3.21, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'RT', NULL, 84.66, 51, 8.56, 59.48, 95.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 1, 12.91, 44, 8.13, 3.33, 38.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 2, 51.67, 44, 6.35, 39.04, 64.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 3, 18.15, 44, 5.86, 9.10, 32.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 4, 8.05, 44, 4.95, 2.22, 25.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 5, 8.50, 44, 5.57, 2.15, 28.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 6, 0.71, 44, 0.74, 0.09, 5.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'IM', NULL, 3.51, 44, 0.09, 3.33, 3.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'RT', NULL, 82.80, 50, 6.78, 64.90, 92.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 1, 12.62, 42, 7.97, 3.24, 38.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 2, 27.73, 42, 9.75, 12.56, 50.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 3, 40.61, 42, 12.13, 19.85, 65.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 4, 7.86, 42, 4.10, 2.65, 21.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 5, 11.17, 42, 4.74, 4.57, 24.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 6, 0.02, 42, 0.02, 0.00, 0.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'IM', NULL, 3.44, 42, 0.08, 3.28, 3.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'RT', NULL, 79.51, 50, 9.88, 53.43, 92.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 1, 10.81, 39, 3.20, 5.83, 19.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 2, 26.41, 39, 13.24, 8.29, 58.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 3, 43.84, 39, 12.07, 22.44, 67.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 4, 3.86, 39, 3.26, 0.68, 19.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 5, 15.07, 39, 6.97, 5.57, 34.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'IM', NULL, 3.43, 40, 0.22, 2.98, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'RT', NULL, 94.89, 50, 3.77, 79.58, 98.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1384, 'FT', 1, 29.98, 29, 9.42, 14.59, 51.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1384, 'FT', 2, 36.67, 29, 11.96, 16.77, 62.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1384, 'FT', 3, 28.44, 29, 17.19, 6.58, 69.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1384, 'FT', 4, 0.65, 29, 0.72, 0.07, 5.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1384, 'FT', 5, 4.26, 29, 4.29, 0.51, 27.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1384, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1384, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1384, 'IM', NULL, 3.41, 29, 0.17, 3.07, 3.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1384, 'RT', NULL, 74.82, 50, 10.63, 48.89, 90.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 1, 18.92, 34, 9.44, 6.26, 44.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 2, 26.26, 34, 9.10, 12.04, 48.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 3, 25.77, 34, 12.27, 8.61, 56.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 4, 15.54, 34, 7.97, 5.08, 38.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 5, 13.51, 34, 10.64, 2.39, 49.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'IM', NULL, 3.35, 34, 0.28, 2.77, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'RT', NULL, 77.47, 51, 6.58, 61.73, 88.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1386, 'FT', 1, 33.38, 37, 6.67, 21.43, 47.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1386, 'FT', 2, 40.32, 37, 8.65, 24.58, 58.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1386, 'FT', 3, 14.99, 37, 6.38, 6.01, 32.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1386, 'FT', 4, 6.82, 37, 4.86, 1.52, 25.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1386, 'FT', 5, 3.41, 37, 3.33, 0.45, 21.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1386, 'FT', 6, 0.78, 37, 0.82, 0.09, 6.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1386, 'FT', 7, 0.29, 37, 0.32, 0.03, 2.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1386, 'IM', NULL, 3.26, 37, 0.10, 3.05, 3.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1386, 'RT', NULL, 71.70, 51, 8.10, 53.19, 84.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 1, 9.41, 44, 7.11, 1.90, 35.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 2, 21.96, 44, 6.89, 11.11, 38.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 3, 41.77, 44, 11.60, 21.53, 65.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 4, 12.26, 44, 3.52, 6.74, 21.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 5, 9.37, 44, 3.71, 4.11, 19.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 6, 5.23, 44, 3.56, 1.28, 19.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'IM', NULL, 3.18, 44, 0.16, 2.86, 3.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'RT', NULL, 96.64, 50, 2.67, 84.63, 99.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 1, 40.10, 17, 16.56, 13.43, 74.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 2, 26.01, 17, 8.48, 12.14, 47.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 3, 33.19, 17, 20.28, 6.67, 77.55, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 4, 0.70, 17, 0.64, 0.10, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'IM', NULL, 3.65, 17, 0.18, 3.26, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'RT', NULL, 48.79, 51, 9.65, 30.48, 67.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 1, 18.54, 22, 10.48, 5.10, 49.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 2, 42.80, 22, 10.30, 23.78, 64.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 3, 38.66, 22, 19.79, 10.00, 78.14, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'IM', NULL, 3.50, 21, 0.15, 3.18, 3.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'RT', NULL, 56.93, 51, 9.37, 38.02, 74.01, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 1, 37.44, 32, 14.06, 14.96, 67.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 2, 43.84, 32, 13.54, 20.27, 70.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 3, 18.72, 32, 9.03, 6.43, 43.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'IM', NULL, 3.21, 32, 0.24, 2.71, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'RT', NULL, 62.75, 51, 6.62, 48.81, 74.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 1, 27.02, 30, 10.63, 10.95, 52.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 2, 35.10, 30, 10.55, 17.35, 58.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 3, 14.51, 30, 9.98, 3.17, 46.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 4, 16.82, 30, 6.78, 6.98, 35.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 5, 6.15, 30, 5.53, 0.92, 31.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 6, 0.03, 30, 0.03, 0.00, 0.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 7, 0.36, 30, 0.41, 0.04, 3.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'IM', NULL, 3.16, 30, 0.24, 2.66, 3.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'RT', NULL, 59.97, 50, 9.01, 41.33, 76.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 1, 11.77, 14, 8.14, 2.40, 42.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 2, 28.48, 14, 22.72, 3.45, 81.59, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 3, 24.95, 14, 15.13, 5.49, 65.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 4, 34.80, 14, 14.30, 12.03, 67.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'IM', NULL, 3.05, 14, 0.25, 2.51, 3.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'RT', NULL, 32.99, 50, 16.67, 9.76, 69.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 1, 55.00, 8, 18.62, 17.11, 87.86, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 2, 44.26, 8, 18.55, 11.83, 82.45, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 3, 0.74, 8, 0.84, 0.05, 10.11, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 4, 0.00, 8, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 5, 0.00, 8, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'IM', NULL, 2.69, 8, 0.59, 1.30, 4.07, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'RT', NULL, 15.72, 50, 6.39, 6.61, 32.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'FT', 3, 57.14, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'FT', 4, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'FT', 3, 37.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'IM', NULL, 4.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'FT', 3, 47.37, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'FT', 2, 59.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'IM', NULL, 3.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'FT', 1, 52.63, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'IM', NULL, 3.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'IM', NULL, 3.67, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'IM', NULL, 4.08, 26, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8985, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8985, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8985, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8985, 'FT', 4, 36.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8985, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8985, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8985, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8985, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8985, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 1, 33.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 1, 59.09, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'RT', NULL, 78.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 2, 67.86, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'IM', NULL, 3.54, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 1, 47.83, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'IM', NULL, 3.17, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 1, 50.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'IM', NULL, 3.11, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'IM', NULL, 3.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'FT', 3, 41.38, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'IM', NULL, 4.28, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'IM', NULL, 4.10, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'FT', 3, 37.93, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'FT', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'IM', NULL, 4.10, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'FT', 1, 37.04, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'FT', 1, 28.57, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'IM', NULL, 3.50, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 1, 1.34, 89, 1.00, 0.30, 5.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 2, 20.25, 89, 5.25, 11.74, 32.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 3, 25.93, 89, 5.10, 17.12, 37.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 4, 12.26, 89, 3.51, 6.80, 21.10, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 5, 21.87, 89, 4.66, 14.00, 32.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 6, 8.53, 89, 2.78, 4.38, 15.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 7, 9.82, 89, 5.18, 3.29, 25.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'IM', NULL, 3.89, 89, 0.15, 3.60, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'RT', NULL, 86.92, 98, 3.36, 78.71, 92.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 1, 2.40, 91, 1.75, 0.55, 9.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 2, 3.70, 91, 2.45, 0.97, 13.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 3, 17.49, 91, 4.54, 10.19, 28.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 4, 20.68, 91, 5.73, 11.52, 34.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 5, 33.60, 91, 8.28, 19.48, 51.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 6, 14.30, 91, 4.23, 7.74, 24.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 7, 7.84, 91, 3.62, 3.05, 18.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'IM', NULL, 3.78, 92, 0.10, 3.58, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'RT', NULL, 93.98, 97, 2.27, 87.57, 97.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 1, 7.45, 89, 2.41, 3.86, 13.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 2, 12.84, 89, 3.93, 6.84, 22.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 3, 29.75, 89, 6.80, 18.16, 44.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 4, 22.27, 89, 4.15, 15.09, 31.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 5, 17.98, 89, 5.46, 9.51, 31.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 6, 7.76, 89, 3.36, 3.20, 17.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 7, 1.95, 89, 1.91, 0.27, 12.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'IM', NULL, 3.74, 91, 0.14, 3.47, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'RT', NULL, 91.26, 98, 3.06, 82.99, 95.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 1, 5.67, 89, 2.91, 2.00, 15.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 2, 15.57, 89, 4.80, 8.19, 27.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 3, 27.97, 89, 5.62, 18.24, 40.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 4, 20.40, 89, 4.42, 12.98, 30.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 5, 13.62, 89, 3.49, 8.04, 22.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 6, 8.36, 89, 3.37, 3.67, 17.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 7, 8.42, 89, 5.08, 2.42, 25.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'IM', NULL, 3.69, 90, 0.15, 3.39, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'RT', NULL, 90.32, 98, 3.96, 79.16, 95.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 1, 3.16, 76, 2.51, 0.63, 14.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 2, 28.93, 76, 6.75, 17.47, 43.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 3, 19.50, 76, 5.60, 10.63, 33.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 4, 17.48, 76, 5.11, 9.47, 30.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 5, 17.23, 76, 4.23, 10.33, 27.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 6, 11.35, 76, 4.10, 5.38, 22.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 7, 2.35, 76, 2.36, 0.31, 15.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'IM', NULL, 3.68, 76, 0.13, 3.42, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'RT', NULL, 73.58, 98, 6.93, 57.86, 84.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 1, 1.83, 93, 1.85, 0.24, 12.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 2, 9.43, 93, 2.46, 5.54, 15.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 3, 28.66, 93, 4.18, 21.11, 37.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 4, 29.52, 93, 6.31, 18.65, 43.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 5, 20.10, 93, 3.72, 13.71, 28.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 6, 8.15, 93, 3.64, 3.27, 18.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 7, 2.31, 93, 2.05, 0.39, 12.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'IM', NULL, 3.66, 93, 0.14, 3.37, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'RT', NULL, 94.46, 98, 1.95, 89.06, 97.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 1, 1.42, 84, 1.06, 0.32, 6.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 2, 17.44, 84, 4.60, 10.06, 28.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 3, 24.06, 84, 6.45, 13.57, 39.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 4, 22.85, 84, 3.68, 16.36, 30.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 5, 22.28, 84, 5.24, 13.57, 34.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 6, 6.63, 84, 2.45, 3.14, 13.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 7, 5.32, 84, 2.99, 1.69, 15.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'IM', NULL, 3.65, 84, 0.15, 3.35, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'RT', NULL, 83.52, 98, 8.71, 59.07, 94.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 1, 6.31, 77, 3.04, 2.37, 15.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 2, 26.40, 77, 5.34, 17.18, 38.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 3, 16.34, 77, 5.15, 8.45, 29.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 4, 11.89, 77, 3.90, 6.03, 22.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 5, 22.21, 77, 5.69, 12.90, 35.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 6, 7.72, 77, 3.76, 2.84, 19.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 7, 9.13, 77, 4.16, 3.57, 21.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'IM', NULL, 3.62, 76, 0.20, 3.23, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'RT', NULL, 75.40, 98, 7.13, 58.85, 86.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 1, 1.51, 87, 1.52, 0.20, 10.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 2, 14.35, 87, 5.52, 6.42, 29.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 3, 21.48, 87, 4.44, 13.95, 31.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 4, 31.58, 87, 3.66, 24.79, 39.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 5, 14.24, 87, 3.76, 8.26, 23.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 6, 12.35, 87, 4.51, 5.80, 24.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 7, 4.49, 87, 2.97, 1.17, 15.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'IM', NULL, 3.60, 88, 0.12, 3.37, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'RT', NULL, 89.02, 98, 4.20, 77.55, 95.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 1, 12.10, 80, 4.85, 5.26, 25.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 2, 19.07, 80, 4.81, 11.24, 30.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 3, 25.79, 80, 4.46, 17.94, 35.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 4, 24.08, 80, 4.38, 16.45, 33.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 5, 10.46, 80, 3.20, 5.59, 18.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 6, 5.81, 80, 3.27, 1.84, 16.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 7, 2.69, 80, 1.92, 0.64, 10.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'IM', NULL, 3.48, 80, 0.15, 3.19, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'RT', NULL, 79.19, 98, 5.87, 65.24, 88.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 1, 1.66, 85, 1.03, 0.48, 5.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 2, 22.24, 85, 5.62, 13.03, 35.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 3, 23.24, 85, 6.20, 13.17, 37.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 4, 13.68, 85, 4.44, 6.98, 25.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 5, 19.51, 85, 7.02, 9.06, 37.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 6, 10.33, 85, 4.27, 4.41, 22.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 7, 9.33, 85, 4.37, 3.55, 22.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'IM', NULL, 3.46, 86, 0.23, 3.01, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'RT', NULL, 83.97, 98, 4.11, 74.08, 90.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 1, 5.92, 79, 3.44, 1.81, 17.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 2, 12.85, 79, 3.01, 7.94, 20.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 3, 21.26, 79, 7.14, 10.35, 38.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 4, 28.83, 79, 4.60, 20.60, 38.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 5, 26.06, 79, 7.58, 13.87, 43.55, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 6, 5.08, 79, 2.50, 1.88, 13.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'IM', NULL, 3.43, 80, 0.08, 3.27, 3.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'RT', NULL, 75.68, 98, 5.80, 62.49, 85.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 1, 8.46, 76, 3.07, 4.02, 16.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 2, 20.33, 76, 5.01, 12.11, 32.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 3, 28.57, 76, 5.36, 19.17, 40.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 4, 18.15, 76, 4.09, 11.35, 27.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 5, 17.45, 76, 3.90, 10.97, 26.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 6, 4.82, 76, 2.94, 1.39, 15.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 7, 2.23, 76, 2.16, 0.31, 14.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'IM', NULL, 3.37, 76, 0.08, 3.20, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'RT', NULL, 77.80, 98, 5.76, 64.39, 87.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 1, 5.32, 71, 3.41, 1.43, 17.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 2, 31.34, 71, 7.20, 18.98, 47.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 3, 27.37, 71, 6.05, 17.04, 40.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 4, 19.87, 71, 5.50, 11.06, 33.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 5, 9.90, 71, 3.48, 4.81, 19.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 6, 4.64, 71, 4.50, 0.64, 26.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 7, 1.56, 71, 1.12, 0.36, 6.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'IM', NULL, 3.34, 69, 0.11, 3.12, 3.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'RT', NULL, 74.65, 98, 7.01, 58.54, 86.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 1, 11.00, 64, 4.54, 4.67, 23.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 2, 12.83, 64, 5.97, 4.82, 29.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 3, 24.19, 64, 6.09, 14.11, 38.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 4, 20.81, 64, 4.98, 12.56, 32.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 5, 21.15, 64, 5.79, 11.83, 34.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 6, 6.68, 64, 4.15, 1.86, 21.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 7, 3.34, 64, 2.67, 0.65, 15.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'IM', NULL, 3.60, 64, 0.16, 3.28, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'RT', NULL, 63.84, 98, 8.22, 46.54, 78.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 1, 5.92, 54, 2.45, 2.54, 13.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 2, 16.25, 54, 5.10, 8.39, 29.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 3, 31.85, 54, 6.53, 20.36, 46.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 4, 13.90, 54, 5.70, 5.85, 29.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 5, 17.91, 54, 6.69, 8.05, 35.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 6, 13.37, 54, 7.37, 4.13, 35.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 7, 0.79, 54, 0.81, 0.10, 6.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'IM', NULL, 3.54, 53, 0.19, 3.17, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'RT', NULL, 52.26, 98, 9.09, 34.68, 69.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 1, 6.36, 61, 4.78, 1.35, 25.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 2, 16.23, 61, 4.26, 9.38, 26.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 3, 21.88, 61, 5.68, 12.59, 35.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 4, 24.80, 61, 5.93, 14.86, 38.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 5, 17.46, 61, 5.99, 8.44, 32.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 6, 6.78, 61, 4.27, 1.85, 21.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 7, 6.49, 61, 4.10, 1.77, 21.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'IM', NULL, 3.36, 62, 0.18, 3.00, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'RT', NULL, 61.21, 98, 10.75, 39.11, 79.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 1, 6.97, 63, 4.01, 2.13, 20.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 2, 33.29, 63, 6.10, 22.37, 46.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 3, 32.26, 63, 5.83, 21.85, 44.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 4, 14.27, 63, 4.21, 7.72, 24.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 5, 4.50, 63, 3.08, 1.11, 16.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 6, 5.79, 63, 3.20, 1.87, 16.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 7, 2.92, 63, 2.91, 0.38, 18.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'IM', NULL, 3.26, 63, 0.14, 2.98, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'RT', NULL, 61.17, 98, 7.67, 45.36, 74.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 1, 12.46, 66, 5.69, 4.78, 28.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 2, 19.48, 66, 4.76, 11.66, 30.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 3, 28.52, 66, 6.07, 18.05, 41.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 4, 11.39, 66, 4.89, 4.66, 25.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 5, 18.92, 66, 6.49, 9.11, 35.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 6, 6.34, 66, 3.90, 1.79, 20.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 7, 2.89, 66, 2.79, 0.41, 17.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'IM', NULL, 3.14, 66, 0.16, 2.81, 3.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'RT', NULL, 63.45, 98, 8.69, 45.21, 78.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 1, 14.83, 54, 4.26, 8.14, 25.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 2, 20.91, 54, 4.58, 13.16, 31.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 3, 31.97, 54, 6.14, 21.05, 45.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 4, 5.93, 54, 3.76, 1.60, 19.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 5, 18.16, 54, 6.26, 8.71, 34.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 6, 3.24, 54, 2.03, 0.90, 10.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 7, 4.96, 54, 3.66, 1.09, 19.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'IM', NULL, 3.09, 55, 0.18, 2.72, 3.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'RT', NULL, 52.04, 98, 8.28, 35.96, 67.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'FT', 1, 8.26, 70, 4.79, 2.48, 24.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'FT', 2, 16.80, 70, 7.39, 6.57, 36.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'FT', 3, 13.29, 70, 5.75, 5.36, 29.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'FT', 4, 49.99, 70, 18.53, 18.56, 81.42, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'FT', 5, 6.97, 70, 3.80, 2.27, 19.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'FT', 6, 4.16, 70, 3.39, 0.79, 19.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'FT', 7, 0.54, 70, 0.59, 0.06, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'IM', NULL, 3.77, 71, 0.15, 3.48, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'RT', NULL, 86.60, 86, 6.44, 68.19, 95.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'FT', 1, 3.35, 65, 2.42, 0.77, 13.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'FT', 2, 58.50, 65, 15.74, 27.85, 83.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'FT', 3, 27.78, 65, 11.84, 10.58, 55.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'FT', 4, 7.00, 65, 4.87, 1.66, 25.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'FT', 5, 2.81, 65, 1.83, 0.75, 9.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'FT', 7, 0.56, 65, 0.61, 0.06, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'IM', NULL, 3.73, 64, 0.10, 3.52, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'RT', NULL, 82.10, 86, 7.26, 63.20, 92.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'FT', 1, 7.94, 58, 4.31, 2.58, 21.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'FT', 2, 32.29, 58, 12.97, 12.69, 61.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'FT', 3, 11.20, 58, 5.59, 3.93, 28.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'FT', 4, 39.56, 58, 23.17, 8.59, 82.01, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'FT', 5, 5.87, 58, 6.06, 0.69, 35.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'FT', 6, 3.15, 58, 2.63, 0.58, 15.45, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'IM', NULL, 3.71, 58, 0.15, 3.40, 4.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'RT', NULL, 80.36, 85, 7.55, 61.24, 91.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'FT', 1, 6.32, 69, 3.64, 1.94, 18.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'FT', 2, 27.99, 69, 11.88, 10.71, 55.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'FT', 3, 18.53, 69, 7.49, 7.79, 37.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'FT', 4, 40.33, 69, 21.46, 10.24, 80.02, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'FT', 5, 5.99, 69, 3.24, 1.98, 16.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'FT', 6, 0.30, 69, 0.32, 0.04, 2.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'FT', 7, 0.54, 69, 0.58, 0.06, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'IM', NULL, 3.70, 69, 0.14, 3.41, 3.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'RT', NULL, 85.50, 86, 6.14, 68.78, 94.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'FT', 1, 9.32, 72, 4.38, 3.52, 22.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'FT', 2, 29.96, 72, 8.28, 16.30, 48.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'FT', 3, 33.35, 72, 6.89, 21.25, 48.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'FT', 4, 14.97, 72, 5.57, 6.85, 29.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'FT', 5, 10.69, 72, 5.08, 3.98, 25.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'FT', 6, 1.72, 72, 1.01, 0.53, 5.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'IM', NULL, 3.67, 71, 0.18, 3.32, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'RT', NULL, 94.21, 78, 3.89, 79.74, 98.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'FT', 1, 7.15, 78, 3.51, 2.62, 18.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'FT', 2, 54.83, 78, 15.40, 26.02, 80.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'FT', 3, 25.92, 78, 9.51, 11.54, 48.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'FT', 4, 2.22, 78, 1.43, 0.61, 7.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'FT', 5, 6.64, 78, 3.67, 2.14, 18.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'FT', 6, 2.18, 78, 1.30, 0.65, 6.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'FT', 7, 1.07, 78, 1.07, 0.14, 7.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'IM', NULL, 3.57, 78, 0.20, 3.16, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'RT', NULL, 92.55, 86, 4.01, 79.62, 97.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'FT', 1, 12.46, 70, 6.67, 4.03, 32.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'FT', 2, 50.40, 70, 18.50, 18.85, 81.64, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'FT', 3, 23.14, 70, 9.05, 9.84, 45.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'FT', 4, 6.89, 70, 4.18, 1.98, 21.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'FT', 5, 5.28, 70, 2.86, 1.75, 14.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'FT', 6, 1.83, 70, 1.66, 0.29, 10.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'IM', NULL, 3.50, 70, 0.19, 3.12, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'RT', NULL, 84.76, 86, 6.74, 66.34, 94.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'FT', 1, 4.42, 67, 2.74, 1.25, 14.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'FT', 2, 58.79, 67, 15.34, 28.73, 83.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'FT', 3, 22.99, 67, 9.62, 9.17, 46.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'FT', 4, 8.51, 67, 4.65, 2.74, 23.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'FT', 5, 4.10, 67, 3.26, 0.81, 18.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'FT', 7, 1.19, 67, 1.20, 0.16, 8.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'IM', NULL, 3.49, 67, 0.20, 3.10, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'RT', NULL, 83.08, 86, 6.78, 65.29, 92.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'FT', 1, 9.13, 79, 4.88, 3.02, 24.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'FT', 2, 46.49, 79, 17.80, 17.29, 78.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'FT', 3, 27.81, 79, 11.64, 10.83, 54.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'FT', 4, 12.13, 79, 5.36, 4.83, 27.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'FT', 5, 1.74, 79, 1.09, 0.49, 5.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'FT', 6, 1.66, 79, 1.12, 0.43, 6.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'FT', 7, 1.06, 79, 1.06, 0.14, 7.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'IM', NULL, 3.49, 79, 0.17, 3.15, 3.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'RT', NULL, 93.67, 86, 3.57, 81.72, 98.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'FT', 1, 6.86, 72, 4.65, 1.70, 23.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'FT', 2, 47.00, 72, 19.17, 16.05, 80.44, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'FT', 3, 17.82, 72, 7.10, 7.62, 36.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'FT', 4, 16.05, 72, 7.80, 5.68, 37.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'FT', 5, 11.53, 72, 5.63, 4.16, 28.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'FT', 6, 0.74, 72, 0.77, 0.09, 5.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'IM', NULL, 3.46, 72, 0.18, 3.11, 3.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'RT', NULL, 87.22, 86, 5.46, 72.03, 94.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'FT', 1, 22.02, 71, 8.53, 9.48, 43.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'FT', 2, 24.85, 71, 10.46, 9.76, 50.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'FT', 3, 48.45, 71, 18.29, 17.91, 80.20, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'FT', 4, 3.87, 71, 2.41, 1.09, 12.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'FT', 5, 0.29, 71, 0.31, 0.03, 2.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'FT', 7, 0.52, 71, 0.56, 0.06, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'IM', NULL, 3.42, 71, 0.16, 3.10, 3.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'RT', NULL, 90.00, 85, 4.88, 75.38, 96.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'FT', 1, 2.88, 65, 2.25, 0.59, 12.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'FT', 2, 14.52, 65, 6.50, 5.63, 32.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'FT', 3, 63.67, 65, 14.01, 34.32, 85.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'FT', 4, 13.14, 65, 6.06, 4.98, 30.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'FT', 5, 3.47, 65, 1.68, 1.30, 8.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'FT', 6, 2.33, 65, 1.51, 0.63, 8.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'IM', NULL, 3.35, 65, 0.15, 3.04, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'RT', NULL, 83.20, 85, 6.42, 66.53, 92.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'FT', 1, 8.81, 74, 4.18, 3.31, 21.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'FT', 2, 60.30, 74, 14.37, 31.46, 83.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'FT', 3, 20.95, 74, 8.29, 8.90, 41.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'FT', 4, 7.04, 74, 3.86, 2.29, 19.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'FT', 5, 1.11, 74, 0.78, 0.27, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'FT', 6, 0.71, 74, 0.74, 0.09, 5.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'FT', 7, 1.08, 74, 1.09, 0.14, 7.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'IM', NULL, 3.31, 75, 0.16, 3.01, 3.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'RT', NULL, 91.59, 86, 4.40, 77.77, 97.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'FT', 1, 7.31, 49, 6.68, 1.07, 36.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'FT', 2, 14.46, 49, 8.50, 4.07, 40.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'FT', 3, 55.20, 49, 20.47, 18.92, 86.68, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'FT', 4, 16.50, 49, 9.13, 4.95, 42.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'FT', 5, 5.86, 49, 4.30, 1.28, 22.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'FT', 6, 0.67, 49, 0.74, 0.07, 5.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'IM', NULL, 3.18, 49, 0.16, 2.86, 3.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'RT', NULL, 68.48, 86, 11.30, 43.41, 86.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'FT', 1, 19.48, 60, 8.68, 7.40, 42.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'FT', 2, 59.32, 60, 16.35, 27.31, 84.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'FT', 3, 12.67, 60, 6.17, 4.54, 30.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'FT', 4, 2.72, 60, 2.02, 0.61, 11.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'FT', 5, 5.23, 60, 3.58, 1.28, 18.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'FT', 7, 0.58, 60, 0.63, 0.07, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'IM', NULL, 3.13, 59, 0.12, 2.90, 3.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'RT', NULL, 79.34, 86, 7.54, 60.62, 90.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'FT', 1, 43.75, 59, 20.59, 12.72, 80.59, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'FT', 2, 13.66, 59, 7.42, 4.30, 35.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'FT', 3, 23.38, 59, 10.12, 8.96, 48.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'FT', 4, 14.41, 59, 6.92, 5.19, 34.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'FT', 5, 3.32, 59, 2.25, 0.84, 12.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'FT', 6, 1.48, 59, 1.04, 0.36, 5.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'IM', NULL, 3.11, 58, 0.12, 2.88, 3.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'RT', NULL, 83.33, 86, 6.77, 65.47, 92.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'FT', 1, 8.57, 33, 4.38, 2.91, 22.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'FT', 2, 37.57, 33, 9.97, 20.20, 58.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'FT', 3, 41.88, 33, 10.64, 22.83, 63.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'FT', 4, 5.98, 33, 3.25, 1.92, 17.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'FT', 5, 6.00, 33, 4.32, 1.32, 23.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'IM', NULL, 3.69, 33, 0.13, 3.42, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'RT', NULL, 39.75, 78, 6.11, 28.41, 52.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'FT', 1, 12.81, 40, 6.80, 4.11, 33.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'FT', 2, 28.89, 40, 7.46, 16.31, 45.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'FT', 3, 36.32, 40, 8.36, 21.54, 54.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'FT', 4, 19.54, 40, 7.90, 8.07, 40.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'FT', 5, 2.44, 40, 2.55, 0.28, 17.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'IM', NULL, 3.67, 40, 0.15, 3.37, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'RT', NULL, 53.84, 78, 8.50, 37.11, 69.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'FT', 1, 22.17, 40, 6.23, 12.07, 37.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'FT', 2, 39.35, 40, 7.62, 25.37, 55.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'FT', 3, 15.92, 40, 8.50, 4.98, 40.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'FT', 4, 18.41, 40, 7.68, 7.42, 38.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'FT', 5, 4.15, 40, 2.97, 0.95, 16.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'IM', NULL, 3.44, 40, 0.21, 3.02, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'RT', NULL, 53.63, 78, 9.43, 35.22, 71.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'FT', 1, 10.66, 29, 7.19, 2.48, 35.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'FT', 2, 34.00, 29, 13.45, 13.11, 63.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'FT', 3, 10.84, 29, 7.28, 2.53, 36.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'FT', 4, 19.86, 29, 8.01, 8.12, 41.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'FT', 5, 12.80, 29, 7.56, 3.54, 37.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'FT', 6, 10.26, 29, 7.26, 2.22, 36.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'FT', 7, 1.57, 29, 1.67, 0.18, 12.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'IM', NULL, 3.31, 29, 0.36, 2.56, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'RT', NULL, 48.34, 78, 7.44, 34.08, 62.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'FT', 1, 10.46, 49, 6.02, 3.11, 29.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'FT', 2, 60.79, 49, 18.28, 24.91, 87.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'FT', 3, 13.60, 49, 7.95, 3.88, 38.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'FT', 4, 6.17, 49, 4.72, 1.26, 25.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'FT', 5, 8.28, 49, 4.86, 2.43, 24.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'FT', 6, 0.70, 49, 0.77, 0.07, 6.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'IM', NULL, 3.29, 49, 0.16, 2.96, 3.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'RT', NULL, 66.07, 86, 11.82, 40.57, 84.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'FT', 1, 2.91, 39, 2.24, 0.60, 12.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'FT', 2, 32.95, 39, 10.69, 15.57, 56.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'FT', 3, 29.20, 39, 12.70, 10.63, 58.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'FT', 4, 28.47, 39, 12.32, 10.47, 57.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'FT', 5, 6.47, 39, 3.75, 1.94, 19.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'IM', NULL, 3.26, 39, 0.17, 2.92, 3.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'RT', NULL, 55.38, 78, 7.02, 41.35, 68.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'FT', 1, 17.71, 27, 14.48, 2.72, 62.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'FT', 2, 56.07, 27, 13.76, 28.81, 80.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'FT', 3, 13.90, 27, 7.49, 4.27, 36.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'FT', 4, 7.00, 27, 4.45, 1.81, 23.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'FT', 5, 5.32, 27, 5.06, 0.71, 30.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'IM', NULL, 3.21, 27, 0.34, 2.52, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'RT', NULL, 40.29, 78, 6.23, 28.71, 53.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'FT', 1, 15.22, 61, 8.19, 4.80, 38.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'FT', 2, 27.18, 61, 8.04, 14.21, 45.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'FT', 3, 23.46, 61, 4.64, 15.46, 33.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'FT', 4, 10.44, 61, 5.86, 3.22, 29.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'FT', 5, 17.68, 61, 6.23, 8.37, 33.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'FT', 6, 2.92, 61, 2.83, 0.41, 18.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'FT', 7, 3.10, 61, 1.52, 1.15, 8.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'IM', NULL, 4.16, 62, 0.11, 3.94, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'RT', NULL, 73.40, 86, 7.44, 56.41, 85.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'FT', 1, 15.32, 74, 4.66, 8.12, 27.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'FT', 2, 36.70, 74, 7.08, 24.00, 51.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'FT', 3, 18.42, 74, 6.70, 8.49, 35.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'FT', 4, 10.32, 74, 5.07, 3.72, 25.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'FT', 5, 13.15, 74, 4.58, 6.38, 25.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'FT', 6, 2.39, 74, 2.17, 0.38, 13.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'FT', 7, 3.70, 74, 3.09, 0.68, 17.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'IM', NULL, 3.98, 73, 0.13, 3.73, 4.24, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'RT', NULL, 87.91, 86, 3.80, 78.13, 93.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'FT', 1, 13.43, 67, 5.15, 6.02, 27.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'FT', 2, 50.24, 67, 13.64, 25.35, 75.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'FT', 3, 21.12, 67, 5.74, 11.86, 34.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'FT', 4, 6.08, 67, 3.64, 1.78, 18.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'FT', 5, 7.96, 67, 4.59, 2.42, 23.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'FT', 6, 1.17, 67, 0.97, 0.22, 5.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'IM', NULL, 3.82, 66, 0.12, 3.57, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'RT', NULL, 83.32, 86, 4.49, 72.44, 90.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'FT', 1, 10.73, 70, 4.94, 4.12, 25.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'FT', 2, 29.91, 70, 11.69, 12.31, 56.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'FT', 3, 34.56, 70, 9.02, 19.25, 53.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'FT', 4, 13.41, 70, 6.16, 5.10, 30.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'FT', 5, 9.93, 70, 4.61, 3.79, 23.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'FT', 6, 1.45, 70, 0.98, 0.38, 5.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'IM', NULL, 3.75, 71, 0.11, 3.53, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'RT', NULL, 78.33, 86, 6.24, 63.50, 88.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'FT', 1, 38.03, 62, 6.16, 26.67, 50.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'FT', 2, 57.77, 62, 6.97, 43.58, 70.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'FT', 3, 2.84, 62, 2.36, 0.53, 13.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'FT', 4, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'FT', 5, 1.06, 62, 1.01, 0.16, 6.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'FT', 6, 0.30, 62, 0.31, 0.04, 2.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'IM', NULL, 3.74, 62, 0.15, 3.43, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'RT', NULL, 75.76, 85, 6.52, 60.67, 86.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'FT', 1, 34.52, 50, 6.17, 23.35, 47.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'FT', 2, 38.40, 50, 9.14, 22.28, 57.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'FT', 3, 13.42, 50, 6.56, 4.75, 32.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'FT', 4, 5.02, 50, 3.49, 1.20, 18.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'FT', 5, 3.81, 50, 2.79, 0.85, 15.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'FT', 6, 0.38, 50, 0.39, 0.05, 2.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'FT', 7, 4.44, 50, 3.47, 0.89, 19.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'IM', NULL, 3.96, 51, 0.15, 3.67, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'RT', NULL, 61.18, 86, 8.71, 43.20, 76.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 1, 3.35, 76, 3.07, 0.52, 18.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 2, 9.13, 76, 4.55, 3.26, 23.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 3, 35.70, 76, 6.14, 24.58, 48.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 4, 23.96, 76, 5.55, 14.65, 36.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 5, 18.96, 76, 5.99, 9.72, 33.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 6, 8.86, 76, 4.15, 3.38, 21.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 7, 0.04, 76, 0.04, 0.00, 0.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'IM', NULL, 3.88, 77, 0.18, 3.53, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'RT', NULL, 91.21, 81, 5.88, 70.66, 97.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 1, 4.58, 76, 3.14, 1.13, 16.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 2, 37.87, 76, 7.59, 24.27, 53.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 3, 22.64, 76, 7.06, 11.59, 39.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 4, 8.04, 76, 3.53, 3.27, 18.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 5, 23.11, 76, 7.07, 11.97, 39.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 6, 3.76, 76, 3.01, 0.74, 17.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'IM', NULL, 3.52, 77, 0.17, 3.19, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'RT', NULL, 95.50, 82, 2.76, 85.52, 98.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 1, 2.95, 71, 2.48, 0.54, 14.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 2, 11.07, 71, 6.70, 3.10, 32.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 3, 19.44, 71, 7.18, 8.82, 37.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 4, 32.83, 71, 10.62, 15.76, 56.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 5, 25.13, 71, 6.19, 14.84, 39.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 6, 4.64, 71, 2.97, 1.26, 15.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 7, 3.93, 71, 3.16, 0.77, 17.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'IM', NULL, 3.28, 71, 0.14, 2.99, 3.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'RT', NULL, 88.72, 82, 4.36, 76.77, 94.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 1, 4.02, 69, 3.71, 0.61, 22.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 2, 22.53, 69, 6.28, 12.43, 37.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 3, 42.68, 69, 10.27, 24.37, 63.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 4, 17.50, 69, 6.22, 8.24, 33.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 5, 11.81, 69, 5.85, 4.19, 29.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 6, 0.05, 69, 0.05, 0.01, 0.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 7, 1.41, 69, 1.42, 0.19, 9.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'IM', NULL, 3.28, 70, 0.14, 3.00, 3.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'RT', NULL, 76.02, 82, 9.42, 53.14, 89.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 1, 12.95, 70, 6.24, 4.69, 30.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 2, 36.41, 70, 8.88, 21.04, 55.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 3, 17.73, 70, 7.94, 6.79, 38.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 4, 20.17, 70, 7.93, 8.64, 40.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 5, 12.22, 70, 8.37, 2.85, 39.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 6, 0.48, 70, 0.37, 0.10, 2.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 7, 0.04, 70, 0.04, 0.01, 0.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'IM', NULL, 3.27, 71, 0.19, 2.89, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'RT', NULL, 85.44, 82, 5.99, 69.25, 93.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 1, 14.14, 66, 8.09, 4.17, 38.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 2, 25.26, 66, 9.01, 11.53, 46.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 3, 34.95, 66, 10.73, 17.31, 57.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 4, 12.73, 66, 6.85, 4.08, 33.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 5, 12.88, 66, 5.87, 4.94, 29.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 6, 0.04, 66, 0.04, 0.01, 0.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'IM', NULL, 3.20, 67, 0.19, 2.83, 3.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'RT', NULL, 83.53, 82, 6.33, 67.01, 92.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 1, 10.11, 67, 4.91, 3.69, 24.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 2, 33.55, 67, 8.36, 19.28, 51.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 3, 24.89, 67, 7.12, 13.42, 41.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 4, 19.27, 67, 5.92, 10.05, 33.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 5, 12.17, 67, 8.03, 3.00, 38.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'IM', NULL, 3.15, 67, 0.20, 2.75, 3.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'RT', NULL, 77.87, 82, 8.70, 56.31, 90.57, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 1, 13.62, 63, 6.06, 5.33, 30.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 2, 24.72, 63, 6.53, 14.00, 39.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 3, 27.51, 63, 9.21, 13.10, 48.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 4, 22.73, 63, 9.73, 8.85, 47.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 5, 10.84, 63, 5.78, 3.54, 28.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 6, 0.54, 63, 0.56, 0.07, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 7, 0.05, 63, 0.05, 0.01, 0.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'IM', NULL, 3.14, 64, 0.13, 2.88, 3.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'RT', NULL, 71.04, 82, 8.27, 52.43, 84.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 1, 12.80, 72, 5.11, 5.57, 26.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 2, 38.24, 72, 10.03, 20.98, 59.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 3, 21.33, 72, 8.48, 9.01, 42.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 4, 16.93, 72, 6.96, 7.05, 35.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 5, 10.25, 72, 5.76, 3.17, 28.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 6, 0.41, 72, 0.33, 0.08, 2.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 7, 0.04, 72, 0.04, 0.01, 0.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'IM', NULL, 3.13, 73, 0.16, 2.82, 3.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'RT', NULL, 85.89, 82, 6.12, 69.02, 94.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 1, 8.40, 58, 4.90, 2.50, 24.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 2, 30.44, 58, 11.88, 12.46, 57.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 3, 32.26, 58, 9.13, 17.10, 52.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 4, 16.01, 58, 6.40, 6.85, 33.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 5, 11.51, 58, 8.47, 2.40, 40.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 6, 0.86, 58, 0.61, 0.20, 3.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 7, 0.52, 58, 0.53, 0.07, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'IM', NULL, 3.56, 57, 0.29, 2.98, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'RT', NULL, 66.93, 82, 7.59, 50.57, 80.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 1, 1.50, 37, 0.85, 0.47, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 2, 30.83, 37, 12.52, 11.93, 59.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 3, 32.63, 37, 9.90, 16.27, 54.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 4, 32.54, 37, 15.49, 10.34, 66.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 6, 2.42, 37, 2.03, 0.43, 12.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 7, 0.08, 37, 0.09, 0.01, 0.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'IM', NULL, 3.46, 38, 0.25, 2.95, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'RT', NULL, 41.98, 82, 11.90, 21.50, 65.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 1, 1.18, 31, 0.94, 0.23, 5.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 2, 24.34, 31, 10.94, 8.72, 51.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 3, 42.75, 31, 15.48, 17.02, 73.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 4, 17.73, 31, 9.14, 5.65, 43.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 5, 13.91, 31, 8.39, 3.72, 40.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 6, 0.11, 31, 0.11, 0.01, 0.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'IM', NULL, 3.37, 30, 0.16, 3.04, 3.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'RT', NULL, 33.51, 81, 7.51, 20.49, 49.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 1, 4.72, 53, 4.66, 0.62, 28.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 2, 31.64, 53, 12.46, 12.71, 59.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 3, 27.07, 53, 11.16, 10.67, 53.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 4, 29.73, 53, 11.30, 12.51, 55.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 5, 5.53, 53, 4.83, 0.90, 27.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 6, 0.71, 53, 0.59, 0.13, 3.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 7, 0.59, 53, 0.58, 0.08, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'IM', NULL, 3.31, 54, 0.25, 2.81, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'RT', NULL, 59.51, 82, 9.53, 40.09, 76.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 1, 1.18, 56, 0.81, 0.29, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 2, 34.09, 56, 11.61, 15.52, 59.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 3, 42.17, 56, 15.42, 17.03, 72.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 4, 3.02, 56, 2.01, 0.78, 10.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 5, 19.49, 56, 7.09, 8.91, 37.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 6, 0.06, 56, 0.06, 0.01, 0.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'IM', NULL, 3.30, 57, 0.18, 2.95, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'RT', NULL, 62.33, 81, 10.76, 39.93, 80.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 1, 3.30, 60, 1.89, 1.03, 10.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 2, 41.55, 60, 9.13, 25.10, 60.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 3, 20.11, 60, 7.62, 8.87, 39.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 4, 16.98, 60, 5.50, 8.57, 30.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 5, 16.21, 60, 8.26, 5.42, 39.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 6, 1.80, 60, 1.37, 0.39, 7.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 7, 0.05, 60, 0.06, 0.01, 0.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'IM', NULL, 3.23, 58, 0.22, 2.78, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'RT', NULL, 63.80, 81, 8.43, 46.03, 78.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 1, 34.69, 33, 10.50, 17.13, 57.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 2, 21.35, 33, 11.94, 5.99, 53.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 3, 24.78, 33, 14.81, 6.12, 62.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 4, 16.03, 33, 13.59, 2.38, 59.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 5, 3.16, 33, 2.59, 0.58, 15.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'IM', NULL, 3.11, 34, 0.35, 2.39, 3.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'RT', NULL, 38.69, 82, 12.35, 18.31, 64.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 1, 6.05, 37, 5.78, 0.81, 33.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 2, 43.69, 37, 11.30, 23.41, 66.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 3, 29.83, 37, 10.96, 12.82, 55.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 4, 2.27, 37, 1.23, 0.75, 6.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 5, 17.36, 37, 8.85, 5.67, 42.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 6, 0.79, 37, 0.83, 0.09, 6.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'IM', NULL, 2.95, 37, 0.15, 2.64, 3.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'RT', NULL, 48.01, 82, 9.67, 29.92, 66.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 1, 47.61, 48, 11.99, 25.68, 70.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 2, 35.55, 48, 11.23, 17.07, 59.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 3, 10.07, 48, 7.78, 1.95, 38.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 4, 4.82, 48, 4.81, 0.61, 29.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 5, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 6, 1.95, 48, 1.76, 0.31, 11.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'IM', NULL, 2.91, 49, 0.28, 2.36, 3.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'RT', NULL, 59.03, 82, 10.97, 36.88, 78.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 1, 21.68, 27, 11.24, 6.62, 51.92, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 2, 55.70, 27, 14.25, 27.72, 80.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 3, 9.66, 27, 8.07, 1.58, 41.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 4, 8.37, 27, 7.99, 1.06, 43.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 5, 3.56, 27, 3.62, 0.42, 24.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 6, 0.94, 27, 0.99, 0.11, 7.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 7, 0.10, 27, 0.11, 0.01, 0.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'IM', NULL, 2.88, 27, 0.20, 2.46, 3.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'RT', NULL, 33.83, 82, 8.37, 19.54, 51.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 1, 34.58, 15, 17.56, 9.09, 73.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 2, 0.27, 15, 0.29, 0.03, 2.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 3, 41.23, 15, 20.44, 10.30, 81.08, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 4, 21.18, 15, 19.48, 2.15, 76.65, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 5, 0.26, 15, 0.28, 0.03, 2.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 6, 2.48, 15, 2.62, 0.25, 20.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'IM', NULL, 2.31, 14, 0.55, 1.12, 3.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'RT', NULL, 13.03, 82, 5.70, 5.22, 28.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 1, 3.08, 118, 2.91, 0.46, 18.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 2, 5.66, 118, 2.69, 2.17, 13.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 3, 17.35, 118, 6.28, 8.11, 33.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 4, 21.20, 118, 5.57, 12.21, 34.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 5, 21.64, 118, 3.36, 15.73, 29.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 6, 17.29, 118, 5.52, 8.87, 30.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 7, 13.77, 118, 5.08, 6.40, 27.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'IM', NULL, 3.85, 118, 0.19, 3.48, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'RT', NULL, 95.14, 125, 2.20, 88.43, 98.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1417, 'FT', 1, 2.83, 101, 2.10, 0.63, 11.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1417, 'FT', 2, 17.73, 101, 5.75, 8.97, 32.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1417, 'FT', 3, 14.55, 101, 4.09, 8.14, 24.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1417, 'FT', 4, 17.62, 101, 5.55, 9.10, 31.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1417, 'FT', 5, 20.04, 101, 3.91, 13.39, 28.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1417, 'FT', 6, 18.20, 101, 5.61, 9.53, 31.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1417, 'FT', 7, 9.04, 101, 4.30, 3.40, 21.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1417, 'IM', NULL, 3.82, 100, 0.19, 3.45, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1417, 'RT', NULL, 77.05, 125, 4.99, 65.75, 85.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1415, 'FT', 1, 4.42, 103, 2.31, 1.54, 12.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1415, 'FT', 2, 20.71, 103, 6.65, 10.47, 36.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1415, 'FT', 3, 21.94, 103, 6.34, 11.89, 36.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1415, 'FT', 4, 13.98, 103, 4.51, 7.17, 25.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1415, 'FT', 5, 25.69, 103, 3.93, 18.70, 34.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1415, 'FT', 6, 6.67, 103, 2.85, 2.80, 15.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1415, 'FT', 7, 6.59, 103, 3.45, 2.27, 17.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1415, 'IM', NULL, 3.75, 103, 0.11, 3.54, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1415, 'RT', NULL, 80.86, 125, 6.83, 63.83, 91.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 1, 2.80, 114, 2.64, 0.42, 16.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 2, 15.66, 114, 4.55, 8.58, 26.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 3, 18.51, 114, 3.32, 12.80, 26.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 4, 23.18, 114, 6.27, 13.06, 37.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 5, 24.86, 114, 5.78, 15.20, 37.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 6, 13.09, 114, 4.63, 6.30, 25.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 7, 1.89, 114, 1.34, 0.46, 7.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'IM', NULL, 3.68, 113, 0.13, 3.42, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'RT', NULL, 82.65, 125, 7.29, 63.52, 92.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 1, 2.69, 111, 1.85, 0.67, 10.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 2, 27.46, 111, 6.36, 16.75, 41.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 3, 26.58, 111, 6.63, 15.59, 41.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 4, 16.18, 111, 4.14, 9.54, 26.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 5, 21.87, 111, 6.66, 11.45, 37.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 6, 2.34, 111, 1.44, 0.68, 7.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 7, 2.88, 111, 2.63, 0.46, 16.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'IM', NULL, 3.66, 111, 0.18, 3.31, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'RT', NULL, 82.06, 124, 5.46, 68.70, 90.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 1, 12.91, 102, 3.64, 7.23, 21.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 2, 20.77, 102, 3.27, 15.02, 28.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 3, 23.09, 102, 6.28, 12.96, 37.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 4, 10.88, 102, 2.79, 6.46, 17.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 5, 18.82, 102, 3.59, 12.70, 26.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 6, 8.22, 102, 2.87, 4.05, 15.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 7, 5.30, 102, 2.63, 1.95, 13.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'IM', NULL, 3.64, 101, 0.14, 3.36, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'RT', NULL, 88.92, 125, 3.60, 79.58, 94.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1416, 'FT', 1, 4.17, 97, 2.98, 0.98, 16.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1416, 'FT', 2, 18.91, 97, 6.10, 9.58, 33.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1416, 'FT', 3, 26.83, 97, 6.17, 16.42, 40.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1416, 'FT', 4, 22.93, 97, 7.33, 11.55, 40.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1416, 'FT', 5, 15.43, 97, 5.63, 7.19, 30.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1416, 'FT', 6, 11.48, 97, 3.74, 5.88, 21.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1416, 'FT', 7, 0.25, 97, 0.26, 0.03, 1.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1416, 'IM', NULL, 3.56, 96, 0.15, 3.26, 3.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1416, 'RT', NULL, 71.40, 124, 8.78, 51.58, 85.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1422, 'FT', 1, 5.50, 106, 2.66, 2.07, 13.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1422, 'FT', 2, 26.92, 106, 4.20, 19.43, 36.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1422, 'FT', 3, 30.51, 106, 6.56, 19.20, 44.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1422, 'FT', 4, 12.23, 106, 4.91, 5.32, 25.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1422, 'FT', 5, 16.01, 106, 4.29, 9.19, 26.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1422, 'FT', 6, 3.76, 106, 2.46, 1.00, 13.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1422, 'FT', 7, 5.08, 106, 2.64, 1.77, 13.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1422, 'IM', NULL, 3.55, 106, 0.14, 3.26, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1422, 'RT', NULL, 89.36, 125, 3.73, 79.43, 94.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 1, 0.53, 90, 0.40, 0.12, 2.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 2, 28.54, 90, 6.02, 18.18, 41.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 3, 21.36, 90, 5.07, 12.98, 33.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 4, 15.49, 90, 6.11, 6.76, 31.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 5, 24.14, 90, 5.34, 15.13, 36.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 6, 7.98, 90, 4.16, 2.74, 21.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 7, 1.95, 90, 1.84, 0.30, 11.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'IM', NULL, 3.48, 89, 0.17, 3.14, 3.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'RT', NULL, 76.85, 125, 3.54, 69.13, 83.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1414, 'FT', 1, 5.22, 110, 2.51, 1.98, 13.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1414, 'FT', 2, 25.93, 110, 6.24, 15.53, 39.98, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1414, 'FT', 3, 30.42, 110, 4.31, 22.60, 39.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1414, 'FT', 4, 9.33, 110, 4.12, 3.78, 21.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1414, 'FT', 5, 17.58, 110, 5.37, 9.29, 30.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1414, 'FT', 6, 9.58, 110, 3.51, 4.53, 19.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1414, 'FT', 7, 1.94, 110, 1.69, 0.34, 10.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1414, 'IM', NULL, 3.41, 110, 0.20, 3.01, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1414, 'RT', NULL, 86.67, 125, 2.32, 81.39, 90.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 1, 8.11, 88, 4.30, 2.72, 21.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 2, 36.50, 88, 10.09, 19.48, 57.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 3, 25.74, 88, 6.74, 14.67, 41.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 4, 12.83, 88, 4.79, 5.91, 25.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 5, 11.77, 88, 4.99, 4.89, 25.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 6, 1.90, 88, 1.10, 0.60, 5.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 7, 3.15, 88, 2.65, 0.57, 15.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'IM', NULL, 3.32, 89, 0.25, 2.82, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'RT', NULL, 75.00, 125, 4.46, 65.20, 82.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 1, 14.40, 88, 3.55, 8.67, 22.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 2, 32.48, 88, 7.94, 18.97, 49.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 3, 33.93, 88, 7.77, 20.50, 50.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 4, 15.63, 88, 8.11, 5.17, 38.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 5, 3.56, 88, 2.32, 0.96, 12.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 6, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'IM', NULL, 3.31, 86, 0.15, 3.02, 3.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'RT', NULL, 73.41, 125, 4.70, 63.16, 81.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 1, 13.47, 82, 4.97, 6.24, 26.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 2, 23.85, 82, 4.99, 15.35, 35.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 3, 31.39, 82, 4.54, 23.12, 41.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 4, 13.27, 82, 5.27, 5.80, 27.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 5, 14.14, 82, 5.77, 6.01, 29.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 6, 0.27, 82, 0.28, 0.03, 2.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 7, 3.61, 82, 2.93, 0.70, 16.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'IM', NULL, 3.59, 83, 0.15, 3.29, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'RT', NULL, 65.61, 125, 4.66, 55.91, 74.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 1, 12.44, 78, 4.68, 5.69, 25.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 2, 28.69, 78, 5.58, 18.95, 40.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 3, 25.68, 78, 5.90, 15.74, 39.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 4, 14.04, 78, 3.44, 8.48, 22.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 5, 13.33, 78, 4.49, 6.63, 25.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 6, 5.81, 78, 4.39, 1.23, 23.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'IM', NULL, 3.59, 78, 0.18, 3.24, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'RT', NULL, 59.12, 125, 8.21, 42.47, 73.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1425, 'FT', 1, 1.19, 87, 0.79, 0.32, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1425, 'FT', 2, 13.15, 87, 4.02, 6.99, 23.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1425, 'FT', 3, 22.70, 87, 5.27, 13.92, 34.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1425, 'FT', 4, 25.99, 87, 6.04, 15.83, 39.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1425, 'FT', 5, 28.00, 87, 6.70, 16.73, 42.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1425, 'FT', 6, 6.42, 87, 2.65, 2.78, 14.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1425, 'FT', 7, 2.55, 87, 2.27, 0.42, 13.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1425, 'IM', NULL, 3.44, 86, 0.14, 3.17, 3.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1425, 'RT', NULL, 65.07, 125, 7.42, 49.40, 78.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1426, 'FT', 1, 19.15, 48, 10.62, 5.62, 48.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1426, 'FT', 2, 35.05, 48, 9.27, 19.22, 55.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1426, 'FT', 3, 26.43, 48, 6.68, 15.25, 41.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1426, 'FT', 4, 13.67, 48, 5.79, 5.57, 29.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1426, 'FT', 5, 1.32, 48, 1.02, 0.27, 6.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1426, 'FT', 6, 4.39, 48, 3.22, 0.97, 17.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1426, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1426, 'IM', NULL, 3.41, 48, 0.09, 3.22, 3.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1426, 'RT', NULL, 36.05, 124, 8.66, 21.14, 54.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 1, 16.77, 36, 7.82, 6.07, 38.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 2, 21.65, 36, 7.84, 9.76, 41.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 3, 9.44, 36, 4.43, 3.51, 22.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 4, 20.12, 36, 7.98, 8.42, 40.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 5, 26.42, 36, 8.57, 12.79, 46.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 6, 1.25, 36, 1.28, 0.16, 9.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 7, 4.35, 36, 3.74, 0.73, 22.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'IM', NULL, 3.34, 37, 0.27, 2.79, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'RT', NULL, 34.57, 125, 5.46, 24.68, 46.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1424, 'FT', 1, 16.45, 75, 6.78, 6.86, 34.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1424, 'FT', 2, 31.36, 75, 7.68, 18.32, 48.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1424, 'FT', 3, 32.26, 75, 8.72, 17.69, 51.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1424, 'FT', 4, 15.25, 75, 5.18, 7.49, 28.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1424, 'FT', 5, 3.03, 75, 1.60, 1.04, 8.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1424, 'FT', 6, 1.66, 75, 1.68, 0.21, 11.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1424, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1424, 'IM', NULL, 3.23, 75, 0.14, 2.96, 3.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1424, 'RT', NULL, 52.24, 125, 7.69, 37.28, 66.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 1, 14.15, 67, 5.32, 6.43, 28.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 2, 16.74, 67, 5.43, 8.46, 30.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 3, 30.77, 67, 6.27, 19.80, 44.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 4, 21.47, 67, 6.24, 11.54, 36.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 5, 6.79, 67, 3.22, 2.57, 16.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 6, 10.08, 67, 4.55, 3.95, 23.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'IM', NULL, 3.14, 66, 0.21, 2.72, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'RT', NULL, 54.88, 125, 9.28, 36.68, 71.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1428, 'FT', 1, 11.11, 82, 3.67, 5.63, 20.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1428, 'FT', 2, 30.42, 82, 5.13, 21.25, 41.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1428, 'FT', 3, 26.46, 82, 6.75, 15.28, 41.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1428, 'FT', 4, 18.84, 82, 5.96, 9.66, 33.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1428, 'FT', 5, 8.96, 82, 3.12, 4.39, 17.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1428, 'FT', 6, 3.82, 82, 2.48, 1.03, 13.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1428, 'FT', 7, 0.40, 82, 0.41, 0.05, 3.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1428, 'IM', NULL, 3.07, 82, 0.12, 2.82, 3.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1428, 'RT', NULL, 66.92, 125, 7.66, 50.50, 80.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 1, 20.59, 72, 5.68, 11.48, 34.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 2, 44.93, 72, 9.63, 27.30, 63.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 3, 17.58, 72, 6.55, 7.97, 34.43, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 4, 10.98, 72, 4.02, 5.16, 21.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 5, 5.92, 72, 4.05, 1.46, 21.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'IM', NULL, 3.06, 72, 0.18, 2.69, 3.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'RT', NULL, 55.79, 125, 6.48, 42.87, 67.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 1, 4.76, 63, 1.88, 2.14, 10.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 2, 26.55, 63, 11.67, 9.85, 54.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 3, 24.09, 63, 9.55, 10.05, 47.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 4, 12.84, 63, 7.25, 3.88, 34.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 5, 27.36, 63, 7.93, 14.50, 45.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 6, 4.40, 63, 3.30, 0.95, 18.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'IM', NULL, 4.13, 63, 0.17, 3.80, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'RT', NULL, 84.78, 73, 6.64, 66.63, 93.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 1, 2.13, 57, 1.49, 0.52, 8.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 2, 32.03, 57, 12.32, 13.18, 59.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 3, 17.59, 57, 5.24, 9.37, 30.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 4, 12.67, 57, 5.45, 5.13, 28.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 5, 22.96, 57, 10.56, 8.28, 49.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 6, 1.86, 57, 1.15, 0.53, 6.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 7, 10.75, 57, 7.44, 2.48, 36.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'IM', NULL, 4.07, 58, 0.13, 3.82, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'RT', NULL, 79.94, 73, 6.36, 64.38, 89.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 1, 2.54, 58, 1.11, 1.05, 6.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 2, 29.89, 58, 8.94, 15.35, 50.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 3, 15.58, 58, 7.57, 5.51, 36.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 4, 20.57, 58, 4.52, 12.96, 31.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 5, 26.46, 58, 8.52, 13.03, 46.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 6, 4.18, 58, 3.50, 0.75, 20.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 7, 0.78, 58, 0.57, 0.18, 3.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'IM', NULL, 4.02, 59, 0.14, 3.73, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'RT', NULL, 81.86, 73, 6.55, 65.18, 91.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 1, 7.44, 66, 4.11, 2.38, 20.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 2, 4.87, 66, 2.75, 1.54, 14.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 3, 28.89, 66, 7.45, 16.45, 45.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 4, 20.71, 66, 7.47, 9.52, 39.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 5, 27.95, 66, 9.85, 12.74, 50.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 6, 0.94, 66, 0.93, 0.13, 6.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 7, 9.20, 66, 6.61, 2.05, 32.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'IM', NULL, 4.01, 67, 0.19, 3.63, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'RT', NULL, 92.92, 73, 3.82, 80.47, 97.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 1, 14.59, 60, 7.20, 5.11, 35.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 2, 34.02, 60, 10.53, 16.78, 56.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 3, 12.05, 60, 4.44, 5.59, 24.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 4, 6.72, 60, 5.52, 1.22, 29.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 5, 29.29, 60, 6.75, 17.74, 44.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 6, 3.33, 60, 3.16, 0.48, 19.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'IM', NULL, 3.98, 56, 0.13, 3.71, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'RT', NULL, 82.97, 73, 6.41, 66.36, 92.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 1, 6.67, 68, 4.26, 1.79, 21.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 2, 18.17, 68, 6.28, 8.73, 34.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 3, 33.05, 68, 10.44, 16.14, 55.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 4, 14.85, 68, 4.69, 7.68, 26.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 5, 20.38, 68, 8.94, 7.85, 43.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 6, 1.08, 68, 0.83, 0.23, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 7, 5.79, 68, 3.78, 1.52, 19.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'IM', NULL, 3.97, 68, 0.15, 3.66, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'RT', NULL, 93.76, 73, 4.75, 74.89, 98.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 1, 3.06, 63, 1.58, 1.08, 8.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 2, 23.56, 63, 6.44, 13.10, 38.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 3, 27.65, 63, 9.25, 13.17, 49.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 4, 5.91, 63, 3.36, 1.84, 17.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 5, 29.93, 63, 8.73, 15.67, 49.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 6, 8.48, 63, 6.58, 1.67, 33.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 7, 1.42, 63, 1.11, 0.29, 6.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'IM', NULL, 3.76, 63, 0.13, 3.50, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'RT', NULL, 82.62, 73, 5.55, 68.74, 91.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 1, 8.89, 64, 4.56, 3.07, 23.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 2, 16.70, 64, 5.69, 8.14, 31.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 3, 29.44, 64, 7.24, 17.22, 45.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 4, 19.03, 64, 5.12, 10.80, 31.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 5, 12.19, 64, 5.00, 5.18, 26.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 6, 12.71, 64, 4.67, 5.90, 25.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 7, 1.03, 64, 0.78, 0.23, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'IM', NULL, 3.73, 63, 0.18, 3.37, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'RT', NULL, 85.37, 73, 7.32, 64.47, 94.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 1, 21.67, 51, 11.24, 6.81, 51.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 2, 20.48, 51, 8.31, 8.45, 41.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 3, 21.88, 51, 8.67, 9.18, 43.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 4, 13.20, 51, 7.34, 4.04, 35.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 5, 14.62, 51, 5.60, 6.50, 29.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 6, 8.15, 51, 5.15, 2.18, 26.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'IM', NULL, 3.60, 51, 0.15, 3.31, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'RT', NULL, 73.92, 72, 7.05, 57.74, 85.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 1, 8.72, 56, 3.67, 3.65, 19.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 2, 28.65, 56, 14.32, 8.98, 62.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 3, 14.26, 56, 5.61, 6.22, 29.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 4, 14.54, 56, 7.95, 4.51, 38.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 5, 29.04, 56, 10.87, 12.44, 54.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 6, 3.07, 56, 2.34, 0.65, 13.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 7, 1.72, 56, 0.89, 0.60, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'IM', NULL, 3.58, 55, 0.25, 3.07, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'RT', NULL, 74.77, 73, 6.88, 58.89, 85.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 1, 16.85, 48, 7.15, 6.77, 36.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 2, 28.56, 48, 15.06, 8.30, 63.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 3, 21.63, 48, 9.95, 7.81, 47.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 4, 16.19, 48, 5.97, 7.38, 31.88, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 5, 15.15, 48, 6.13, 6.40, 31.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 6, 1.62, 48, 1.10, 0.41, 6.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'IM', NULL, 3.53, 47, 0.14, 3.24, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'RT', NULL, 68.77, 73, 6.49, 54.66, 80.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 1, 9.95, 50, 4.94, 3.52, 25.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 2, 42.51, 50, 8.33, 27.16, 59.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 3, 14.33, 50, 6.16, 5.75, 31.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 4, 4.26, 50, 1.89, 1.72, 10.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 5, 12.22, 50, 7.84, 3.10, 37.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 6, 11.56, 50, 7.56, 2.87, 36.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 7, 5.18, 50, 3.91, 1.09, 21.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'IM', NULL, 3.47, 51, 0.22, 3.02, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'RT', NULL, 75.19, 73, 10.23, 50.40, 90.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 1, 13.29, 58, 5.39, 5.66, 28.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 2, 30.99, 58, 5.63, 20.95, 43.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 3, 8.90, 58, 4.14, 3.39, 21.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 4, 19.53, 58, 6.01, 10.14, 34.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 5, 11.75, 58, 4.98, 4.84, 25.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 6, 9.36, 58, 6.29, 2.29, 31.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 7, 6.18, 58, 3.99, 1.63, 20.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'IM', NULL, 3.26, 58, 0.20, 2.86, 3.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'RT', NULL, 85.67, 72, 8.02, 61.89, 95.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 1, 13.36, 47, 8.36, 3.48, 39.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 2, 31.74, 47, 8.94, 16.85, 51.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 3, 23.20, 47, 10.67, 8.30, 50.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 4, 12.44, 47, 5.42, 4.96, 27.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 5, 14.84, 47, 6.47, 5.85, 32.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 6, 4.42, 47, 4.11, 0.65, 24.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'IM', NULL, 3.67, 47, 0.18, 3.31, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'RT', NULL, 62.62, 73, 6.99, 48.03, 75.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 1, 15.12, 32, 5.23, 7.19, 29.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 2, 39.10, 32, 12.28, 18.32, 64.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 3, 17.20, 32, 9.02, 5.40, 43.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 4, 6.97, 32, 6.20, 1.05, 34.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 5, 13.92, 32, 8.60, 3.60, 41.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 6, 7.69, 32, 6.19, 1.39, 33.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'IM', NULL, 3.53, 33, 0.26, 3.00, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'RT', NULL, 41.64, 73, 10.77, 22.77, 63.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 1, 37.08, 37, 10.02, 19.78, 58.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 2, 25.52, 37, 6.16, 15.08, 39.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 3, 20.53, 37, 5.81, 11.15, 34.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 4, 0.74, 37, 0.75, 0.09, 5.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 5, 16.13, 37, 8.15, 5.37, 39.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'IM', NULL, 3.53, 38, 0.22, 3.09, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'RT', NULL, 49.68, 72, 10.09, 30.62, 68.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 1, 25.05, 33, 9.94, 10.21, 49.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 2, 14.56, 33, 7.66, 4.63, 37.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 3, 6.15, 33, 4.45, 1.34, 23.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 4, 9.63, 33, 6.72, 2.16, 33.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 5, 26.76, 33, 11.38, 10.07, 54.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 6, 10.99, 33, 6.56, 3.05, 32.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 7, 6.87, 33, 6.60, 0.89, 37.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'IM', NULL, 3.48, 33, 0.25, 2.96, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'RT', NULL, 40.87, 73, 6.20, 29.30, 53.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 1, 27.71, 41, 10.73, 11.50, 53.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 2, 34.50, 41, 9.76, 18.03, 55.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 3, 10.27, 41, 5.59, 3.25, 28.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 4, 3.26, 41, 1.93, 0.97, 10.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 5, 19.77, 41, 10.37, 6.17, 48.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 6, 4.49, 41, 3.19, 1.03, 17.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'IM', NULL, 3.26, 38, 0.26, 2.73, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'RT', NULL, 52.35, 73, 8.64, 35.52, 68.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 1, 43.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'IM', NULL, 4.35, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 5, 43.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'IM', NULL, 4.29, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 5, 43.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'IM', NULL, 4.29, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 1, 47.37, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'IM', NULL, 3.47, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'IM', NULL, 3.47, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 5, 31.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 1, 2.71, 83, 1.99, 0.61, 11.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 2, 17.70, 83, 4.63, 10.26, 28.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 3, 25.24, 83, 9.04, 11.52, 46.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 4, 19.73, 83, 7.18, 9.07, 37.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 5, 19.16, 83, 3.07, 13.77, 26.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 6, 15.46, 83, 5.77, 7.06, 30.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'IM', NULL, 4.17, 84, 0.18, 3.80, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'RT', NULL, 83.29, 105, 7.06, 64.57, 93.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 1, 6.30, 79, 4.67, 1.37, 24.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 2, 16.14, 79, 5.72, 7.66, 30.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 3, 22.12, 79, 3.68, 15.67, 30.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 4, 28.84, 79, 7.44, 16.45, 45.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 5, 26.37, 79, 8.66, 12.85, 46.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 6, 0.23, 79, 0.24, 0.03, 1.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'IM', NULL, 4.05, 80, 0.15, 3.75, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'RT', NULL, 84.18, 105, 2.79, 77.84, 88.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 1, 4.11, 88, 2.85, 1.01, 15.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 2, 21.98, 88, 4.99, 13.64, 33.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 3, 35.54, 88, 3.76, 28.46, 43.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 4, 14.69, 88, 6.35, 5.92, 32.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 5, 22.88, 88, 4.69, 14.89, 33.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 6, 0.00, 88, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 7, 0.80, 88, 0.79, 0.11, 5.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'IM', NULL, 3.89, 89, 0.14, 3.62, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'RT', NULL, 91.44, 105, 4.42, 77.72, 97.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 1, 0.32, 85, 0.27, 0.06, 1.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 2, 23.75, 85, 9.25, 10.14, 46.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 3, 24.34, 85, 9.03, 10.83, 46.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 4, 20.85, 85, 4.97, 12.64, 32.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 5, 25.87, 85, 10.78, 10.24, 51.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 6, 4.87, 85, 2.85, 1.48, 14.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'IM', NULL, 3.89, 87, 0.28, 3.33, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'RT', NULL, 88.27, 105, 1.97, 83.76, 91.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 1, 1.05, 85, 0.95, 0.17, 6.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 2, 7.06, 85, 2.99, 2.97, 15.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 3, 26.60, 85, 2.40, 22.11, 31.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 4, 16.06, 85, 3.26, 10.58, 23.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 5, 35.67, 85, 6.17, 24.53, 48.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 6, 11.70, 85, 8.07, 2.72, 38.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 7, 1.87, 85, 1.59, 0.34, 9.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'IM', NULL, 3.84, 86, 0.18, 3.49, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'RT', NULL, 90.22, 104, 4.58, 76.71, 96.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 1, 3.88, 85, 2.84, 0.88, 15.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 2, 19.75, 85, 6.48, 9.85, 35.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 3, 24.53, 85, 7.40, 12.79, 41.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 4, 28.53, 85, 7.91, 15.58, 46.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 5, 17.86, 85, 4.28, 10.85, 27.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 6, 5.23, 85, 2.92, 1.68, 15.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 7, 0.22, 85, 0.23, 0.03, 1.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'IM', NULL, 3.82, 86, 0.08, 3.66, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'RT', NULL, 88.08, 104, 1.49, 84.79, 90.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 1, 11.96, 77, 6.01, 4.18, 29.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 2, 9.54, 77, 5.68, 2.77, 28.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 3, 25.67, 77, 4.67, 17.50, 36.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 4, 19.98, 77, 7.85, 8.59, 39.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 5, 23.63, 77, 6.51, 13.11, 38.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 6, 8.61, 77, 3.36, 3.87, 18.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 7, 0.60, 77, 0.42, 0.15, 2.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'IM', NULL, 3.81, 78, 0.10, 3.62, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'RT', NULL, 78.53, 104, 4.59, 68.06, 86.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 1, 0.75, 99, 0.80, 0.09, 5.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 2, 18.28, 99, 4.13, 11.44, 27.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 3, 28.03, 99, 5.55, 18.40, 40.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 4, 24.48, 99, 10.97, 9.08, 51.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 5, 24.29, 99, 5.63, 14.88, 37.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 6, 4.08, 99, 3.62, 0.67, 21.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 7, 0.09, 99, 0.10, 0.01, 0.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'IM', NULL, 3.75, 99, 0.13, 3.50, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'RT', NULL, 94.11, 105, 3.49, 82.09, 98.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 1, 0.09, 95, 0.10, 0.01, 0.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 2, 19.53, 95, 7.10, 9.00, 37.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 3, 24.40, 95, 5.07, 15.75, 35.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 4, 8.35, 95, 3.19, 3.83, 17.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 5, 31.93, 95, 6.00, 21.33, 44.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 6, 14.82, 95, 4.22, 8.22, 25.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 7, 0.87, 95, 0.87, 0.12, 6.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'IM', NULL, 3.73, 95, 0.09, 3.54, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'RT', NULL, 93.28, 104, 2.57, 86.01, 96.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 1, 3.66, 73, 2.47, 0.93, 13.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 2, 7.60, 73, 4.80, 2.06, 24.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 3, 32.95, 73, 8.68, 18.34, 51.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 4, 17.18, 73, 7.59, 6.68, 37.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 5, 27.23, 73, 4.60, 19.07, 37.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 6, 11.22, 73, 6.19, 3.53, 30.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 7, 0.16, 73, 0.17, 0.02, 1.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'IM', NULL, 3.67, 76, 0.16, 3.34, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'RT', NULL, 74.67, 104, 6.08, 60.91, 84.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 1, 6.04, 78, 3.10, 2.12, 16.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 2, 6.85, 78, 3.43, 2.46, 17.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 3, 16.66, 78, 4.82, 9.10, 28.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 4, 22.85, 78, 5.72, 13.44, 36.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 5, 30.62, 78, 3.72, 23.76, 38.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 6, 16.63, 78, 4.20, 9.83, 26.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 7, 0.35, 78, 0.31, 0.06, 1.98, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'IM', NULL, 3.65, 79, 0.20, 3.26, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'RT', NULL, 80.07, 104, 5.13, 67.98, 88.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 1, 6.42, 86, 4.54, 1.51, 23.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 2, 40.52, 86, 5.37, 30.42, 51.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 3, 33.22, 86, 5.67, 23.05, 45.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 4, 9.83, 86, 3.21, 5.04, 18.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 5, 8.24, 86, 3.33, 3.60, 17.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 6, 1.00, 86, 0.98, 0.14, 6.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 7, 0.77, 86, 0.84, 0.09, 6.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'IM', NULL, 3.52, 86, 0.14, 3.25, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'RT', NULL, 83.96, 105, 3.52, 75.72, 89.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 2, 13.99, 75, 7.02, 4.84, 34.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 3, 22.56, 75, 7.82, 10.67, 41.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 4, 26.41, 75, 10.40, 11.00, 51.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 5, 21.05, 75, 5.47, 12.16, 33.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 6, 15.60, 75, 7.11, 5.93, 35.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 7, 0.39, 75, 0.34, 0.07, 2.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'IM', NULL, 3.34, 76, 0.10, 3.13, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'RT', NULL, 74.72, 105, 3.75, 66.59, 81.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 1, 6.84, 74, 3.39, 2.48, 17.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 2, 35.69, 74, 10.24, 18.57, 57.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 3, 27.53, 74, 9.31, 13.03, 49.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 4, 21.70, 74, 5.52, 12.67, 34.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 5, 6.29, 74, 3.54, 1.98, 18.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 6, 1.96, 74, 1.80, 0.31, 11.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'IM', NULL, 3.26, 75, 0.11, 3.05, 3.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'RT', NULL, 74.88, 105, 3.98, 66.21, 81.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 1, 16.67, 52, 4.04, 10.04, 26.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 2, 40.62, 52, 6.20, 29.00, 53.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 3, 14.65, 52, 3.41, 9.03, 22.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 4, 3.00, 52, 2.24, 0.65, 12.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 5, 18.10, 52, 6.49, 8.41, 34.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 6, 6.97, 52, 2.64, 3.20, 14.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'IM', NULL, 3.48, 52, 0.17, 3.14, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'RT', NULL, 66.68, 105, 11.49, 41.78, 84.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 1, 11.67, 59, 6.14, 3.85, 30.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 2, 20.70, 59, 7.77, 9.19, 40.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 3, 35.45, 59, 11.31, 16.96, 59.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 4, 12.36, 59, 8.92, 2.64, 42.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 5, 19.81, 59, 5.14, 11.45, 32.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'IM', NULL, 3.45, 60, 0.15, 3.15, 3.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'RT', NULL, 61.52, 103, 7.17, 46.72, 74.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 1, 5.56, 46, 3.70, 1.41, 19.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 2, 22.90, 46, 9.00, 9.62, 45.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 3, 38.79, 46, 6.02, 27.55, 51.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 4, 18.76, 46, 10.24, 5.63, 47.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 5, 13.80, 46, 5.41, 6.01, 28.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 7, 0.19, 46, 0.20, 0.02, 1.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'IM', NULL, 3.34, 47, 0.16, 3.01, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'RT', NULL, 50.23, 105, 5.28, 39.90, 60.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 1, 25.67, 44, 9.02, 11.75, 47.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 2, 29.37, 44, 7.75, 16.37, 46.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 3, 24.42, 44, 7.08, 12.97, 41.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 4, 20.13, 44, 5.56, 11.15, 33.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 5, 0.20, 44, 0.22, 0.02, 1.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 6, 0.20, 44, 0.22, 0.02, 1.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'IM', NULL, 3.27, 45, 0.33, 2.62, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'RT', NULL, 57.82, 105, 7.56, 42.58, 71.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 1, 30.74, 41, 10.00, 14.66, 53.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 2, 24.47, 41, 9.00, 10.80, 46.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 3, 34.58, 41, 9.98, 17.81, 56.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 4, 0.19, 41, 0.21, 0.02, 1.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 5, 10.02, 41, 4.14, 4.21, 21.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'IM', NULL, 3.26, 42, 0.13, 2.99, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'RT', NULL, 45.66, 105, 15.09, 20.10, 73.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 1, 8.61, 54, 6.10, 1.95, 30.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 2, 44.38, 54, 8.61, 28.39, 61.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 3, 30.20, 54, 10.68, 13.54, 54.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 4, 7.46, 54, 3.66, 2.71, 18.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 5, 8.97, 54, 3.70, 3.82, 19.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 6, 0.37, 54, 0.40, 0.04, 3.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'IM', NULL, 3.22, 55, 0.22, 2.78, 3.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'RT', NULL, 53.05, 105, 9.87, 33.99, 71.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 1, 20.85, 52, 8.84, 8.25, 43.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 2, 55.42, 52, 7.93, 39.48, 70.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 3, 4.73, 52, 2.80, 1.41, 14.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 4, 16.06, 52, 9.58, 4.40, 44.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 5, 2.94, 52, 2.78, 0.43, 17.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'IM', NULL, 3.11, 54, 0.17, 2.77, 3.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'RT', NULL, 53.90, 105, 6.49, 41.06, 66.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 1, 24.88, 59, 8.43, 11.84, 44.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 2, 20.87, 59, 7.70, 9.39, 40.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 3, 34.28, 59, 11.34, 16.00, 58.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 4, 10.35, 59, 5.07, 3.73, 25.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 5, 9.62, 59, 5.09, 3.20, 25.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'IM', NULL, 2.94, 60, 0.21, 2.53, 3.35, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'RT', NULL, 60.22, 104, 6.46, 47.00, 72.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 1, 55.37, 35, 9.26, 36.68, 72.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 2, 11.03, 35, 9.17, 1.82, 45.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 3, 23.98, 35, 10.38, 9.02, 50.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 4, 6.04, 35, 4.45, 1.29, 24.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 5, 3.33, 35, 2.54, 0.69, 14.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 7, 0.24, 35, 0.28, 0.02, 2.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'IM', NULL, 2.88, 37, 0.26, 2.36, 3.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'RT', NULL, 39.07, 105, 8.62, 23.83, 56.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'IM', NULL, 3.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'IM', NULL, 3.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'IM', NULL, 3.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'IM', NULL, 2.94, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'IM', NULL, 2.90, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'FT', 1, 11.11, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'FT', 2, 55.56, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'FT', 3, 22.22, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'FT', 6, 11.11, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'IM', NULL, 2.89, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'RT', NULL, 40.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'IM', NULL, 2.85, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'FT', 1, 40.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'FT', 2, 40.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'IM', NULL, 2.78, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'RT', NULL, 45.45, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'FT', 2, 66.67, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'IM', NULL, 2.67, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'RT', NULL, 40.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'FT', 1, 50.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'IM', NULL, 2.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'FT', 4, 34.48, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'IM', NULL, 4.17, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'FT', 2, 37.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'IM', NULL, 4.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'FT', 3, 53.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'IM', NULL, 4.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'FT', 3, 41.38, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'IM', NULL, 4.03, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'FT', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'IM', NULL, 4.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'IM', NULL, 4.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'IM', NULL, 4.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'FT', 3, 53.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'IM', NULL, 3.96, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'IM', NULL, 3.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'IM', NULL, 3.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'FT', 2, 62.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'RT', NULL, 82.76, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'FT', 2, 42.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'IM', NULL, 3.61, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'FT', 1, 31.03, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'FT', 2, 51.72, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'FT', 3, 10.34, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'IM', NULL, 3.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'FT', 2, 51.85, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'IM', NULL, 3.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'IM', NULL, 3.36, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'IM', NULL, 3.18, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'FT', 1, 40.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'IM', NULL, 3.12, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'IM', NULL, 3.47, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'RT', NULL, 58.62, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'IM', NULL, 4.42, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'IM', NULL, 3.84, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'IM', NULL, 3.58, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'IM', NULL, 3.54, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'FT', 3, 52.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'IM', NULL, 3.46, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'IM', NULL, 3.46, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 2, 66.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'RT', NULL, 69.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'IM', NULL, 3.44, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'IM', NULL, 3.44, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'IM', NULL, 3.42, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'IM', NULL, 3.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'IM', NULL, 2.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'FT', 6, 33.33, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'IM', NULL, 3.11, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 4, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'FT', 3, 52.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 2, 66.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'IM', NULL, 3.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'IM', NULL, 3.46, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'IM', NULL, 3.41, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'IM', NULL, 3.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'IM', NULL, 3.08, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'IM', NULL, 3.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'IM', NULL, 2.95, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'IM', NULL, 2.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 1, 64.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'IM', NULL, 2.27, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'RT', NULL, 62.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 1, 60.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'IM', NULL, 2.07, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'RT', NULL, 62.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 1, 63.64, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'IM', NULL, 1.83, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'FT', 1, 36.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 3, 42.86, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'IM', NULL, 3.21, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'IM', NULL, 3.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 1, 40.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'IM', NULL, 2.53, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 157, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 157, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 157, 'FT', 3, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 157, 'FT', 4, 2.30, 56, 2.21, 0.33, 14.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 157, 'FT', 5, 28.25, 56, 8.06, 15.07, 46.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 157, 'FT', 6, 12.35, 56, 7.88, 3.17, 37.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 157, 'FT', 7, 57.11, 56, 7.67, 41.55, 71.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 157, 'IM', NULL, 4.71, 56, 0.11, 4.49, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 157, 'RT', NULL, 99.44, 58, 0.56, 95.89, 99.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 156, 'FT', 1, 6.89, 43, 6.82, 0.86, 38.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 156, 'FT', 2, 14.50, 43, 7.20, 4.99, 35.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 156, 'FT', 3, 24.52, 43, 10.06, 9.79, 49.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 156, 'FT', 4, 26.61, 43, 10.18, 11.24, 50.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 156, 'FT', 5, 17.70, 43, 8.89, 5.91, 42.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 156, 'FT', 6, 5.89, 43, 4.11, 1.39, 21.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 156, 'FT', 7, 3.88, 43, 2.36, 1.12, 12.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 156, 'IM', NULL, 4.06, 43, 0.22, 3.61, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 156, 'RT', NULL, 85.05, 57, 10.10, 53.68, 96.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 158, 'FT', 1, 6.05, 45, 5.62, 0.87, 32.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 158, 'FT', 2, 7.37, 45, 5.03, 1.77, 26.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 158, 'FT', 3, 18.80, 45, 7.26, 8.15, 37.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 158, 'FT', 4, 35.16, 45, 8.11, 20.93, 52.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 158, 'FT', 5, 28.58, 45, 7.60, 15.90, 45.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 158, 'FT', 6, 2.56, 45, 1.46, 0.80, 7.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 158, 'FT', 7, 1.49, 45, 1.15, 0.31, 6.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 158, 'IM', NULL, 4.06, 44, 0.17, 3.72, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 158, 'RT', NULL, 91.52, 58, 4.93, 75.14, 97.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 160, 'FT', 1, 0.32, 47, 0.33, 0.04, 2.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 160, 'FT', 2, 3.09, 47, 2.19, 0.73, 12.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 160, 'FT', 3, 24.90, 47, 10.42, 9.75, 50.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 160, 'FT', 4, 17.32, 47, 6.79, 7.46, 35.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 160, 'FT', 5, 31.94, 47, 9.38, 16.45, 52.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 160, 'FT', 6, 11.37, 47, 7.09, 3.02, 34.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 160, 'FT', 7, 11.06, 47, 5.15, 4.15, 26.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 160, 'IM', NULL, 3.91, 47, 0.17, 3.56, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 160, 'RT', NULL, 91.56, 58, 5.84, 70.47, 98.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 161, 'FT', 1, 0.76, 42, 0.57, 0.17, 3.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 161, 'FT', 2, 20.43, 42, 11.16, 6.03, 50.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 161, 'FT', 3, 14.51, 42, 8.40, 4.15, 39.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 161, 'FT', 4, 14.46, 42, 7.59, 4.67, 36.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 161, 'FT', 5, 22.33, 42, 9.41, 8.77, 46.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 161, 'FT', 6, 8.77, 42, 7.38, 1.47, 38.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 161, 'FT', 7, 18.74, 42, 7.36, 8.00, 37.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 161, 'IM', NULL, 3.87, 42, 0.18, 3.50, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 161, 'RT', NULL, 79.74, 57, 15.16, 37.53, 96.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 159, 'FT', 1, 9.96, 40, 6.67, 2.40, 33.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 159, 'FT', 2, 23.49, 40, 8.43, 10.62, 44.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 159, 'FT', 3, 35.78, 40, 13.52, 14.49, 64.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 159, 'FT', 4, 22.16, 40, 11.11, 7.18, 51.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 159, 'FT', 5, 7.04, 40, 5.22, 1.49, 27.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 159, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 159, 'FT', 7, 1.56, 40, 1.44, 0.24, 9.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 159, 'IM', NULL, 3.73, 40, 0.15, 3.42, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 159, 'RT', NULL, 73.06, 57, 13.50, 40.71, 91.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 162, 'FT', 1, 6.99, 37, 7.15, 0.80, 41.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 162, 'FT', 2, 15.91, 37, 7.79, 5.49, 38.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 162, 'FT', 3, 16.21, 37, 6.93, 6.43, 35.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 162, 'FT', 4, 17.10, 37, 8.23, 5.98, 40.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 162, 'FT', 5, 37.61, 37, 15.41, 13.73, 69.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 162, 'FT', 6, 3.18, 37, 2.73, 0.54, 16.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 162, 'FT', 7, 2.99, 37, 1.95, 0.78, 10.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 162, 'IM', NULL, 3.70, 37, 0.22, 3.26, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 162, 'RT', NULL, 68.09, 56, 13.32, 38.45, 87.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 165, 'FT', 1, 6.01, 53, 5.57, 0.87, 31.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 165, 'FT', 2, 9.21, 53, 5.01, 2.96, 25.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 165, 'FT', 3, 12.13, 53, 5.78, 4.44, 29.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 165, 'FT', 4, 30.26, 53, 8.36, 16.38, 49.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 165, 'FT', 5, 33.10, 53, 9.35, 17.49, 53.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 165, 'FT', 6, 6.30, 53, 5.22, 1.13, 28.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 165, 'FT', 7, 3.00, 53, 1.59, 1.02, 8.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 165, 'IM', NULL, 3.50, 53, 0.13, 3.24, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 165, 'RT', NULL, 93.24, 58, 4.85, 74.72, 98.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 163, 'FT', 1, 27.53, 37, 12.62, 9.52, 57.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 163, 'FT', 2, 20.26, 37, 9.09, 7.50, 44.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 163, 'FT', 3, 17.56, 37, 9.00, 5.70, 42.91, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 163, 'FT', 4, 23.42, 37, 8.38, 10.60, 44.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 163, 'FT', 5, 5.86, 37, 4.96, 1.00, 27.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 163, 'FT', 6, 3.94, 37, 4.07, 0.46, 26.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 163, 'FT', 7, 1.43, 37, 1.36, 0.20, 9.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 163, 'IM', NULL, 3.24, 37, 0.28, 2.67, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 163, 'RT', NULL, 75.55, 58, 14.28, 39.64, 93.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 164, 'FT', 1, 13.94, 43, 7.05, 4.71, 34.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 164, 'FT', 2, 8.47, 43, 7.41, 1.33, 38.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 164, 'FT', 3, 23.85, 43, 7.09, 12.47, 40.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 164, 'FT', 4, 29.91, 43, 13.32, 10.59, 60.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 164, 'FT', 5, 20.74, 43, 10.12, 7.02, 47.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 164, 'FT', 6, 0.45, 43, 0.45, 0.06, 3.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 164, 'FT', 7, 2.64, 43, 1.81, 0.65, 10.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 164, 'IM', NULL, 3.53, 43, 0.18, 3.16, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 164, 'RT', NULL, 65.60, 57, 12.66, 38.27, 85.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 166, 'FT', 1, 12.83, 29, 8.42, 3.05, 40.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 166, 'FT', 2, 22.00, 29, 8.64, 9.14, 44.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 166, 'FT', 3, 42.46, 29, 15.74, 16.47, 73.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 166, 'FT', 4, 16.18, 29, 8.28, 5.23, 40.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 166, 'FT', 5, 5.98, 29, 3.86, 1.54, 20.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 166, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 166, 'FT', 7, 0.55, 29, 0.55, 0.07, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 166, 'IM', NULL, 3.32, 29, 0.20, 2.91, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 166, 'RT', NULL, 57.81, 56, 9.66, 38.25, 75.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 170, 'FT', 1, 13.29, 25, 12.35, 1.65, 58.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 170, 'FT', 2, 24.82, 25, 9.79, 10.06, 49.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 170, 'FT', 3, 52.89, 25, 16.22, 22.66, 81.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 170, 'FT', 4, 4.62, 25, 2.83, 1.27, 15.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 170, 'FT', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 170, 'FT', 6, 0.77, 25, 0.85, 0.08, 7.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 170, 'FT', 7, 3.61, 25, 1.99, 1.14, 10.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 170, 'IM', NULL, 3.18, 25, 0.24, 2.68, 3.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 170, 'RT', NULL, 40.28, 57, 11.18, 21.00, 63.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 169, 'FT', 1, 6.98, 51, 6.59, 0.97, 36.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 169, 'FT', 2, 12.30, 51, 7.42, 3.40, 35.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 169, 'FT', 3, 34.31, 51, 11.48, 15.80, 59.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 169, 'FT', 4, 24.49, 51, 8.99, 10.89, 46.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 169, 'FT', 5, 17.04, 51, 7.28, 6.81, 36.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 169, 'FT', 6, 4.88, 51, 2.44, 1.75, 12.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 169, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 169, 'IM', NULL, 2.76, 50, 0.23, 2.29, 3.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 169, 'RT', NULL, 83.51, 58, 5.38, 69.83, 91.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 168, 'FT', 1, 17.37, 34, 8.02, 6.32, 39.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 168, 'FT', 2, 33.83, 34, 12.45, 14.15, 61.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 168, 'FT', 3, 30.27, 34, 10.59, 13.52, 54.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 168, 'FT', 4, 12.28, 34, 8.66, 2.66, 41.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 168, 'FT', 5, 4.36, 34, 3.36, 0.88, 19.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 168, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 168, 'FT', 7, 1.88, 34, 1.69, 0.30, 10.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 168, 'IM', NULL, 2.73, 35, 0.23, 2.26, 3.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 168, 'RT', NULL, 62.83, 58, 13.03, 35.60, 83.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 171, 'FT', 1, 36.94, 23, 14.68, 13.69, 68.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 171, 'FT', 2, 8.36, 23, 6.50, 1.54, 34.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 171, 'FT', 3, 40.33, 23, 13.28, 17.71, 67.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 171, 'FT', 4, 11.90, 23, 6.54, 3.57, 32.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 171, 'FT', 5, 2.48, 23, 2.22, 0.38, 14.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 171, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 171, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 171, 'IM', NULL, 2.63, 23, 0.32, 1.97, 3.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 171, 'RT', NULL, 46.10, 57, 9.52, 28.42, 64.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 167, 'FT', 1, 10.23, 41, 5.99, 2.96, 29.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 167, 'FT', 2, 46.62, 41, 12.60, 23.89, 70.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 167, 'FT', 3, 18.77, 41, 7.52, 7.86, 38.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 167, 'FT', 4, 15.98, 41, 8.21, 5.23, 39.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 167, 'FT', 5, 6.34, 41, 3.91, 1.76, 20.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 167, 'FT', 6, 1.28, 41, 1.01, 0.26, 6.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 167, 'FT', 7, 0.78, 41, 0.79, 0.10, 5.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 167, 'IM', NULL, 2.55, 40, 0.20, 2.15, 2.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 167, 'RT', NULL, 76.70, 58, 10.77, 49.61, 91.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 172, 'FT', 1, 42.55, 28, 8.04, 27.38, 59.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 172, 'FT', 2, 37.00, 28, 10.05, 19.51, 58.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 172, 'FT', 3, 8.20, 28, 6.77, 1.39, 36.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 172, 'FT', 4, 3.15, 28, 3.01, 0.43, 19.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 172, 'FT', 5, 9.10, 28, 6.30, 2.05, 32.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 172, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 172, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 172, 'IM', NULL, 2.43, 27, 0.18, 2.06, 2.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', 172, 'RT', NULL, 59.70, 58, 12.71, 33.97, 81.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'FT', 7, 52.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'FT', 7, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'IM', NULL, 3.53, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'FT', 3, 43.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'FT', 5, 37.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'IM', NULL, 3.44, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'FT', 3, 37.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'IM', NULL, 3.19, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'IM', NULL, 3.16, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'FT', 1, 30.77, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'IM', NULL, 2.77, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'FT', 1, 4.26, 65, 4.09, 0.60, 24.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'FT', 2, 6.20, 65, 4.37, 1.45, 22.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'FT', 3, 0.28, 65, 0.29, 0.03, 2.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'FT', 4, 10.07, 65, 6.02, 2.88, 29.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'FT', 5, 28.87, 65, 6.65, 17.53, 43.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'FT', 6, 9.15, 65, 4.88, 3.02, 24.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'FT', 7, 41.17, 65, 10.68, 22.48, 62.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'IM', NULL, 4.29, 67, 0.22, 3.85, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'RT', NULL, 86.69, 73, 7.27, 64.96, 95.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'FT', 2, 8.15, 68, 7.75, 1.11, 41.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'FT', 3, 6.32, 68, 2.84, 2.53, 14.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'FT', 4, 25.95, 68, 5.06, 17.16, 37.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'FT', 5, 30.18, 68, 6.74, 18.59, 45.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'FT', 6, 24.70, 68, 6.46, 14.08, 39.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'FT', 7, 4.70, 68, 4.15, 0.77, 23.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'IM', NULL, 4.13, 70, 0.11, 3.90, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'RT', NULL, 92.34, 73, 6.44, 66.24, 98.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'FT', 2, 18.26, 56, 8.07, 7.03, 39.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'FT', 3, 4.47, 56, 3.10, 1.08, 16.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'FT', 4, 9.33, 56, 4.61, 3.34, 23.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'FT', 5, 39.00, 56, 5.37, 28.91, 50.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'FT', 6, 22.90, 56, 8.21, 10.48, 42.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'FT', 7, 6.04, 56, 3.46, 1.86, 17.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'IM', NULL, 3.74, 58, 0.16, 3.43, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'RT', NULL, 74.81, 73, 6.56, 59.73, 85.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'FT', 1, 2.79, 64, 2.11, 0.60, 11.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'FT', 2, 8.71, 64, 4.34, 3.10, 22.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'FT', 3, 27.61, 64, 5.38, 18.21, 39.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'FT', 4, 19.30, 64, 5.87, 10.13, 33.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'FT', 5, 14.38, 64, 5.07, 6.87, 27.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'FT', 6, 20.60, 64, 7.70, 9.19, 39.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'FT', 7, 6.61, 64, 3.15, 2.49, 16.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'IM', NULL, 3.55, 66, 0.20, 3.16, 3.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'RT', NULL, 87.77, 73, 8.26, 60.75, 97.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'FT', 1, 16.45, 28, 11.10, 3.62, 50.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'FT', 2, 22.06, 28, 10.86, 7.19, 50.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'FT', 3, 11.79, 28, 9.76, 1.91, 47.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'FT', 4, 4.16, 28, 2.81, 1.01, 15.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'FT', 5, 16.98, 28, 8.69, 5.46, 42.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'FT', 6, 13.58, 28, 9.56, 2.87, 45.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'FT', 7, 14.98, 28, 8.78, 4.11, 42.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'IM', NULL, 3.74, 29, 0.48, 2.76, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'RT', NULL, 35.47, 73, 7.78, 21.82, 51.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'FT', 1, 21.23, 42, 15.45, 4.00, 63.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'FT', 2, 14.60, 42, 7.31, 4.97, 35.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'FT', 3, 20.35, 42, 10.70, 6.31, 49.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'FT', 4, 20.87, 42, 8.93, 8.13, 44.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'FT', 5, 7.24, 42, 3.83, 2.41, 19.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'FT', 6, 7.71, 42, 4.19, 2.48, 21.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'FT', 7, 8.02, 42, 6.43, 1.47, 33.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'IM', NULL, 3.46, 45, 0.29, 2.88, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'RT', NULL, 57.58, 73, 5.31, 46.81, 67.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'FT', 1, 13.60, 48, 5.88, 5.44, 30.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'FT', 2, 27.34, 48, 9.60, 12.45, 49.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'FT', 3, 24.65, 48, 6.75, 13.61, 40.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'FT', 4, 5.40, 48, 3.79, 1.27, 20.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'FT', 5, 17.21, 48, 7.32, 6.88, 36.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'FT', 6, 11.40, 48, 5.93, 3.80, 29.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'FT', 7, 0.40, 48, 0.41, 0.05, 3.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'IM', NULL, 3.45, 47, 0.18, 3.09, 3.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'RT', NULL, 62.54, 73, 5.69, 50.70, 73.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'FT', 1, 15.10, 39, 7.33, 5.29, 36.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'FT', 2, 28.08, 39, 14.35, 8.48, 62.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'FT', 3, 22.97, 39, 10.84, 7.95, 50.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'FT', 4, 16.58, 39, 7.05, 6.61, 35.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'FT', 5, 10.91, 39, 6.63, 2.99, 32.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'FT', 6, 5.34, 39, 3.35, 1.45, 17.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'FT', 7, 1.01, 39, 1.03, 0.13, 7.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'IM', NULL, 3.32, 40, 0.29, 2.73, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'RT', NULL, 49.42, 73, 9.12, 32.07, 66.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'FT', 1, 13.30, 21, 11.54, 1.87, 55.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'FT', 2, 28.41, 21, 13.07, 9.41, 60.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'FT', 3, 12.98, 21, 11.03, 1.91, 53.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'FT', 4, 10.93, 21, 7.73, 2.29, 39.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'FT', 5, 29.78, 21, 14.36, 9.19, 63.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'FT', 6, 0.84, 21, 0.86, 0.10, 6.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'FT', 7, 3.76, 21, 3.79, 0.44, 25.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'IM', NULL, 3.21, 21, 0.39, 2.40, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'RT', NULL, 28.12, 73, 4.17, 20.59, 37.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'FT', 1, 50.53, 27, 17.30, 19.76, 80.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'FT', 2, 1.78, 27, 1.32, 0.38, 7.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'FT', 3, 30.98, 27, 16.66, 8.30, 69.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'FT', 4, 10.77, 27, 6.58, 2.87, 33.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'FT', 5, 5.94, 27, 4.61, 1.14, 25.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'IM', NULL, 3.13, 27, 0.63, 1.83, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'RT', NULL, 17.33, 73, 5.70, 8.67, 31.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'FT', 1, 7.21, 22, 7.30, 0.80, 42.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'FT', 2, 32.19, 22, 23.06, 5.01, 81.04, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'FT', 3, 14.27, 22, 8.49, 3.78, 41.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'FT', 4, 27.90, 22, 14.99, 7.59, 64.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'FT', 5, 8.43, 22, 8.50, 0.92, 47.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'FT', 6, 8.96, 22, 8.14, 1.22, 43.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'FT', 7, 1.05, 22, 1.11, 0.11, 8.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'IM', NULL, 2.98, 22, 0.27, 2.43, 3.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'RT', NULL, 22.60, 73, 7.48, 11.08, 40.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'FT', 1, 15.54, 36, 9.40, 4.12, 44.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'FT', 2, 15.90, 36, 12.56, 2.73, 56.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'FT', 3, 28.72, 36, 8.10, 15.29, 47.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'FT', 4, 28.01, 36, 12.11, 10.31, 56.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'FT', 5, 9.06, 36, 5.02, 2.81, 25.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'FT', 6, 2.15, 36, 1.98, 0.32, 12.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'FT', 7, 0.62, 36, 0.56, 0.10, 3.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'IM', NULL, 2.92, 38, 0.31, 2.30, 3.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'RT', NULL, 48.15, 73, 7.72, 33.38, 63.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'FT', 1, 11.79, 37, 8.05, 2.70, 39.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'FT', 2, 15.15, 37, 6.97, 5.61, 34.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'FT', 3, 25.95, 37, 9.29, 11.62, 48.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'FT', 4, 25.38, 37, 7.90, 12.74, 44.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'FT', 5, 7.27, 37, 4.88, 1.78, 25.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'FT', 6, 14.46, 37, 9.10, 3.66, 42.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'IM', NULL, 2.77, 39, 0.22, 2.32, 3.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'RT', NULL, 54.47, 73, 7.71, 39.17, 68.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'FT', 1, 45.13, 29, 13.35, 21.42, 71.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'FT', 2, 13.06, 29, 8.32, 3.24, 40.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'FT', 3, 19.48, 29, 10.43, 5.84, 48.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'FT', 4, 10.26, 29, 8.49, 1.70, 43.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'FT', 5, 3.46, 29, 2.35, 0.84, 13.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'FT', 6, 5.64, 29, 5.08, 0.84, 29.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'FT', 7, 2.97, 29, 2.48, 0.52, 15.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'IM', NULL, 2.68, 28, 0.33, 2.01, 3.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'RT', NULL, 41.24, 72, 6.10, 29.82, 53.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'FT', 1, 0.06, 79, 0.06, 0.01, 0.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'FT', 2, 4.28, 79, 2.55, 1.28, 13.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'FT', 3, 4.43, 79, 3.09, 1.07, 16.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'FT', 4, 1.78, 79, 1.14, 0.49, 6.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'FT', 5, 24.72, 79, 12.32, 8.08, 55.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'FT', 6, 6.56, 79, 3.85, 1.97, 19.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'FT', 7, 58.19, 79, 12.63, 33.12, 79.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'IM', NULL, 4.58, 81, 0.12, 4.34, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'RT', NULL, 95.85, 84, 2.24, 88.30, 98.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'FT', 2, 1.65, 79, 1.64, 0.22, 11.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'FT', 3, 5.49, 79, 4.22, 1.14, 22.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'FT', 4, 27.06, 79, 12.09, 9.87, 55.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'FT', 5, 22.68, 79, 6.28, 12.57, 37.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'FT', 6, 40.29, 79, 12.32, 19.57, 65.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'FT', 7, 2.84, 79, 1.80, 0.79, 9.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'IM', NULL, 4.43, 82, 0.14, 4.14, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'RT', NULL, 98.27, 84, 1.74, 88.14, 99.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'FT', 2, 1.99, 77, 1.89, 0.29, 12.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'FT', 3, 9.19, 77, 3.91, 3.83, 20.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'FT', 4, 48.26, 77, 11.08, 27.81, 69.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'FT', 5, 20.33, 77, 6.24, 10.60, 35.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'FT', 6, 4.49, 77, 2.47, 1.47, 12.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'FT', 7, 15.75, 77, 4.79, 8.35, 27.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'IM', NULL, 4.43, 79, 0.14, 4.15, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'RT', NULL, 92.13, 84, 6.58, 65.84, 98.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'FT', 1, 1.93, 75, 1.97, 0.25, 13.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'FT', 2, 6.20, 75, 4.73, 1.29, 25.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'FT', 3, 14.98, 75, 5.10, 7.35, 28.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'FT', 4, 36.76, 75, 14.36, 14.52, 66.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'FT', 5, 26.54, 75, 8.02, 13.73, 45.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'FT', 6, 5.86, 75, 3.61, 1.67, 18.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'FT', 7, 7.73, 75, 4.12, 2.58, 20.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'IM', NULL, 4.02, 78, 0.16, 3.71, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'RT', NULL, 88.17, 84, 7.00, 66.22, 96.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'FT', 2, 6.40, 72, 3.25, 2.26, 16.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'FT', 3, 31.74, 72, 12.70, 12.62, 59.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'FT', 4, 40.09, 72, 13.56, 17.84, 67.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'FT', 5, 14.56, 72, 5.77, 6.33, 30.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'FT', 6, 3.24, 72, 2.89, 0.53, 17.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'FT', 7, 3.96, 72, 2.66, 1.01, 14.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'IM', NULL, 3.96, 74, 0.22, 3.53, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'RT', NULL, 80.87, 84, 11.30, 49.72, 94.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'FT', 1, 7.10, 76, 4.56, 1.89, 23.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'FT', 2, 2.51, 76, 2.22, 0.42, 13.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'FT', 3, 28.85, 76, 12.55, 10.71, 57.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'FT', 4, 23.19, 76, 8.70, 10.24, 44.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'FT', 5, 29.91, 76, 12.00, 12.00, 57.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'FT', 6, 4.82, 76, 2.50, 1.68, 13.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'FT', 7, 3.62, 76, 2.53, 0.88, 13.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'IM', NULL, 3.90, 78, 0.16, 3.59, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'RT', NULL, 96.91, 83, 2.11, 88.52, 99.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'FT', 1, 3.79, 59, 3.11, 0.71, 17.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'FT', 2, 14.32, 59, 6.65, 5.35, 33.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'FT', 3, 32.20, 59, 15.57, 10.23, 66.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'FT', 4, 9.02, 59, 5.26, 2.67, 26.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'FT', 5, 33.35, 59, 16.29, 10.35, 68.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'FT', 6, 3.95, 59, 3.81, 0.55, 23.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'FT', 7, 3.37, 59, 2.42, 0.78, 13.38, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'IM', NULL, 3.84, 63, 0.29, 3.27, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'RT', NULL, 73.70, 84, 9.40, 51.64, 88.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'FT', 1, 14.26, 52, 7.14, 4.90, 34.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'FT', 2, 7.07, 52, 4.03, 2.17, 20.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'FT', 3, 21.88, 52, 7.83, 10.04, 41.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'FT', 4, 27.19, 52, 16.98, 6.25, 67.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'FT', 5, 19.90, 52, 11.10, 5.79, 50.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'FT', 6, 7.74, 52, 5.52, 1.74, 28.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'FT', 7, 1.97, 52, 1.95, 0.26, 13.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'IM', NULL, 3.75, 55, 0.30, 3.14, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'RT', NULL, 67.07, 84, 11.88, 41.14, 85.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'FT', 1, 10.24, 65, 5.98, 3.01, 29.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'FT', 2, 8.08, 65, 3.69, 3.15, 19.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'FT', 3, 38.46, 65, 13.25, 16.96, 65.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'FT', 4, 22.56, 65, 13.60, 5.80, 57.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'FT', 5, 11.26, 65, 5.72, 3.89, 28.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'FT', 6, 8.03, 65, 7.91, 1.02, 42.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'FT', 7, 1.37, 65, 1.36, 0.18, 9.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'IM', NULL, 3.55, 67, 0.21, 3.13, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'RT', NULL, 89.45, 84, 4.02, 78.41, 95.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'FT', 1, 8.88, 56, 5.91, 2.21, 29.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'FT', 2, 13.25, 56, 6.47, 4.71, 32.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'FT', 3, 58.66, 56, 12.24, 34.05, 79.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'FT', 4, 9.71, 56, 4.74, 3.51, 24.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'FT', 5, 7.67, 56, 3.67, 2.86, 18.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'FT', 6, 0.07, 56, 0.08, 0.01, 0.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'FT', 7, 1.76, 56, 1.71, 0.25, 11.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'IM', NULL, 3.24, 59, 0.25, 2.74, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'RT', NULL, 71.83, 83, 9.05, 51.17, 86.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'FT', 1, 8.01, 62, 4.99, 2.20, 25.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'FT', 2, 17.10, 62, 7.40, 6.78, 36.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'FT', 3, 22.03, 62, 7.29, 10.78, 39.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'FT', 4, 25.57, 62, 7.76, 13.19, 43.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'FT', 5, 14.93, 62, 5.83, 6.56, 30.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'FT', 6, 5.57, 62, 4.35, 1.11, 23.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'FT', 7, 6.79, 62, 3.46, 2.39, 17.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'IM', NULL, 3.81, 65, 0.23, 3.35, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'RT', NULL, 57.77, 84, 11.68, 34.55, 77.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'FT', 1, 11.29, 68, 6.41, 3.43, 31.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'FT', 2, 18.51, 68, 7.25, 8.00, 37.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'FT', 3, 48.19, 68, 6.58, 35.47, 61.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'FT', 4, 11.28, 68, 5.68, 3.93, 28.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'FT', 5, 6.76, 68, 4.68, 1.62, 24.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'FT', 6, 1.96, 68, 1.90, 0.28, 12.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'FT', 7, 2.00, 68, 1.86, 0.31, 11.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'IM', NULL, 3.73, 71, 0.13, 3.47, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'RT', NULL, 65.62, 84, 12.08, 39.67, 84.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'FT', 1, 8.26, 57, 5.73, 1.94, 29.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'FT', 2, 8.90, 57, 4.72, 2.95, 23.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'FT', 3, 31.35, 57, 10.84, 14.27, 55.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'FT', 4, 32.97, 57, 15.27, 10.98, 66.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'FT', 5, 11.64, 57, 5.92, 3.99, 29.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'FT', 6, 3.25, 57, 2.61, 0.64, 15.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'FT', 7, 3.62, 57, 2.51, 0.88, 13.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'IM', NULL, 3.65, 57, 0.31, 3.04, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'RT', NULL, 65.98, 84, 12.22, 39.65, 85.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'FT', 1, 2.29, 62, 1.55, 0.58, 8.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'FT', 2, 9.62, 62, 4.52, 3.62, 23.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'FT', 3, 23.89, 62, 13.42, 6.69, 57.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'FT', 4, 32.25, 62, 13.18, 12.48, 61.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'FT', 5, 20.25, 62, 6.71, 9.96, 36.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'FT', 6, 5.50, 62, 3.30, 1.61, 17.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'FT', 7, 6.20, 62, 3.65, 1.85, 18.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'IM', NULL, 2.97, 65, 0.25, 2.46, 3.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'RT', NULL, 91.38, 84, 3.13, 82.80, 95.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'FT', 1, 5.87, 39, 4.11, 1.37, 21.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'FT', 2, 29.57, 39, 15.73, 8.34, 65.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'FT', 3, 50.32, 39, 20.41, 16.25, 84.11, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'FT', 4, 10.43, 39, 7.54, 2.22, 37.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'FT', 5, 0.55, 39, 0.38, 0.13, 2.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'FT', 7, 3.27, 39, 3.32, 0.40, 22.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'IM', NULL, 2.89, 42, 0.23, 2.42, 3.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'RT', NULL, 42.43, 82, 11.50, 22.41, 65.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 1, 0.78, 94, 0.58, 0.18, 3.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 2, 7.06, 94, 3.31, 2.71, 17.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 3, 4.27, 94, 2.62, 1.24, 13.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 4, 5.45, 94, 2.08, 2.52, 11.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 5, 38.49, 94, 6.28, 26.99, 51.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 6, 9.25, 94, 3.26, 4.50, 18.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 7, 34.69, 94, 5.88, 24.08, 47.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'IM', NULL, 4.36, 95, 0.12, 4.12, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'RT', NULL, 91.12, 105, 3.07, 82.88, 95.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 1, 4.10, 94, 2.40, 1.26, 12.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 2, 1.86, 94, 1.38, 0.43, 7.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 3, 20.01, 94, 3.76, 13.55, 28.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 4, 16.61, 94, 4.20, 9.83, 26.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 5, 34.76, 94, 5.77, 24.32, 46.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 6, 16.82, 94, 4.51, 9.63, 27.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 7, 5.84, 94, 2.82, 2.19, 14.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'IM', NULL, 4.00, 95, 0.11, 3.79, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'RT', NULL, 91.96, 104, 2.88, 84.10, 96.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 1, 1.45, 101, 1.07, 0.33, 6.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 2, 5.16, 101, 2.34, 2.07, 12.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 3, 14.70, 101, 4.93, 7.33, 27.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 4, 19.75, 101, 4.42, 12.40, 29.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 5, 43.49, 101, 5.94, 32.28, 55.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 6, 13.45, 101, 4.06, 7.22, 23.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 7, 1.99, 101, 1.09, 0.67, 5.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'IM', NULL, 3.96, 102, 0.12, 3.73, 4.19, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'RT', NULL, 97.73, 104, 1.85, 89.15, 99.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 1, 1.35, 85, 1.35, 0.18, 9.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 2, 2.42, 85, 1.35, 0.79, 7.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 3, 15.20, 85, 3.98, 8.85, 24.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 4, 30.74, 85, 7.00, 18.76, 46.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 5, 25.96, 85, 6.30, 15.44, 40.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 6, 14.65, 85, 4.18, 8.11, 25.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 7, 9.68, 85, 4.75, 3.51, 23.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'IM', NULL, 3.91, 86, 0.13, 3.65, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'RT', NULL, 80.31, 105, 5.28, 67.78, 88.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 1, 3.63, 91, 2.65, 0.83, 14.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 2, 6.69, 91, 3.24, 2.49, 16.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 3, 22.33, 91, 3.84, 15.63, 30.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 4, 22.35, 91, 5.10, 13.83, 34.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 5, 25.94, 91, 5.06, 17.19, 37.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 6, 10.83, 91, 3.50, 5.59, 19.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 7, 8.22, 91, 4.31, 2.80, 21.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'IM', NULL, 3.88, 92, 0.16, 3.55, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'RT', NULL, 86.03, 104, 4.38, 74.95, 92.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 1, 0.42, 98, 0.43, 0.06, 3.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 2, 10.82, 98, 3.88, 5.18, 21.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 3, 31.07, 98, 6.02, 20.51, 44.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 4, 21.50, 98, 4.62, 13.73, 32.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 5, 19.91, 98, 4.76, 12.08, 31.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 6, 8.24, 98, 3.06, 3.87, 16.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 7, 8.02, 98, 4.10, 2.81, 20.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'IM', NULL, 3.87, 99, 0.12, 3.64, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'RT', NULL, 93.00, 105, 3.35, 82.72, 97.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 1, 4.15, 83, 2.80, 1.05, 14.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 2, 5.81, 83, 3.02, 2.02, 15.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 3, 29.46, 83, 6.49, 18.33, 43.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 4, 23.03, 83, 5.25, 14.24, 35.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 5, 21.79, 83, 5.22, 13.15, 33.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 6, 7.57, 83, 3.80, 2.70, 19.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 7, 8.20, 83, 4.13, 2.91, 21.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'IM', NULL, 3.82, 84, 0.11, 3.60, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'RT', NULL, 78.79, 104, 6.41, 63.46, 88.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 1, 1.62, 95, 1.28, 0.33, 7.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 2, 5.50, 95, 2.65, 2.07, 13.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 3, 14.58, 95, 3.56, 8.81, 23.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 4, 17.64, 95, 5.58, 9.08, 31.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 5, 35.81, 95, 6.11, 24.76, 48.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 6, 14.26, 95, 4.62, 7.28, 26.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 7, 10.60, 95, 4.49, 4.42, 23.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'IM', NULL, 3.75, 94, 0.13, 3.49, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'RT', NULL, 91.07, 105, 3.66, 80.67, 96.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 1, 13.95, 69, 4.33, 7.32, 24.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 2, 41.79, 69, 4.63, 32.93, 51.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 3, 14.17, 69, 3.96, 7.94, 24.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 4, 5.39, 69, 2.58, 2.04, 13.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 5, 10.37, 69, 3.72, 4.95, 20.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 6, 6.57, 69, 4.37, 1.67, 22.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 7, 7.76, 69, 3.67, 2.93, 18.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'IM', NULL, 3.22, 70, 0.16, 2.89, 3.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'RT', NULL, 70.01, 105, 5.71, 57.65, 80.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 2, 7.48, 61, 4.13, 2.39, 21.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 3, 20.71, 61, 5.37, 11.96, 33.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 4, 10.21, 61, 3.70, 4.83, 20.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 5, 38.17, 61, 5.86, 27.31, 50.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 6, 5.67, 61, 3.98, 1.34, 21.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 7, 17.77, 61, 6.15, 8.52, 33.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'IM', NULL, 4.03, 63, 0.14, 3.76, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'RT', NULL, 58.61, 105, 7.09, 44.25, 71.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 1, 13.85, 68, 5.28, 6.23, 27.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 2, 32.68, 68, 6.62, 21.02, 46.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 3, 23.33, 68, 5.92, 13.58, 37.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 4, 18.17, 68, 5.49, 9.60, 31.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 5, 6.79, 68, 4.20, 1.90, 21.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 6, 5.18, 68, 3.71, 1.20, 19.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'IM', NULL, 3.37, 66, 0.19, 2.99, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'RT', NULL, 56.06, 105, 7.93, 40.26, 70.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 1, 16.13, 63, 4.93, 8.49, 28.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 2, 20.38, 63, 5.46, 11.56, 33.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 3, 20.01, 63, 6.05, 10.52, 34.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 4, 12.14, 63, 6.92, 3.64, 33.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 5, 19.13, 63, 7.50, 8.24, 38.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 6, 4.39, 63, 3.92, 0.71, 22.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 7, 7.83, 63, 5.19, 1.98, 26.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'IM', NULL, 3.27, 61, 0.15, 2.97, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'RT', NULL, 55.13, 105, 8.16, 38.98, 70.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 1, 5.07, 57, 2.01, 2.26, 10.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 2, 13.84, 57, 5.71, 5.80, 29.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 3, 25.95, 57, 5.71, 16.20, 38.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 4, 30.29, 57, 8.22, 16.60, 48.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 5, 16.75, 57, 6.44, 7.39, 33.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 6, 3.92, 57, 3.31, 0.70, 19.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 7, 4.18, 57, 4.15, 0.54, 25.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'IM', NULL, 3.24, 57, 0.19, 2.86, 3.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'RT', NULL, 51.58, 105, 6.09, 39.64, 63.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 1, 17.09, 37, 6.88, 7.15, 35.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 2, 18.50, 37, 8.29, 6.93, 40.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 3, 11.90, 37, 5.05, 4.84, 26.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 4, 10.27, 37, 5.16, 3.55, 26.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 5, 14.73, 37, 7.20, 5.13, 35.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 6, 22.50, 37, 9.54, 8.73, 46.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 7, 5.00, 37, 3.92, 0.98, 21.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'IM', NULL, 3.15, 37, 0.25, 2.65, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'RT', NULL, 29.94, 105, 6.84, 18.30, 44.93, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 2, 7.97, 65, 6.19, 1.57, 31.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 3, 5.16, 65, 3.64, 1.22, 19.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 4, 18.72, 65, 6.61, 8.82, 35.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 5, 43.84, 65, 12.29, 22.36, 67.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 6, 13.30, 65, 7.17, 4.24, 34.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 7, 11.01, 65, 4.85, 4.40, 24.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'IM', NULL, 4.40, 65, 0.14, 4.12, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'RT', NULL, 79.44, 77, 11.74, 48.01, 94.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 1, 7.49, 57, 5.29, 1.72, 27.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 2, 8.70, 57, 5.09, 2.57, 25.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 3, 13.89, 57, 5.62, 5.92, 29.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 4, 12.63, 57, 7.51, 3.56, 36.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 5, 30.88, 57, 12.05, 12.61, 58.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 6, 21.14, 57, 8.00, 9.30, 41.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 7, 5.26, 57, 3.82, 1.18, 20.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'IM', NULL, 4.32, 57, 0.10, 4.13, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'RT', NULL, 73.94, 77, 7.67, 56.23, 86.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 1, 0.13, 71, 0.14, 0.02, 1.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 2, 11.10, 71, 4.39, 4.89, 23.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 3, 3.97, 71, 2.72, 0.99, 14.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 4, 25.11, 71, 11.25, 9.22, 52.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 5, 53.29, 71, 12.55, 29.44, 75.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 6, 0.20, 71, 0.19, 0.03, 1.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 7, 6.20, 71, 5.15, 1.12, 27.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'IM', NULL, 4.18, 73, 0.13, 3.91, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'RT', NULL, 96.58, 77, 2.98, 82.38, 99.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 1, 0.48, 66, 0.50, 0.06, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 2, 5.49, 66, 4.01, 1.23, 21.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 3, 23.95, 66, 6.12, 13.86, 38.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 4, 24.53, 66, 6.57, 13.79, 39.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 5, 29.67, 66, 7.58, 16.96, 46.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 6, 13.85, 66, 6.77, 4.92, 33.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 7, 2.04, 66, 1.49, 0.47, 8.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'IM', NULL, 4.11, 67, 0.11, 3.90, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'RT', NULL, 69.53, 77, 15.49, 34.72, 90.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 1, 0.38, 63, 0.40, 0.05, 3.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 2, 17.69, 63, 7.70, 6.95, 38.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 3, 20.38, 63, 5.96, 10.94, 34.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 4, 13.01, 63, 6.46, 4.56, 31.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 5, 29.74, 63, 14.38, 9.66, 62.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 6, 12.25, 63, 4.55, 5.65, 24.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 7, 6.55, 63, 6.20, 0.92, 34.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'IM', NULL, 4.05, 63, 0.16, 3.73, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'RT', NULL, 88.72, 76, 8.28, 60.20, 97.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 1, 0.79, 45, 0.75, 0.12, 5.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 2, 4.28, 45, 2.55, 1.26, 13.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 3, 5.72, 45, 5.53, 0.76, 32.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 4, 5.29, 45, 4.25, 1.00, 23.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 5, 59.41, 45, 9.56, 39.70, 76.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 6, 5.48, 45, 4.78, 0.89, 27.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 7, 19.03, 45, 8.73, 6.98, 42.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'IM', NULL, 4.42, 46, 0.22, 3.99, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'RT', NULL, 42.48, 77, 10.53, 23.83, 63.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 2, 9.91, 53, 6.32, 2.59, 31.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 3, 19.82, 53, 9.30, 7.09, 44.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 4, 3.92, 53, 3.19, 0.74, 18.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 5, 46.42, 53, 10.95, 26.37, 67.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 6, 13.37, 53, 9.92, 2.69, 46.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 7, 6.56, 53, 4.40, 1.64, 22.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'IM', NULL, 4.34, 53, 0.11, 4.12, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'RT', NULL, 60.59, 77, 8.44, 43.20, 75.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 2, 16.70, 59, 8.12, 5.87, 39.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 3, 9.99, 59, 4.04, 4.32, 21.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 4, 13.97, 59, 6.85, 4.93, 33.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 5, 46.61, 59, 13.29, 23.06, 71.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 6, 3.69, 59, 1.92, 1.28, 10.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 7, 9.05, 59, 8.24, 1.32, 42.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'IM', NULL, 4.21, 60, 0.24, 3.73, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'RT', NULL, 61.26, 77, 7.05, 46.67, 74.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 1, 0.33, 57, 0.36, 0.04, 2.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 2, 3.90, 57, 2.83, 0.88, 15.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 3, 8.30, 57, 4.65, 2.60, 23.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 4, 20.65, 57, 12.74, 5.20, 55.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 5, 43.06, 57, 8.70, 27.09, 60.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 6, 12.27, 57, 8.03, 3.04, 38.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 7, 11.50, 57, 6.34, 3.60, 31.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'IM', NULL, 4.18, 58, 0.14, 3.89, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'RT', NULL, 61.70, 77, 16.54, 28.54, 86.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 1, 0.91, 30, 0.82, 0.14, 5.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 2, 13.39, 30, 10.45, 2.39, 49.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 3, 3.61, 30, 3.27, 0.54, 20.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 4, 43.73, 30, 9.94, 25.39, 63.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 5, 18.24, 30, 13.01, 3.61, 57.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 6, 19.48, 30, 11.90, 4.88, 53.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 7, 0.64, 30, 0.70, 0.07, 5.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'IM', NULL, 3.99, 30, 0.19, 3.59, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'RT', NULL, 38.54, 77, 10.89, 20.06, 61.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 1, 0.27, 16, 0.30, 0.02, 2.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 2, 39.51, 16, 25.97, 6.05, 86.88, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 3, 26.77, 16, 14.46, 7.06, 63.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 4, 26.59, 16, 14.52, 6.90, 63.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 5, 6.86, 16, 6.47, 0.84, 38.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'IM', NULL, 3.40, 17, 0.40, 2.55, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'RT', NULL, 21.79, 75, 10.44, 7.59, 48.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 1, 9.37, 83, 5.29, 2.90, 26.32, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 2, 12.14, 83, 8.19, 2.91, 38.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 3, 5.41, 83, 3.10, 1.69, 16.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 4, 5.76, 83, 3.55, 1.64, 18.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 5, 27.26, 83, 8.15, 14.19, 45.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 6, 2.25, 83, 2.13, 0.34, 13.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 7, 37.81, 83, 11.52, 18.66, 61.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'IM', NULL, 4.34, 84, 0.23, 3.87, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'RT', NULL, 86.10, 113, 5.37, 71.81, 93.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 1, 1.24, 109, 1.28, 0.16, 9.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 2, 16.00, 109, 9.00, 4.81, 41.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 3, 6.58, 109, 3.17, 2.47, 16.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 4, 11.69, 109, 3.40, 6.45, 20.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 5, 32.83, 109, 6.79, 20.97, 47.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 6, 15.37, 109, 11.46, 3.07, 51.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 7, 16.29, 109, 10.94, 3.82, 48.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'IM', NULL, 4.20, 110, 0.25, 3.71, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'RT', NULL, 97.47, 115, 1.72, 90.66, 99.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 1, 0.85, 103, 0.70, 0.16, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 2, 18.70, 103, 7.87, 7.61, 39.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 3, 11.81, 103, 7.70, 3.00, 36.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 4, 18.49, 103, 9.19, 6.34, 43.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 5, 27.08, 103, 7.15, 15.33, 43.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 6, 7.32, 103, 4.10, 2.33, 20.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 7, 15.76, 103, 6.28, 6.82, 32.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'IM', NULL, 3.93, 103, 0.10, 3.73, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'RT', NULL, 90.09, 115, 6.27, 69.34, 97.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 1, 5.16, 103, 2.96, 1.61, 15.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 2, 2.95, 103, 1.77, 0.88, 9.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 3, 16.64, 103, 7.84, 6.11, 37.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 4, 26.10, 103, 8.36, 13.01, 45.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 5, 27.63, 103, 8.15, 14.53, 46.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 6, 14.92, 103, 7.88, 4.87, 37.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 7, 6.61, 103, 4.23, 1.79, 21.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'IM', NULL, 3.90, 104, 0.20, 3.51, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'RT', NULL, 89.35, 113, 3.40, 80.52, 94.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 1, 23.83, 91, 7.87, 11.68, 42.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 2, 24.58, 91, 4.99, 16.04, 35.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 3, 22.31, 91, 7.31, 11.05, 39.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 4, 12.30, 91, 7.25, 3.56, 34.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 5, 5.58, 91, 2.88, 1.96, 14.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 6, 3.41, 91, 1.69, 1.26, 8.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 7, 7.98, 91, 4.77, 2.33, 23.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'IM', NULL, 3.85, 92, 0.17, 3.52, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'RT', NULL, 76.99, 115, 6.17, 62.66, 86.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 1, 3.55, 88, 1.97, 1.16, 10.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 2, 24.46, 88, 13.13, 7.31, 57.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 3, 28.48, 88, 4.32, 20.71, 37.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 4, 5.97, 88, 2.83, 2.27, 14.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 5, 21.89, 88, 5.78, 12.52, 35.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 6, 0.70, 88, 0.65, 0.11, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 7, 14.94, 88, 8.55, 4.41, 40.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'IM', NULL, 3.81, 90, 0.25, 3.30, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'RT', NULL, 76.18, 115, 4.82, 65.40, 84.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 1, 6.34, 100, 6.54, 0.76, 37.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 2, 14.92, 100, 6.91, 5.61, 34.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 3, 15.52, 100, 4.43, 8.59, 26.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 4, 18.55, 100, 7.20, 8.13, 36.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 5, 35.61, 100, 10.79, 17.86, 58.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 6, 3.60, 100, 1.55, 1.52, 8.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 7, 5.47, 100, 3.59, 1.43, 18.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'IM', NULL, 3.70, 99, 0.22, 3.26, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'RT', NULL, 79.31, 115, 8.00, 59.34, 90.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 1, 21.60, 78, 7.20, 10.57, 39.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 2, 15.97, 78, 4.14, 9.33, 25.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 3, 26.19, 78, 4.43, 18.36, 35.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 4, 14.08, 78, 6.42, 5.39, 32.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 5, 18.34, 78, 4.58, 10.88, 29.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 6, 1.18, 78, 1.10, 0.18, 7.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 7, 2.63, 78, 2.60, 0.36, 16.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'IM', NULL, 3.29, 79, 0.29, 2.71, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'RT', NULL, 71.86, 114, 7.05, 56.15, 83.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 1, 0.57, 71, 0.56, 0.08, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 2, 17.03, 71, 7.01, 7.09, 35.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 3, 15.89, 71, 3.44, 10.16, 23.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 4, 28.91, 71, 7.32, 16.66, 45.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 5, 19.80, 71, 5.89, 10.54, 34.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 6, 11.56, 71, 6.63, 3.46, 32.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 7, 6.25, 71, 4.24, 1.55, 22.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'IM', NULL, 3.82, 72, 0.04, 3.75, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'RT', NULL, 51.04, 114, 8.04, 35.53, 66.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 1, 34.63, 40, 17.95, 9.63, 72.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 2, 17.43, 40, 9.13, 5.53, 43.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 3, 11.03, 40, 7.04, 2.82, 34.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 4, 4.24, 40, 2.89, 1.04, 15.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 5, 8.90, 40, 5.60, 2.36, 28.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 6, 23.77, 40, 13.32, 6.59, 57.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'IM', NULL, 3.59, 40, 0.25, 3.09, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'RT', NULL, 28.41, 115, 4.20, 20.85, 37.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 1, 10.17, 74, 6.48, 2.68, 31.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 2, 10.54, 74, 5.21, 3.77, 26.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 3, 33.90, 74, 7.25, 21.20, 49.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 4, 3.52, 74, 2.02, 1.10, 10.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 5, 28.25, 74, 7.29, 16.13, 44.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 6, 13.18, 74, 4.95, 6.02, 26.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 7, 0.45, 74, 0.44, 0.06, 3.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'IM', NULL, 3.58, 74, 0.23, 3.11, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'RT', NULL, 63.14, 114, 5.53, 51.68, 73.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 1, 25.61, 67, 13.00, 8.10, 57.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 2, 32.54, 67, 7.88, 19.06, 49.69, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 3, 24.74, 67, 5.18, 15.87, 36.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 4, 12.56, 67, 6.24, 4.41, 30.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 5, 3.49, 67, 2.51, 0.81, 13.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 6, 1.02, 67, 1.16, 0.10, 9.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 7, 0.05, 67, 0.05, 0.01, 0.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'IM', NULL, 3.33, 67, 0.17, 2.99, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'RT', NULL, 53.87, 115, 3.22, 47.48, 60.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 1, 42.20, 52, 22.61, 10.20, 82.43, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 2, 8.78, 52, 4.43, 3.08, 22.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 3, 10.14, 52, 3.83, 4.62, 20.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 4, 16.96, 52, 9.18, 5.23, 43.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 5, 12.59, 52, 12.54, 1.44, 58.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 6, 9.20, 52, 7.83, 1.52, 39.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 7, 0.12, 52, 0.13, 0.01, 1.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'IM', NULL, 2.85, 53, 0.60, 1.64, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'RT', NULL, 42.51, 115, 6.76, 29.95, 56.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'FT', 1, 3.14, 57, 2.73, 0.53, 16.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'FT', 2, 3.55, 57, 2.47, 0.86, 13.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'FT', 3, 10.05, 57, 5.19, 3.41, 26.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'FT', 4, 11.84, 57, 3.64, 6.26, 21.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'FT', 5, 25.94, 57, 6.34, 15.32, 40.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'FT', 6, 27.89, 57, 7.19, 15.90, 44.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'FT', 7, 17.59, 57, 7.15, 7.37, 36.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'IM', NULL, 4.12, 56, 0.23, 3.66, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'RT', NULL, 87.01, 65, 6.66, 67.38, 95.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'FT', 1, 6.76, 59, 6.48, 0.92, 36.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'FT', 2, 3.48, 59, 2.20, 0.97, 11.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'FT', 3, 15.91, 59, 5.26, 7.93, 29.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'FT', 4, 17.83, 59, 6.08, 8.64, 33.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'FT', 5, 26.95, 59, 6.06, 16.61, 40.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'FT', 6, 12.16, 59, 4.41, 5.72, 24.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'FT', 7, 16.89, 59, 5.85, 8.12, 31.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'IM', NULL, 3.88, 61, 0.23, 3.43, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'RT', NULL, 90.72, 65, 5.21, 73.97, 97.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'FT', 1, 0.55, 52, 0.59, 0.06, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'FT', 2, 15.45, 52, 4.73, 8.12, 27.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'FT', 3, 21.89, 52, 5.30, 13.08, 34.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'FT', 4, 36.95, 52, 8.45, 22.05, 54.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'FT', 5, 20.33, 52, 5.42, 11.52, 33.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'FT', 6, 2.08, 52, 2.07, 0.28, 13.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'FT', 7, 2.74, 52, 2.62, 0.39, 16.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'IM', NULL, 3.84, 52, 0.17, 3.50, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'RT', NULL, 82.91, 65, 6.36, 66.44, 92.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'FT', 1, 2.65, 55, 2.69, 0.33, 18.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'FT', 2, 6.45, 55, 3.87, 1.87, 19.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'FT', 3, 19.30, 55, 6.20, 9.72, 34.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'FT', 4, 15.02, 55, 4.87, 7.60, 27.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'FT', 5, 38.89, 55, 7.06, 25.97, 53.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'FT', 6, 9.32, 55, 4.05, 3.78, 21.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'FT', 7, 8.37, 55, 3.44, 3.59, 18.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'IM', NULL, 3.75, 55, 0.20, 3.35, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'RT', NULL, 78.60, 65, 10.02, 52.78, 92.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'FT', 1, 12.73, 59, 11.40, 1.83, 53.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'FT', 2, 7.20, 59, 3.42, 2.71, 17.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'FT', 3, 17.02, 59, 5.88, 8.18, 32.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'FT', 4, 21.79, 59, 7.21, 10.67, 39.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'FT', 5, 29.08, 59, 7.07, 17.11, 44.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'FT', 6, 2.80, 59, 1.73, 0.80, 9.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'FT', 7, 9.39, 59, 5.19, 2.97, 25.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'IM', NULL, 3.74, 57, 0.28, 3.18, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'RT', NULL, 93.29, 65, 4.43, 77.20, 98.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'FT', 1, 2.66, 51, 1.38, 0.93, 7.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'FT', 2, 24.70, 51, 7.90, 12.27, 43.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'FT', 3, 22.22, 51, 6.30, 12.07, 37.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'FT', 4, 16.93, 51, 5.95, 8.02, 32.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'FT', 5, 21.00, 51, 6.68, 10.59, 37.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'FT', 6, 8.44, 51, 4.06, 3.11, 20.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'FT', 7, 4.05, 51, 2.41, 1.20, 12.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'IM', NULL, 3.60, 51, 0.20, 3.21, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'RT', NULL, 73.74, 65, 7.85, 55.54, 86.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'FT', 1, 2.43, 44, 1.60, 0.63, 8.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'FT', 2, 33.44, 44, 12.18, 14.28, 60.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'FT', 3, 18.24, 44, 5.49, 9.60, 31.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'FT', 4, 22.92, 44, 7.93, 10.73, 42.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'FT', 5, 17.79, 44, 5.33, 9.40, 31.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'FT', 6, 5.19, 44, 3.36, 1.36, 17.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'IM', NULL, 3.57, 43, 0.23, 3.10, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'RT', NULL, 76.26, 65, 5.34, 64.05, 85.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'FT', 1, 3.26, 53, 2.79, 0.57, 16.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'FT', 2, 8.35, 53, 4.25, 2.90, 21.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'FT', 3, 24.86, 53, 7.83, 12.49, 43.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'FT', 4, 18.92, 53, 6.75, 8.80, 36.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'FT', 5, 29.96, 53, 7.91, 16.72, 47.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'FT', 6, 5.68, 53, 3.89, 1.38, 20.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'FT', 7, 8.97, 53, 4.30, 3.32, 22.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'IM', NULL, 3.50, 54, 0.19, 3.12, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'RT', NULL, 77.89, 65, 5.35, 65.46, 86.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'FT', 1, 11.24, 50, 4.49, 4.88, 23.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'FT', 2, 22.46, 50, 11.39, 7.22, 51.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'FT', 3, 16.34, 50, 5.56, 7.94, 30.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'FT', 4, 21.39, 50, 7.09, 10.44, 38.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'FT', 5, 21.56, 50, 8.07, 9.54, 41.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'FT', 6, 7.01, 50, 3.40, 2.57, 17.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'IM', NULL, 3.50, 50, 0.19, 3.12, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'RT', NULL, 86.70, 65, 5.00, 73.26, 93.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'FT', 1, 10.22, 35, 5.26, 3.42, 26.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'FT', 2, 23.04, 35, 7.70, 11.02, 41.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'FT', 3, 9.65, 35, 4.77, 3.40, 24.50, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'FT', 4, 13.61, 35, 5.97, 5.32, 30.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'FT', 5, 27.22, 35, 9.74, 12.10, 50.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'FT', 6, 13.22, 35, 7.79, 3.69, 37.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'FT', 7, 3.04, 35, 3.10, 0.37, 21.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'IM', NULL, 3.45, 35, 0.22, 3.01, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'RT', NULL, 67.63, 65, 6.39, 53.83, 78.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'FT', 1, 34.49, 46, 5.73, 24.01, 46.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'FT', 2, 20.46, 46, 7.65, 9.08, 39.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'FT', 3, 17.26, 46, 6.83, 7.38, 35.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'FT', 4, 9.73, 46, 4.42, 3.76, 22.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'FT', 5, 15.17, 46, 5.30, 7.24, 29.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'FT', 7, 2.90, 46, 2.84, 0.39, 18.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'IM', NULL, 3.20, 47, 0.16, 2.88, 3.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'RT', NULL, 82.82, 63, 4.02, 73.26, 89.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'FT', 1, 8.75, 43, 3.63, 3.69, 19.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'FT', 2, 42.50, 43, 9.64, 25.01, 62.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'FT', 3, 25.28, 43, 8.34, 12.19, 45.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'FT', 4, 11.01, 43, 4.87, 4.34, 25.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'FT', 5, 6.96, 43, 3.41, 2.52, 17.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'FT', 6, 2.75, 43, 2.44, 0.45, 15.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'FT', 7, 2.75, 43, 2.44, 0.45, 15.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'IM', NULL, 3.53, 44, 0.15, 3.23, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'RT', NULL, 63.00, 65, 7.99, 46.19, 77.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'FT', 2, 20.55, 38, 9.38, 7.47, 45.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'FT', 3, 34.32, 38, 7.83, 20.54, 51.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'FT', 4, 17.62, 38, 5.61, 8.91, 31.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'FT', 5, 27.50, 38, 8.33, 14.00, 46.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'IM', NULL, 3.31, 37, 0.16, 2.98, 3.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'RT', NULL, 60.14, 64, 6.07, 47.63, 71.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'FT', 1, 10.10, 25, 6.44, 2.53, 32.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'FT', 2, 28.54, 25, 12.28, 10.34, 58.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'FT', 3, 30.02, 25, 9.18, 14.82, 51.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'FT', 4, 10.75, 25, 6.44, 2.93, 32.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'FT', 5, 3.63, 25, 3.68, 0.43, 24.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'FT', 7, 16.96, 25, 9.40, 4.90, 44.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'IM', NULL, 3.31, 25, 0.17, 2.96, 3.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'RT', NULL, 47.87, 64, 10.59, 28.22, 68.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'FT', 1, 1.43, 20, 1.49, 0.16, 11.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'FT', 2, 48.52, 20, 15.30, 20.73, 77.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'FT', 3, 30.62, 20, 11.37, 12.58, 57.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'FT', 4, 3.32, 20, 3.17, 0.43, 21.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'FT', 5, 8.68, 20, 5.67, 2.09, 29.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'FT', 6, 3.92, 20, 3.74, 0.51, 24.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'FT', 7, 3.51, 20, 3.58, 0.40, 24.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'IM', NULL, 3.26, 21, 0.30, 2.64, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'RT', NULL, 32.55, 64, 6.39, 21.25, 46.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'FT', 1, 8.86, 33, 4.88, 2.76, 24.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'FT', 2, 36.92, 33, 14.03, 14.65, 66.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'FT', 3, 16.13, 33, 7.27, 6.05, 36.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'FT', 4, 19.10, 33, 7.68, 7.90, 39.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'FT', 5, 13.50, 33, 7.93, 3.77, 38.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'FT', 6, 3.86, 33, 3.87, 0.48, 25.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'FT', 7, 1.63, 33, 1.66, 0.20, 12.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'IM', NULL, 3.26, 34, 0.26, 2.74, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'RT', NULL, 60.34, 64, 8.18, 43.45, 75.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'FT', 1, 13.08, 32, 6.45, 4.52, 32.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'FT', 2, 28.08, 32, 9.07, 13.51, 49.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'FT', 3, 36.04, 32, 11.07, 17.46, 60.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'FT', 4, 10.65, 32, 6.50, 2.88, 32.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'FT', 5, 4.96, 32, 3.20, 1.29, 17.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'FT', 6, 7.19, 32, 4.15, 2.13, 21.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'IM', NULL, 3.21, 34, 0.20, 2.81, 3.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'RT', NULL, 49.58, 65, 9.97, 30.72, 68.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'FT', 1, 4.27, 33, 4.33, 0.51, 27.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'FT', 2, 36.77, 33, 9.03, 20.86, 56.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'FT', 3, 29.15, 33, 9.54, 13.84, 51.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'FT', 4, 18.53, 33, 6.42, 8.73, 35.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'FT', 5, 11.28, 33, 5.47, 4.01, 27.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'IM', NULL, 3.16, 32, 0.18, 2.78, 3.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'RT', NULL, 52.63, 65, 8.46, 36.07, 68.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'FT', 1, 43.41, 13, 21.42, 10.29, 83.69, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'FT', 2, 10.72, 13, 10.74, 1.03, 58.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'FT', 3, 2.15, 13, 2.29, 0.20, 19.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'FT', 4, 14.33, 13, 6.42, 5.08, 34.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'FT', 5, 29.39, 13, 19.40, 5.15, 76.13, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'IM', NULL, 2.80, 13, 0.55, 1.60, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'RT', NULL, 21.33, 64, 8.93, 8.56, 43.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3625, 'FT', 1, 1.52, 87, 1.08, 0.36, 6.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3625, 'FT', 2, 8.80, 87, 7.17, 1.61, 36.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3625, 'FT', 3, 13.45, 87, 7.44, 4.18, 35.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3625, 'FT', 4, 22.42, 87, 12.49, 6.48, 54.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3625, 'FT', 5, 32.10, 87, 10.85, 14.95, 55.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3625, 'FT', 6, 8.40, 87, 4.38, 2.87, 22.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3625, 'FT', 7, 13.31, 87, 5.18, 5.92, 27.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3625, 'IM', NULL, 4.31, 88, 0.10, 4.12, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3625, 'RT', NULL, 92.33, 95, 6.00, 69.14, 98.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3622, 'FT', 1, 6.40, 83, 5.98, 0.93, 33.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3622, 'FT', 2, 16.30, 83, 8.19, 5.57, 39.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3622, 'FT', 3, 11.22, 83, 4.11, 5.27, 22.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3622, 'FT', 4, 16.04, 83, 6.38, 6.94, 32.88, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3622, 'FT', 5, 20.29, 83, 6.69, 10.05, 36.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3622, 'FT', 6, 21.10, 83, 7.99, 9.33, 41.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3622, 'FT', 7, 8.64, 83, 6.28, 1.90, 31.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3622, 'IM', NULL, 4.14, 81, 0.18, 3.79, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3622, 'RT', NULL, 97.68, 96, 1.58, 91.33, 99.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3621, 'FT', 1, 0.79, 90, 0.71, 0.13, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3621, 'FT', 2, 3.83, 90, 2.60, 0.97, 13.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3621, 'FT', 3, 31.47, 90, 7.70, 18.42, 48.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3621, 'FT', 4, 30.91, 90, 12.04, 12.74, 57.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3621, 'FT', 5, 30.53, 90, 8.86, 16.08, 50.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3621, 'FT', 6, 1.71, 90, 1.28, 0.38, 7.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3621, 'FT', 7, 0.76, 90, 0.55, 0.18, 3.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3621, 'IM', NULL, 4.05, 89, 0.26, 3.53, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3621, 'RT', NULL, 93.05, 94, 4.42, 77.51, 98.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'FT', 1, 1.93, 82, 1.52, 0.40, 8.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'FT', 2, 20.37, 82, 7.27, 9.50, 38.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'FT', 3, 16.26, 82, 5.74, 7.75, 31.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'FT', 4, 30.05, 82, 9.17, 15.27, 50.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'FT', 5, 12.57, 82, 4.31, 6.19, 23.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'FT', 6, 10.24, 82, 7.77, 2.08, 38.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'FT', 7, 8.57, 82, 4.63, 2.81, 23.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'IM', NULL, 4.04, 81, 0.12, 3.79, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'RT', NULL, 86.33, 95, 6.99, 66.06, 95.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'FT', 1, 4.38, 77, 2.70, 1.25, 14.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'FT', 2, 24.91, 77, 6.38, 14.40, 39.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'FT', 3, 13.19, 77, 7.34, 4.06, 35.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'FT', 4, 24.73, 77, 9.17, 10.97, 46.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'FT', 5, 32.80, 77, 10.95, 15.36, 56.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'IM', NULL, 4.04, 75, 0.22, 3.61, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'RT', NULL, 83.21, 95, 5.42, 69.64, 91.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'FT', 1, 1.38, 91, 1.00, 0.32, 5.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'FT', 2, 16.50, 91, 8.11, 5.79, 38.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'FT', 3, 18.86, 91, 5.81, 9.86, 33.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'FT', 4, 16.38, 91, 7.17, 6.48, 35.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'FT', 5, 34.81, 91, 9.79, 18.48, 55.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'FT', 6, 10.39, 91, 4.86, 3.95, 24.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'FT', 7, 1.68, 91, 1.06, 0.47, 5.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'IM', NULL, 3.89, 89, 0.12, 3.66, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'RT', NULL, 91.98, 96, 4.24, 78.58, 97.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3633, 'FT', 1, 18.48, 75, 6.04, 9.26, 33.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3633, 'FT', 2, 17.90, 75, 10.08, 5.26, 46.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3633, 'FT', 3, 5.58, 75, 2.84, 1.98, 14.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3633, 'FT', 4, 8.73, 75, 5.68, 2.26, 28.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3633, 'FT', 5, 30.90, 75, 15.18, 9.78, 64.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3633, 'FT', 6, 15.21, 75, 10.51, 3.42, 47.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3633, 'FT', 7, 3.20, 75, 2.81, 0.54, 16.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3633, 'IM', NULL, 3.79, 72, 0.24, 3.31, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3633, 'RT', NULL, 79.82, 95, 6.00, 65.36, 89.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'FT', 1, 10.24, 57, 4.71, 3.93, 24.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'FT', 2, 25.74, 57, 8.28, 12.71, 45.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'FT', 3, 5.66, 57, 3.69, 1.48, 19.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'FT', 4, 15.25, 57, 10.84, 3.25, 49.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'FT', 5, 43.01, 57, 11.45, 22.84, 65.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'FT', 6, 0.09, 57, 0.10, 0.01, 0.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'IM', NULL, 3.76, 56, 0.31, 3.14, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'RT', NULL, 72.98, 95, 10.20, 49.17, 88.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3628, 'FT', 1, 19.41, 74, 6.20, 9.85, 34.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3628, 'FT', 2, 9.35, 74, 4.88, 3.17, 24.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3628, 'FT', 3, 29.36, 74, 7.27, 17.13, 45.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3628, 'FT', 4, 8.74, 74, 5.64, 2.28, 28.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3628, 'FT', 5, 25.52, 74, 10.99, 9.77, 52.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3628, 'FT', 6, 6.78, 74, 6.92, 0.81, 39.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3628, 'FT', 7, 0.85, 74, 0.82, 0.12, 5.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3628, 'IM', NULL, 3.76, 74, 0.21, 3.33, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3628, 'RT', NULL, 80.81, 95, 5.24, 68.28, 89.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'FT', 1, 3.76, 64, 2.37, 1.05, 12.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'FT', 2, 33.40, 64, 13.34, 13.14, 62.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'FT', 3, 20.40, 64, 7.36, 9.39, 38.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'FT', 4, 14.84, 64, 9.23, 3.89, 42.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'FT', 5, 18.33, 64, 13.71, 3.48, 58.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'FT', 6, 8.82, 64, 7.78, 1.38, 40.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'FT', 7, 0.44, 64, 0.39, 0.07, 2.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'IM', NULL, 3.53, 64, 0.26, 3.02, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'RT', NULL, 70.69, 94, 7.07, 55.05, 82.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3632, 'FT', 1, 19.02, 71, 10.79, 5.49, 48.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3632, 'FT', 2, 23.02, 71, 9.81, 9.02, 47.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3632, 'FT', 3, 33.75, 71, 9.79, 17.53, 54.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3632, 'FT', 4, 14.62, 71, 8.91, 3.96, 41.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3632, 'FT', 5, 9.30, 71, 7.20, 1.83, 36.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3632, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3632, 'FT', 7, 0.30, 71, 0.32, 0.03, 2.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3632, 'IM', NULL, 3.49, 69, 0.31, 2.88, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3632, 'RT', NULL, 81.02, 95, 6.21, 65.70, 90.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'FT', 1, 15.86, 72, 11.41, 3.31, 50.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'FT', 2, 23.57, 72, 8.28, 10.98, 43.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'FT', 3, 6.74, 72, 4.64, 1.63, 23.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'FT', 4, 15.96, 72, 4.08, 9.38, 25.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'FT', 5, 34.82, 72, 13.16, 14.40, 62.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'FT', 6, 2.08, 72, 1.84, 0.35, 11.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'FT', 7, 0.97, 72, 1.04, 0.11, 7.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'IM', NULL, 3.77, 71, 0.19, 3.38, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'RT', NULL, 65.47, 95, 12.69, 38.34, 85.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'FT', 1, 1.96, 43, 1.47, 0.43, 8.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'FT', 2, 45.88, 43, 12.62, 23.31, 70.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'FT', 3, 18.30, 43, 13.15, 3.66, 56.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'FT', 4, 20.88, 43, 7.73, 9.31, 40.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'FT', 5, 12.99, 43, 8.41, 3.22, 40.11, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'IM', NULL, 3.60, 43, 0.24, 3.12, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'RT', NULL, 48.70, 95, 6.80, 35.61, 61.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'FT', 1, 25.74, 27, 12.25, 8.49, 56.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'FT', 2, 2.54, 27, 2.15, 0.44, 13.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'FT', 3, 5.53, 27, 4.33, 1.05, 24.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'FT', 4, 21.59, 27, 18.06, 2.98, 71.15, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'FT', 5, 41.34, 27, 15.00, 16.50, 71.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'FT', 6, 1.44, 27, 1.58, 0.15, 12.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'FT', 7, 1.82, 27, 2.04, 0.18, 16.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'IM', NULL, 3.53, 26, 0.40, 2.72, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'RT', NULL, 31.49, 96, 7.70, 18.45, 48.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3635, 'FT', 1, 3.89, 54, 2.56, 1.01, 13.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3635, 'FT', 2, 11.55, 54, 7.28, 3.04, 35.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3635, 'FT', 3, 37.45, 54, 13.33, 16.05, 65.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3635, 'FT', 4, 21.92, 54, 8.07, 9.83, 41.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3635, 'FT', 5, 5.51, 54, 3.65, 1.41, 19.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3635, 'FT', 6, 8.80, 54, 8.82, 1.05, 46.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3635, 'FT', 7, 10.88, 54, 9.85, 1.57, 48.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3635, 'IM', NULL, 3.49, 54, 0.41, 2.67, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3635, 'RT', NULL, 61.91, 96, 10.71, 39.75, 80.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3634, 'FT', 1, 37.20, 18, 23.35, 6.71, 82.99, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3634, 'FT', 2, 39.97, 18, 23.40, 7.84, 83.90, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3634, 'FT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3634, 'FT', 4, 22.78, 18, 18.45, 3.12, 72.95, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3634, 'FT', 5, 0.05, 18, 0.06, 0.01, 0.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3634, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3634, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3634, 'IM', NULL, 3.39, 18, 0.93, 1.43, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3634, 'RT', NULL, 20.69, 95, 9.09, 7.99, 43.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3639, 'FT', 1, 21.21, 34, 11.72, 6.07, 52.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3639, 'FT', 2, 48.86, 34, 21.04, 14.70, 84.12, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3639, 'FT', 3, 9.31, 34, 6.42, 2.14, 32.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3639, 'FT', 4, 1.69, 34, 1.81, 0.19, 13.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3639, 'FT', 5, 18.91, 34, 11.93, 4.57, 53.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3639, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3639, 'FT', 7, 0.03, 34, 0.03, 0.00, 0.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3639, 'IM', NULL, 3.37, 34, 0.56, 2.23, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3639, 'RT', NULL, 36.40, 95, 7.50, 23.12, 52.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3631, 'FT', 1, 31.01, 57, 17.47, 8.05, 69.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3631, 'FT', 2, 20.91, 57, 11.26, 6.33, 50.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3631, 'FT', 3, 22.66, 57, 13.37, 5.97, 57.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3631, 'FT', 4, 19.96, 57, 12.23, 5.11, 53.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3631, 'FT', 5, 5.46, 57, 2.94, 1.81, 15.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3631, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3631, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3631, 'IM', NULL, 3.05, 57, 0.38, 2.30, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3631, 'RT', NULL, 59.96, 93, 5.34, 49.04, 69.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3629, 'FT', 1, 8.21, 48, 5.10, 2.24, 25.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3629, 'FT', 2, 36.33, 48, 12.37, 16.29, 62.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3629, 'FT', 3, 11.45, 48, 6.68, 3.32, 32.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3629, 'FT', 4, 29.79, 48, 12.83, 11.00, 59.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3629, 'FT', 5, 14.21, 48, 11.88, 2.28, 54.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3629, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3629, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3629, 'IM', NULL, 3.03, 47, 0.37, 2.29, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', 3629, 'RT', NULL, 44.48, 96, 8.22, 29.27, 60.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 1, 0.86, 75, 0.85, 0.12, 5.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 2, 0.15, 75, 0.12, 0.03, 0.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 3, 7.68, 75, 4.60, 2.23, 23.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 4, 7.99, 75, 5.29, 2.03, 26.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 5, 43.99, 75, 19.70, 13.76, 79.44, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 6, 10.38, 75, 4.15, 4.54, 21.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 7, 28.97, 75, 13.75, 9.72, 60.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'IM', NULL, 4.58, 73, 0.16, 4.25, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'RT', NULL, 84.03, 88, 9.55, 56.12, 95.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 1, 0.66, 77, 0.63, 0.10, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 2, 0.54, 77, 0.41, 0.12, 2.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 3, 10.90, 77, 5.48, 3.83, 27.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 4, 8.11, 77, 5.07, 2.22, 25.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 5, 20.75, 77, 7.75, 9.29, 40.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 6, 11.38, 77, 5.03, 4.54, 25.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 7, 47.66, 77, 17.72, 18.11, 78.94, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'IM', NULL, 4.53, 79, 0.20, 4.13, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'RT', NULL, 86.11, 87, 9.93, 54.33, 97.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 1, 0.94, 67, 1.01, 0.11, 7.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 2, 7.02, 67, 4.85, 1.68, 24.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 3, 3.70, 67, 2.54, 0.92, 13.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 4, 8.74, 67, 5.79, 2.20, 29.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 5, 12.24, 67, 6.07, 4.32, 30.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 6, 13.14, 67, 6.92, 4.31, 33.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 7, 54.23, 67, 18.66, 20.89, 84.17, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'IM', NULL, 4.49, 67, 0.24, 4.02, 4.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'RT', NULL, 70.85, 88, 14.44, 37.71, 90.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 1, 0.08, 72, 0.09, 0.01, 0.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 2, 2.30, 72, 1.51, 0.61, 8.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 3, 1.64, 72, 1.41, 0.29, 8.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 4, 5.84, 72, 3.66, 1.62, 18.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 5, 21.88, 72, 9.24, 8.71, 45.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 6, 14.83, 72, 7.77, 4.86, 37.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 7, 53.44, 72, 18.76, 20.33, 83.77, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'IM', NULL, 4.43, 74, 0.26, 3.91, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'RT', NULL, 77.90, 87, 10.77, 50.41, 92.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 1, 0.77, 74, 0.82, 0.09, 6.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 2, 6.98, 74, 4.28, 1.98, 21.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 3, 2.34, 74, 1.42, 0.69, 7.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 4, 3.61, 74, 2.81, 0.75, 15.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 5, 19.41, 74, 7.31, 8.66, 37.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 6, 41.97, 74, 19.67, 12.63, 78.35, 'Y', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 7, 24.91, 74, 9.42, 10.84, 47.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'IM', NULL, 4.40, 74, 0.26, 3.89, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'RT', NULL, 88.96, 87, 6.16, 69.83, 96.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10897, 'FT', 1, 36.26, 67, 22.68, 7.43, 80.14, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10897, 'FT', 2, 2.76, 67, 2.15, 0.57, 12.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10897, 'FT', 3, 1.53, 67, 1.36, 0.26, 8.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10897, 'FT', 4, 5.49, 67, 3.36, 1.57, 17.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10897, 'FT', 5, 19.50, 67, 10.33, 6.11, 47.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10897, 'FT', 6, 9.53, 67, 4.40, 3.67, 22.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10897, 'FT', 7, 24.93, 67, 11.54, 8.84, 53.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10897, 'IM', NULL, 4.07, 67, 0.11, 3.85, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10897, 'RT', NULL, 82.58, 88, 6.63, 65.47, 92.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 1, 3.29, 69, 3.38, 0.41, 22.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 2, 5.26, 69, 3.90, 1.15, 20.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 3, 5.73, 69, 3.82, 1.46, 19.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 4, 8.67, 69, 5.08, 2.57, 25.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 5, 22.85, 69, 11.31, 7.60, 51.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 6, 40.08, 69, 21.15, 10.34, 79.50, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 7, 14.13, 69, 6.90, 5.02, 33.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'IM', NULL, 3.92, 70, 0.19, 3.53, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'RT', NULL, 85.69, 87, 6.41, 67.93, 94.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 1, 25.29, 28, 15.82, 5.73, 65.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 2, 2.78, 28, 1.81, 0.72, 10.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 3, 19.70, 28, 11.57, 5.19, 52.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 4, 19.68, 28, 15.50, 3.17, 64.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 5, 30.97, 28, 17.00, 8.07, 69.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 7, 1.58, 28, 1.24, 0.31, 7.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'IM', NULL, 3.95, 27, 0.14, 3.67, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'RT', NULL, 41.63, 87, 17.35, 14.71, 74.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 1, 6.43, 47, 5.57, 1.06, 30.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 2, 50.53, 47, 23.86, 13.01, 87.46, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 3, 13.48, 47, 9.84, 2.77, 45.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 4, 7.99, 47, 5.54, 1.87, 28.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 5, 6.47, 47, 4.22, 1.67, 21.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 6, 2.94, 47, 2.06, 0.71, 11.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 7, 12.16, 47, 8.40, 2.77, 40.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'IM', NULL, 3.77, 47, 0.13, 3.50, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'RT', NULL, 59.39, 88, 13.23, 32.97, 81.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 1, 88.66, 16, 11.00, 43.18, 98.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 2, 6.00, 16, 6.36, 0.58, 41.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 3, 4.11, 16, 4.27, 0.42, 30.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 5, 0.20, 16, 0.23, 0.02, 2.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 6, 1.04, 16, 1.22, 0.08, 11.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'IM', NULL, 3.67, 16, 0.25, 3.13, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'RT', NULL, 43.64, 88, 16.35, 17.12, 74.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 1, 74.20, 11, 21.10, 19.79, 97.10, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 2, 2.78, 11, 3.40, 0.17, 32.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 3, 7.85, 11, 9.09, 0.51, 58.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 4, 9.29, 11, 9.71, 0.78, 57.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 5, 5.89, 11, 6.32, 0.49, 44.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'IM', NULL, 2.29, 11, 0.25, 1.75, 2.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'RT', NULL, 38.25, 86, 18.86, 11.24, 75.19, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'IM', NULL, 4.46, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'IM', NULL, 4.07, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'IM', NULL, 3.73, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 3, 42.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'IM', NULL, 3.58, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'IM', NULL, 3.56, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'IM', NULL, 3.50, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'IM', NULL, 3.48, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 2, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'IM', NULL, 3.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'IM', NULL, 3.35, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 1, 23.08, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 2, 50.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'IM', NULL, 3.35, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'IM', NULL, 3.16, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'RT', NULL, 64.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 3, 53.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'IM', NULL, 3.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'RT', NULL, 53.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'IM', NULL, 2.91, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 2, 50.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'IM', NULL, 2.77, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'RT', NULL, 46.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3645, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3645, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3645, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3645, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3645, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3645, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3645, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3645, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3645, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'IM', NULL, 3.80, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 5, 40.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'IM', NULL, 3.64, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 6, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 3, 53.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'IM', NULL, 3.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3642, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3642, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3642, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3642, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3642, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3642, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3642, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3642, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3642, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'IM', NULL, 3.58, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'IM', NULL, 3.36, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 1, 40.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'IM', NULL, 3.33, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 3, 35.71, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'IM', NULL, 3.08, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 2, 54.55, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'IM', NULL, 2.91, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3661, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3661, 'FT', 2, 7.78, 50, 4.29, 2.48, 21.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3661, 'FT', 3, 14.02, 50, 7.93, 4.16, 37.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3661, 'FT', 4, 20.84, 50, 10.89, 6.53, 49.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3661, 'FT', 5, 20.17, 50, 5.41, 11.39, 33.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3661, 'FT', 6, 8.38, 50, 4.98, 2.42, 25.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3661, 'FT', 7, 28.81, 50, 17.58, 6.74, 69.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3661, 'IM', NULL, 4.22, 50, 0.32, 3.57, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3661, 'RT', NULL, 78.00, 55, 5.64, 64.71, 87.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 1, 0.83, 37, 0.91, 0.09, 7.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 2, 15.63, 37, 5.84, 7.02, 31.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 3, 15.32, 37, 10.27, 3.50, 47.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 4, 16.70, 37, 10.34, 4.25, 47.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 5, 11.50, 37, 7.22, 2.99, 35.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 6, 15.91, 37, 6.15, 6.93, 32.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 7, 24.10, 37, 12.07, 7.69, 54.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'IM', NULL, 3.70, 36, 0.21, 3.28, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'RT', NULL, 68.23, 55, 3.23, 61.42, 74.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3664, 'FT', 1, 9.99, 45, 6.52, 2.51, 32.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3664, 'FT', 2, 6.31, 45, 4.37, 1.50, 22.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3664, 'FT', 3, 15.88, 45, 7.38, 5.84, 36.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3664, 'FT', 4, 7.32, 45, 4.36, 2.12, 22.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3664, 'FT', 5, 48.01, 45, 16.23, 19.94, 77.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3664, 'FT', 6, 5.09, 45, 3.70, 1.13, 20.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3664, 'FT', 7, 7.39, 45, 5.52, 1.55, 28.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3664, 'IM', NULL, 3.66, 44, 0.12, 3.42, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3664, 'RT', NULL, 73.07, 55, 11.36, 46.04, 89.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 1, 2.89, 47, 2.34, 0.56, 13.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 2, 16.19, 47, 5.73, 7.63, 31.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 3, 23.35, 47, 7.51, 11.57, 41.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 4, 9.39, 47, 6.10, 2.39, 30.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 5, 40.75, 47, 16.45, 14.86, 73.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 6, 0.90, 47, 0.92, 0.12, 6.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 7, 6.52, 47, 4.99, 1.33, 26.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'IM', NULL, 3.62, 46, 0.24, 3.14, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'RT', NULL, 82.84, 54, 7.68, 62.01, 93.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'FT', 1, 15.93, 46, 9.19, 4.54, 43.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'FT', 2, 7.40, 46, 4.78, 1.92, 24.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'FT', 3, 6.34, 46, 3.57, 1.97, 18.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'FT', 4, 37.31, 46, 7.41, 23.93, 52.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'FT', 5, 18.86, 46, 5.69, 9.90, 32.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'FT', 6, 14.15, 46, 5.93, 5.81, 30.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'IM', NULL, 3.57, 46, 0.40, 2.77, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'RT', NULL, 76.83, 54, 5.39, 64.37, 85.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 1, 3.12, 47, 3.12, 0.40, 20.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 2, 19.70, 47, 4.39, 12.31, 30.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 3, 17.63, 47, 5.75, 8.80, 32.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 4, 30.68, 47, 4.95, 21.70, 41.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 5, 21.81, 47, 4.29, 14.39, 31.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 6, 7.06, 47, 4.90, 1.66, 25.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'IM', NULL, 3.47, 46, 0.15, 3.18, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'RT', NULL, 88.58, 55, 4.41, 76.39, 94.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20034, 'FT', 1, 8.51, 50, 6.13, 1.87, 31.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20034, 'FT', 2, 32.01, 50, 20.19, 6.80, 75.24, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20034, 'FT', 3, 23.98, 50, 7.21, 12.48, 41.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20034, 'FT', 4, 17.21, 50, 5.90, 8.29, 32.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20034, 'FT', 5, 9.70, 50, 7.33, 1.96, 36.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20034, 'FT', 6, 8.59, 50, 6.11, 1.93, 31.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20034, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20034, 'IM', NULL, 3.46, 49, 0.16, 3.13, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20034, 'RT', NULL, 84.74, 55, 8.12, 61.20, 95.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 1, 5.55, 42, 4.30, 1.11, 23.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 2, 15.77, 42, 9.52, 4.22, 44.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 3, 23.51, 42, 8.92, 10.14, 45.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 4, 25.11, 42, 6.26, 14.61, 39.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 5, 18.22, 42, 6.71, 8.23, 35.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 6, 11.76, 42, 4.92, 4.86, 25.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 7, 0.09, 42, 0.10, 0.01, 0.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'IM', NULL, 3.43, 41, 0.19, 3.05, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'RT', NULL, 80.20, 55, 4.37, 69.99, 87.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'FT', 1, 8.35, 52, 4.37, 2.81, 22.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'FT', 2, 17.77, 52, 12.71, 3.63, 55.33, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'FT', 3, 19.47, 52, 4.47, 12.01, 29.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'FT', 4, 16.84, 52, 4.94, 9.07, 29.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'FT', 5, 20.27, 52, 7.69, 8.91, 39.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'FT', 6, 14.52, 52, 5.95, 6.09, 30.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'FT', 7, 2.79, 52, 3.04, 0.30, 21.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'IM', NULL, 3.42, 51, 0.13, 3.15, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'RT', NULL, 97.61, 55, 1.87, 89.13, 99.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'FT', 1, 17.69, 47, 9.70, 5.32, 45.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'FT', 2, 11.08, 47, 6.77, 3.03, 33.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'FT', 3, 12.32, 47, 4.90, 5.34, 25.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'FT', 4, 12.61, 47, 7.48, 3.55, 36.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'FT', 5, 31.84, 47, 4.22, 24.00, 40.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'FT', 6, 11.38, 47, 7.54, 2.77, 36.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'FT', 7, 3.07, 47, 3.32, 0.34, 23.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'IM', NULL, 3.36, 46, 0.29, 2.78, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'RT', NULL, 88.54, 54, 3.83, 78.36, 94.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3669, 'FT', 1, 11.15, 45, 3.96, 5.32, 21.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3669, 'FT', 2, 7.37, 45, 4.11, 2.31, 21.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3669, 'FT', 3, 8.86, 45, 5.58, 2.36, 28.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3669, 'FT', 4, 24.99, 45, 12.71, 7.83, 56.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3669, 'FT', 5, 45.24, 45, 18.15, 15.87, 78.35, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3669, 'FT', 6, 0.73, 45, 0.82, 0.07, 6.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3669, 'FT', 7, 1.65, 45, 1.81, 0.18, 13.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3669, 'IM', NULL, 3.35, 45, 0.25, 2.85, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3669, 'RT', NULL, 93.21, 55, 4.39, 77.35, 98.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3670, 'FT', 1, 2.38, 39, 2.30, 0.33, 15.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3670, 'FT', 2, 26.42, 39, 12.13, 9.21, 55.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3670, 'FT', 3, 14.23, 39, 6.11, 5.68, 31.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3670, 'FT', 4, 30.50, 39, 10.16, 14.26, 53.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3670, 'FT', 5, 18.45, 39, 8.92, 6.38, 42.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3670, 'FT', 6, 4.38, 39, 3.91, 0.68, 23.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3670, 'FT', 7, 3.63, 39, 3.84, 0.41, 25.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3670, 'IM', NULL, 3.26, 40, 0.34, 2.57, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3670, 'RT', NULL, 83.28, 55, 4.64, 71.86, 90.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3671, 'FT', 1, 3.86, 41, 2.59, 0.97, 14.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3671, 'FT', 2, 35.06, 41, 13.47, 14.04, 64.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3671, 'FT', 3, 21.75, 41, 10.52, 7.38, 49.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3671, 'FT', 4, 12.01, 41, 8.14, 2.79, 39.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3671, 'FT', 5, 27.32, 41, 9.51, 12.50, 49.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3671, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3671, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3671, 'IM', NULL, 3.21, 41, 0.20, 2.80, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3671, 'RT', NULL, 73.05, 55, 4.02, 64.29, 80.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3665, 'FT', 1, 32.48, 34, 23.44, 5.18, 80.89, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3665, 'FT', 2, 15.34, 34, 8.59, 4.50, 41.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3665, 'FT', 3, 15.40, 34, 8.04, 4.93, 38.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3665, 'FT', 4, 16.75, 34, 7.99, 5.90, 39.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3665, 'FT', 5, 16.07, 34, 8.04, 5.39, 39.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3665, 'FT', 6, 3.96, 34, 4.07, 0.47, 26.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3665, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3665, 'IM', NULL, 2.85, 35, 0.19, 2.46, 3.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3665, 'RT', NULL, 74.21, 55, 6.83, 58.46, 85.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 1, 1.14, 99, 0.86, 0.25, 5.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 2, 9.65, 99, 5.10, 3.24, 25.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 3, 16.51, 99, 4.64, 9.20, 27.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 4, 22.53, 99, 5.86, 12.99, 36.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 5, 36.83, 99, 7.23, 23.94, 51.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 6, 10.29, 99, 4.77, 3.96, 24.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 7, 3.05, 99, 1.53, 1.11, 8.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'IM', NULL, 3.90, 101, 0.10, 3.71, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'RT', NULL, 79.21, 126, 6.84, 62.60, 89.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 1, 4.28, 102, 1.92, 1.73, 10.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 2, 11.08, 102, 3.85, 5.43, 21.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 3, 37.64, 102, 8.25, 23.12, 54.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 4, 9.77, 102, 3.19, 5.02, 18.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 5, 30.64, 102, 7.78, 17.60, 47.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 6, 4.23, 102, 1.87, 1.73, 9.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 7, 2.36, 102, 1.46, 0.69, 7.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'IM', NULL, 3.77, 104, 0.10, 3.58, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'RT', NULL, 76.88, 126, 6.26, 62.34, 86.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 1, 6.07, 92, 2.39, 2.73, 12.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 2, 7.10, 92, 2.80, 3.18, 15.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 3, 29.74, 92, 6.18, 19.05, 43.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 4, 25.46, 92, 10.24, 10.48, 49.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 5, 24.53, 92, 5.76, 14.91, 37.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 6, 0.29, 92, 0.29, 0.04, 2.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 7, 6.81, 92, 5.44, 1.31, 28.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'IM', NULL, 3.72, 94, 0.14, 3.43, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'RT', NULL, 68.60, 129, 5.79, 56.21, 78.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'FT', 1, 3.18, 94, 2.39, 0.70, 13.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'FT', 2, 16.24, 94, 5.89, 7.59, 31.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'FT', 3, 28.36, 94, 6.75, 17.00, 43.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'FT', 4, 12.96, 94, 4.28, 6.55, 24.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'FT', 5, 27.10, 94, 8.70, 13.42, 47.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'FT', 6, 11.13, 94, 5.72, 3.82, 28.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'FT', 7, 1.02, 94, 0.67, 0.28, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'IM', NULL, 3.68, 94, 0.14, 3.41, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'RT', NULL, 73.10, 123, 11.32, 46.50, 89.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'FT', 1, 1.69, 102, 1.32, 0.36, 7.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'FT', 2, 10.21, 102, 3.88, 4.69, 20.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'FT', 3, 32.11, 102, 6.38, 20.92, 45.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'FT', 4, 37.29, 102, 5.50, 27.17, 48.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'FT', 5, 11.19, 102, 4.18, 5.19, 22.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'FT', 6, 7.05, 102, 4.71, 1.79, 23.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'FT', 7, 0.45, 102, 0.46, 0.06, 3.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'IM', NULL, 3.67, 103, 0.08, 3.51, 3.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'RT', NULL, 87.19, 126, 3.47, 78.64, 92.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'FT', 1, 3.48, 93, 2.59, 0.78, 14.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'FT', 2, 19.96, 93, 6.65, 9.83, 36.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'FT', 3, 21.03, 93, 6.14, 11.33, 35.68, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'FT', 4, 19.24, 93, 4.27, 12.13, 29.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'FT', 5, 19.61, 93, 5.31, 11.11, 32.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'FT', 6, 10.33, 93, 3.82, 4.84, 20.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'FT', 7, 6.35, 93, 3.29, 2.21, 16.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'IM', NULL, 3.61, 95, 0.17, 3.27, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'RT', NULL, 68.04, 126, 11.00, 43.89, 85.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 1, 2.60, 99, 1.57, 0.77, 8.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 2, 18.08, 99, 3.93, 11.54, 27.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 3, 26.70, 99, 5.89, 16.69, 39.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 4, 23.51, 99, 4.54, 15.69, 33.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 5, 17.65, 99, 4.87, 9.93, 29.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 6, 7.32, 99, 4.70, 1.96, 23.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 7, 4.14, 99, 1.90, 1.65, 10.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'IM', NULL, 3.60, 101, 0.10, 3.41, 3.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'RT', NULL, 85.33, 126, 4.49, 74.11, 92.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 1, 8.09, 98, 5.43, 2.02, 27.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 2, 30.38, 98, 6.91, 18.57, 45.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 3, 14.25, 98, 5.17, 6.70, 27.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 4, 16.67, 98, 3.86, 10.34, 25.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 5, 20.79, 98, 5.78, 11.57, 34.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 6, 5.67, 98, 3.22, 1.79, 16.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 7, 4.14, 98, 2.05, 1.53, 10.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'IM', NULL, 3.53, 99, 0.14, 3.26, 3.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'RT', NULL, 73.18, 128, 7.90, 55.18, 85.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 1, 1.61, 105, 1.02, 0.45, 5.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 2, 14.62, 105, 3.70, 8.69, 23.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 3, 34.21, 105, 5.91, 23.60, 46.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 4, 32.05, 105, 5.76, 21.83, 44.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 5, 11.31, 105, 3.97, 5.50, 21.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 6, 3.13, 105, 1.91, 0.92, 10.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 7, 3.07, 105, 1.66, 1.04, 8.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'IM', NULL, 3.50, 108, 0.10, 3.30, 3.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'RT', NULL, 90.91, 126, 3.32, 81.87, 95.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 1, 5.09, 97, 2.62, 1.79, 13.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 2, 24.43, 97, 9.46, 10.47, 47.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 3, 17.09, 97, 4.60, 9.77, 28.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 4, 17.88, 97, 4.70, 10.34, 29.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 5, 24.50, 97, 6.10, 14.43, 38.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 6, 6.06, 97, 3.22, 2.06, 16.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 7, 4.95, 97, 2.89, 1.52, 14.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'IM', NULL, 3.50, 99, 0.15, 3.21, 3.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'RT', NULL, 76.69, 129, 5.18, 64.97, 85.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'FT', 1, 4.11, 97, 1.98, 1.56, 10.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'FT', 2, 21.73, 97, 4.80, 13.69, 32.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'FT', 3, 29.51, 97, 5.61, 19.69, 41.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'FT', 4, 19.72, 97, 5.08, 11.49, 31.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'FT', 5, 16.91, 97, 6.15, 7.87, 32.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'FT', 6, 3.64, 97, 3.00, 0.69, 17.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'FT', 7, 4.39, 97, 1.94, 1.80, 10.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'IM', NULL, 3.44, 99, 0.10, 3.25, 3.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'RT', NULL, 77.71, 129, 5.56, 64.89, 86.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 1, 3.22, 100, 2.29, 0.77, 12.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 2, 17.16, 100, 5.97, 8.26, 32.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 3, 27.75, 100, 8.45, 14.27, 46.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 4, 26.57, 100, 6.14, 16.24, 40.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 5, 16.29, 100, 4.92, 8.68, 28.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 6, 8.51, 100, 3.78, 3.42, 19.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 7, 0.50, 100, 0.50, 0.07, 3.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'IM', NULL, 3.43, 100, 0.13, 3.18, 3.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'RT', NULL, 73.55, 129, 7.56, 56.32, 85.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 1, 16.46, 81, 7.12, 6.56, 35.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 2, 16.81, 81, 7.45, 6.55, 36.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 3, 28.70, 81, 5.54, 19.02, 40.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 4, 18.13, 81, 7.34, 7.65, 37.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 5, 18.84, 81, 4.99, 10.82, 30.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 6, 0.00, 81, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 7, 1.06, 81, 0.71, 0.28, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'IM', NULL, 3.40, 84, 0.27, 2.86, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'RT', NULL, 71.25, 126, 7.49, 54.59, 83.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 1, 10.40, 89, 4.14, 4.58, 21.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 2, 24.83, 89, 7.54, 12.89, 42.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 3, 22.94, 89, 4.88, 14.68, 34.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 4, 16.11, 89, 5.33, 8.06, 29.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 5, 11.15, 89, 5.15, 4.28, 26.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 6, 7.84, 89, 5.72, 1.73, 29.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 7, 6.73, 89, 4.41, 1.76, 22.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'IM', NULL, 3.33, 92, 0.18, 2.96, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'RT', NULL, 72.50, 124, 5.22, 61.10, 81.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'FT', 1, 2.56, 87, 1.86, 0.59, 10.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'FT', 2, 10.37, 87, 4.09, 4.60, 21.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'FT', 3, 18.72, 87, 6.36, 9.11, 34.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'FT', 4, 22.46, 87, 5.40, 13.52, 34.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'FT', 5, 30.78, 87, 5.81, 20.53, 43.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'FT', 6, 12.43, 87, 4.08, 6.31, 23.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'FT', 7, 2.69, 87, 1.75, 0.73, 9.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'IM', NULL, 3.73, 89, 0.14, 3.46, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'RT', NULL, 64.99, 126, 11.44, 40.70, 83.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'FT', 1, 12.33, 75, 5.16, 5.15, 26.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'FT', 2, 21.19, 75, 4.49, 13.59, 31.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'FT', 3, 42.52, 75, 8.42, 27.14, 59.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'FT', 4, 16.09, 75, 6.10, 7.22, 32.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'FT', 5, 5.16, 75, 2.61, 1.85, 13.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'FT', 6, 0.62, 75, 0.65, 0.08, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'FT', 7, 2.08, 75, 1.74, 0.39, 10.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'IM', NULL, 3.37, 77, 0.18, 3.01, 3.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'RT', NULL, 62.43, 129, 7.61, 46.65, 75.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 1, 8.36, 90, 3.36, 3.67, 17.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 2, 35.09, 90, 6.91, 22.83, 49.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 3, 23.39, 90, 5.92, 13.67, 37.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 4, 15.22, 90, 4.59, 8.13, 26.69, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 5, 10.49, 90, 5.03, 3.88, 25.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 6, 6.14, 90, 3.61, 1.85, 18.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 7, 1.31, 90, 0.84, 0.36, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'IM', NULL, 3.32, 90, 0.16, 3.01, 3.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'RT', NULL, 64.39, 129, 10.42, 42.39, 81.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 1, 4.27, 63, 2.59, 1.24, 13.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 2, 29.62, 63, 5.35, 20.12, 41.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 3, 38.74, 63, 7.73, 24.80, 54.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 4, 12.27, 63, 5.43, 4.85, 27.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 5, 7.92, 63, 3.88, 2.88, 19.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 6, 7.19, 63, 3.30, 2.80, 17.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'IM', NULL, 3.22, 66, 0.15, 2.91, 3.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'RT', NULL, 47.75, 129, 7.44, 33.62, 62.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 6, 37.93, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 7, 27.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'IM', NULL, 4.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 6, 38.46, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 7, 26.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 6, 27.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 7, 24.14, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'IM', NULL, 4.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 7, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'IM', NULL, 4.52, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 5, 37.93, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 6, 24.14, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 7, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'IM', NULL, 4.48, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 7, 28.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'IM', NULL, 4.46, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 5, 34.48, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 6, 31.03, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'IM', NULL, 4.41, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 6, 36.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 7, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'IM', NULL, 4.40, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'RT', NULL, 82.76, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 6, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'IM', NULL, 4.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'IM', NULL, 4.25, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'RT', NULL, 68.97, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 6, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'IM', NULL, 3.94, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'RT', NULL, 58.62, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 1, 16.67, 6, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 2, 16.67, 6, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 3, 33.33, 6, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 4, 16.67, 6, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 6, 16.67, 6, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'IM', NULL, 3.33, 6, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'RT', NULL, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'FT', 6, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'IM', NULL, 4.21, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'FT', 4, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'IM', NULL, 4.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'FT', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'FT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'IM', NULL, 3.93, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'IM', NULL, 3.75, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'IM', NULL, 3.73, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'IM', NULL, 3.73, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'IM', NULL, 3.61, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'IM', NULL, 3.60, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'IM', NULL, 3.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'FT', 4, 35.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'IM', NULL, 3.54, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'IM', NULL, 3.37, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'IM', NULL, 3.15, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'FT', 1, 20.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'IM', NULL, 3.12, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'IM', NULL, 3.08, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'RT', NULL, 82.76, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'IM', NULL, 3.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'FT', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'IM', NULL, 2.87, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'RT', NULL, 79.31, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'FT', 1, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'IM', NULL, 2.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'RT', NULL, 82.76, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'IM', NULL, 4.12, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'FT', 5, 48.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'IM', NULL, 4.08, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'IM', NULL, 3.96, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'IM', NULL, 3.92, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'IM', NULL, 3.92, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'IM', NULL, 3.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'IM', NULL, 3.80, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'IM', NULL, 3.76, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'FT', 1, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'IM', NULL, 3.56, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'FT', 1, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'IM', NULL, 3.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'IM', NULL, 3.32, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'IM', NULL, 3.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'FT', 4, 27.27, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'IM', NULL, 3.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'RT', NULL, 44.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'FT', 5, 50.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'IM', NULL, 3.94, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'FT', 5, 66.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'FT', 2, 68.42, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'FT', 5, 70.59, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'FT', 5, 62.50, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'FT', 5, 41.18, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'IM', NULL, 3.24, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'FT', 5, 58.82, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'IM', NULL, 3.24, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'IM', NULL, 3.12, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'FT', 3, 42.86, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'FT', 7, 14.29, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'IM', NULL, 3.07, 14, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'FT', 1, 20.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'FT', 4, 30.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'FT', 5, 20.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'IM', NULL, 2.90, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'RT', NULL, 45.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'IM', NULL, 2.87, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'IM', NULL, 2.69, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'FT', 3, 38.46, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'IM', NULL, 2.58, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'FT', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'FT', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'FT', 7, 42.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'IM', NULL, 4.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'IM', NULL, 4.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'FT', 7, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'IM', NULL, 4.68, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'IM', NULL, 4.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'FT', 7, 57.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'IM', NULL, 4.54, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'IM', NULL, 4.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'IM', NULL, 4.48, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'FT', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'IM', NULL, 4.46, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'FT', 5, 50.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'FT', 7, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'IM', NULL, 4.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'FT', 5, 50.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'IM', NULL, 4.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'IM', NULL, 4.36, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'FT', 4, 35.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'FT', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'IM', NULL, 4.21, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'FT', 5, 46.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'FT', 7, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'IM', NULL, 4.12, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'FT', 4, 48.15, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'IM', NULL, 4.07, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'FT', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'FT', 6, 35.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'FT', 7, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'FT', 5, 50.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'IM', NULL, 3.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'IM', NULL, 3.79, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'FT', 1, 5.77, 126, 2.76, 2.19, 14.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'FT', 2, 9.11, 126, 2.90, 4.77, 16.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'FT', 3, 11.31, 126, 2.85, 6.77, 18.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'FT', 4, 15.79, 126, 3.72, 9.73, 24.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'FT', 5, 30.32, 126, 7.04, 18.36, 45.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'FT', 6, 11.33, 126, 3.64, 5.88, 20.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'FT', 7, 16.37, 126, 3.95, 9.96, 25.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'IM', NULL, 4.03, 126, 0.11, 3.80, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'RT', NULL, 76.36, 149, 6.75, 60.68, 87.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'FT', 1, 2.67, 117, 1.61, 0.79, 8.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'FT', 2, 5.49, 117, 2.25, 2.40, 12.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'FT', 3, 11.25, 117, 3.14, 6.37, 19.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'FT', 4, 14.00, 117, 3.60, 8.26, 22.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'FT', 5, 42.89, 117, 6.70, 30.41, 56.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'FT', 6, 14.26, 117, 3.74, 8.31, 23.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'FT', 7, 9.45, 117, 2.69, 5.30, 16.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'IM', NULL, 4.02, 116, 0.12, 3.78, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'RT', NULL, 72.94, 148, 6.80, 57.70, 84.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'FT', 1, 2.17, 126, 1.27, 0.68, 6.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'FT', 2, 15.71, 126, 5.67, 7.40, 30.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'FT', 3, 21.36, 126, 4.21, 14.19, 30.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'FT', 4, 11.90, 126, 2.85, 7.31, 18.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'FT', 5, 19.96, 126, 3.92, 13.30, 28.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'FT', 6, 11.92, 126, 3.93, 6.05, 22.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'FT', 7, 16.98, 126, 7.19, 6.94, 35.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'IM', NULL, 4.00, 123, 0.13, 3.75, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'RT', NULL, 84.87, 147, 3.40, 76.88, 90.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'FT', 1, 4.40, 116, 1.97, 1.79, 10.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'FT', 2, 10.48, 116, 3.64, 5.15, 20.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'FT', 3, 16.57, 116, 4.02, 10.04, 26.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'FT', 4, 21.56, 116, 7.31, 10.45, 39.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'FT', 5, 29.46, 116, 7.46, 17.01, 45.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'FT', 6, 6.19, 116, 1.96, 3.27, 11.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'FT', 7, 11.35, 116, 3.55, 5.98, 20.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'IM', NULL, 3.97, 116, 0.14, 3.68, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'RT', NULL, 77.87, 148, 5.94, 64.02, 87.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'FT', 1, 4.67, 127, 2.27, 1.75, 11.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'FT', 2, 8.79, 127, 4.63, 2.98, 23.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'FT', 3, 11.46, 127, 2.99, 6.74, 18.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'FT', 4, 23.29, 127, 6.86, 12.43, 39.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'FT', 5, 23.28, 127, 4.36, 15.76, 32.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'FT', 6, 7.54, 127, 2.24, 4.14, 13.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'FT', 7, 20.97, 127, 6.98, 10.34, 37.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'IM', NULL, 3.85, 127, 0.13, 3.59, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'RT', NULL, 87.29, 149, 3.64, 78.22, 92.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'FT', 1, 6.03, 134, 2.14, 2.95, 11.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'FT', 2, 19.47, 134, 6.11, 10.06, 34.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'FT', 3, 12.52, 134, 3.61, 6.94, 21.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'FT', 4, 17.76, 134, 3.76, 11.49, 26.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'FT', 5, 21.03, 134, 6.35, 11.11, 36.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'FT', 6, 4.22, 134, 1.63, 1.94, 8.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'FT', 7, 18.97, 134, 4.38, 11.76, 29.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'IM', NULL, 3.79, 133, 0.18, 3.44, 4.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'RT', NULL, 92.07, 149, 2.57, 85.26, 95.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'FT', 1, 21.55, 101, 7.82, 9.88, 40.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'FT', 2, 17.18, 101, 4.46, 10.02, 27.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'FT', 3, 14.60, 101, 3.74, 8.62, 23.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'FT', 4, 20.42, 101, 7.80, 9.00, 39.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'FT', 5, 13.13, 101, 3.52, 7.58, 21.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'FT', 6, 4.61, 101, 2.05, 1.88, 10.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'FT', 7, 8.52, 101, 2.87, 4.29, 16.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'IM', NULL, 3.69, 100, 0.13, 3.44, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'RT', NULL, 71.58, 149, 5.88, 58.72, 81.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'FT', 1, 6.89, 123, 3.03, 2.82, 15.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'FT', 2, 22.13, 123, 6.83, 11.47, 38.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'FT', 3, 27.55, 123, 6.75, 16.30, 42.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'FT', 4, 11.54, 123, 2.72, 7.15, 18.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'FT', 5, 14.57, 123, 3.16, 9.34, 22.00, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'FT', 6, 8.03, 123, 2.73, 4.03, 15.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'FT', 7, 9.29, 123, 2.92, 4.91, 16.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'IM', NULL, 3.68, 123, 0.11, 3.46, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'RT', NULL, 85.89, 149, 3.57, 77.26, 91.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'FT', 1, 16.95, 96, 4.59, 9.65, 28.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'FT', 2, 9.19, 96, 2.71, 5.04, 16.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'FT', 3, 15.74, 96, 4.23, 9.03, 26.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'FT', 4, 22.74, 96, 7.99, 10.67, 42.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'FT', 5, 21.18, 96, 8.38, 9.03, 42.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'FT', 6, 6.84, 96, 2.63, 3.14, 14.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'FT', 7, 7.37, 96, 2.84, 3.36, 15.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'IM', NULL, 3.56, 96, 0.13, 3.31, 3.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'RT', NULL, 67.55, 149, 5.08, 56.83, 76.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'FT', 1, 11.61, 111, 3.71, 6.02, 21.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'FT', 2, 27.13, 111, 7.67, 14.71, 44.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'FT', 3, 19.16, 111, 4.70, 11.50, 30.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'FT', 4, 20.19, 111, 5.04, 11.98, 31.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'FT', 5, 12.92, 111, 3.84, 7.02, 22.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'FT', 6, 6.46, 111, 2.78, 2.70, 14.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'FT', 7, 2.54, 111, 1.54, 0.75, 8.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'IM', NULL, 3.55, 112, 0.13, 3.30, 3.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'RT', NULL, 71.74, 149, 6.94, 56.35, 83.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'FT', 1, 10.63, 88, 4.71, 4.25, 24.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'FT', 2, 5.92, 88, 2.40, 2.60, 12.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'FT', 3, 8.42, 88, 3.26, 3.82, 17.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'FT', 4, 8.84, 88, 2.81, 4.63, 16.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'FT', 5, 20.84, 88, 9.34, 7.87, 44.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'FT', 6, 7.23, 88, 2.71, 3.37, 14.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'FT', 7, 38.11, 88, 7.26, 25.04, 53.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'IM', NULL, 4.24, 88, 0.14, 3.96, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'RT', NULL, 58.47, 148, 6.83, 44.67, 71.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'FT', 1, 4.25, 91, 2.00, 1.64, 10.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'FT', 2, 17.41, 91, 6.39, 8.01, 33.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'FT', 3, 18.27, 91, 4.20, 11.33, 28.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'FT', 4, 35.18, 91, 9.80, 18.77, 56.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'FT', 5, 11.75, 91, 3.34, 6.57, 20.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'FT', 6, 1.78, 91, 1.35, 0.39, 7.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'FT', 7, 11.35, 91, 3.50, 6.04, 20.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'IM', NULL, 3.82, 90, 0.18, 3.46, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'RT', NULL, 65.49, 149, 5.93, 53.05, 76.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'FT', 1, 8.08, 93, 2.77, 4.02, 15.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'FT', 2, 12.26, 93, 5.08, 5.19, 26.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'FT', 3, 26.43, 93, 8.82, 12.74, 46.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'FT', 4, 14.63, 93, 4.39, 7.86, 25.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'FT', 5, 18.94, 93, 4.70, 11.28, 30.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'FT', 6, 5.94, 93, 2.39, 2.63, 12.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'FT', 7, 13.72, 93, 4.42, 7.05, 25.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'IM', NULL, 3.72, 93, 0.15, 3.43, 4.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'RT', NULL, 62.25, 148, 6.82, 48.18, 74.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'FT', 1, 13.50, 93, 4.26, 7.02, 24.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'FT', 2, 28.53, 93, 7.07, 16.71, 44.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'FT', 3, 17.98, 93, 4.53, 10.65, 28.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'FT', 4, 20.25, 93, 5.33, 11.65, 32.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'FT', 5, 12.44, 93, 4.05, 6.36, 22.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'FT', 6, 4.83, 93, 1.92, 2.17, 10.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'FT', 7, 2.47, 93, 1.92, 0.52, 10.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'IM', NULL, 3.55, 93, 0.12, 3.30, 3.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'RT', NULL, 55.16, 149, 7.02, 41.24, 68.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'FT', 1, 11.12, 99, 3.10, 6.29, 18.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'FT', 2, 26.37, 99, 5.60, 16.81, 38.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'FT', 3, 28.33, 99, 6.02, 18.00, 41.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'FT', 4, 10.50, 99, 3.14, 5.70, 18.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'FT', 5, 16.88, 99, 9.12, 5.30, 42.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'FT', 6, 5.15, 99, 1.84, 2.50, 10.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'FT', 7, 1.66, 99, 1.20, 0.39, 6.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'IM', NULL, 3.46, 100, 0.11, 3.24, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'RT', NULL, 63.11, 149, 6.41, 49.83, 74.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'FT', 1, 14.10, 73, 4.42, 7.35, 25.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'FT', 2, 21.29, 73, 7.52, 9.95, 39.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'FT', 3, 20.54, 73, 6.39, 10.59, 36.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'FT', 4, 27.37, 73, 12.21, 9.97, 56.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'FT', 5, 9.91, 73, 3.46, 4.84, 19.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'FT', 6, 4.32, 73, 2.28, 1.48, 11.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'FT', 7, 2.47, 73, 1.46, 0.75, 7.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'IM', NULL, 3.44, 74, 0.22, 3.01, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'RT', NULL, 56.97, 148, 7.28, 42.41, 70.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'FT', 1, 14.79, 95, 8.90, 4.10, 41.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'FT', 2, 11.04, 95, 2.97, 6.37, 18.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'FT', 3, 9.53, 95, 3.30, 4.70, 18.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'FT', 4, 17.88, 95, 4.79, 10.23, 29.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'FT', 5, 35.85, 95, 8.55, 21.07, 53.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'FT', 6, 5.70, 95, 2.56, 2.29, 13.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'FT', 7, 5.21, 95, 2.34, 2.10, 12.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'IM', NULL, 3.44, 94, 0.27, 2.91, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'RT', NULL, 62.60, 149, 6.20, 49.78, 73.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'FT', 1, 30.14, 39, 10.19, 13.94, 53.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'FT', 2, 11.54, 39, 4.77, 4.82, 25.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'FT', 3, 31.13, 39, 9.06, 16.12, 51.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'FT', 4, 11.53, 39, 7.64, 2.78, 37.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'FT', 5, 7.45, 39, 4.07, 2.38, 21.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'FT', 6, 4.46, 39, 3.07, 1.07, 16.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'FT', 7, 3.75, 39, 3.59, 0.52, 22.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'IM', NULL, 3.44, 39, 0.22, 3.00, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'RT', NULL, 23.23, 148, 4.86, 15.01, 34.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'FT', 1, 11.71, 102, 3.66, 6.16, 21.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'FT', 2, 28.93, 102, 8.23, 15.54, 47.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'FT', 3, 21.27, 102, 4.64, 13.49, 31.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'FT', 4, 17.15, 102, 4.44, 10.02, 27.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'FT', 5, 9.88, 102, 3.32, 4.97, 18.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'FT', 6, 6.95, 102, 2.85, 3.02, 15.20, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'FT', 7, 4.12, 102, 2.02, 1.54, 10.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'IM', NULL, 3.44, 102, 0.13, 3.18, 3.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'RT', NULL, 64.20, 149, 6.10, 51.50, 75.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'FT', 1, 16.38, 41, 7.08, 6.45, 35.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'FT', 2, 13.83, 41, 5.64, 5.81, 29.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'FT', 3, 12.84, 41, 6.35, 4.47, 31.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'FT', 4, 36.05, 41, 14.80, 13.34, 67.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'FT', 5, 11.23, 41, 5.84, 3.73, 29.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'FT', 6, 1.51, 41, 1.48, 0.21, 10.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'FT', 7, 8.15, 41, 4.60, 2.50, 23.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'IM', NULL, 3.41, 41, 0.21, 2.99, 3.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'RT', NULL, 29.35, 148, 6.71, 17.98, 44.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7481, 'FT', 1, 12.93, 40, 5.66, 5.10, 29.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7481, 'FT', 2, 15.31, 40, 6.44, 6.21, 33.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7481, 'FT', 3, 19.62, 40, 6.85, 9.21, 37.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7481, 'FT', 4, 34.28, 40, 15.73, 11.28, 68.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7481, 'FT', 5, 14.42, 40, 5.43, 6.47, 29.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7481, 'FT', 6, 3.44, 40, 2.57, 0.74, 14.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7481, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7481, 'IM', NULL, 3.39, 38, 0.17, 3.04, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7481, 'RT', NULL, 28.22, 149, 6.44, 17.34, 42.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'FT', 1, 4.33, 90, 2.04, 1.67, 10.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'FT', 2, 20.81, 90, 6.44, 10.78, 36.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'FT', 3, 25.24, 90, 8.45, 12.18, 45.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'FT', 4, 21.77, 90, 5.28, 13.06, 34.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'FT', 5, 19.92, 90, 5.19, 11.54, 32.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'FT', 6, 6.32, 90, 2.49, 2.84, 13.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'FT', 7, 1.60, 90, 1.58, 0.22, 10.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'IM', NULL, 3.34, 91, 0.10, 3.15, 3.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'RT', NULL, 65.17, 148, 5.96, 52.69, 75.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'FT', 1, 28.05, 76, 9.54, 13.20, 49.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'FT', 2, 16.94, 76, 5.14, 8.97, 29.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'FT', 3, 25.53, 76, 9.73, 11.01, 48.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'FT', 4, 15.36, 76, 4.65, 8.16, 27.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'FT', 5, 5.18, 76, 2.62, 1.85, 13.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'FT', 6, 0.74, 76, 0.75, 0.10, 5.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'FT', 7, 8.20, 76, 3.87, 3.11, 19.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'IM', NULL, 3.06, 76, 0.28, 2.51, 3.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'RT', NULL, 55.65, 149, 7.03, 41.68, 68.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'FT', 1, 34.58, 39, 7.89, 20.70, 51.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'FT', 2, 13.45, 39, 5.34, 5.78, 28.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'FT', 3, 15.62, 39, 5.50, 7.36, 30.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'FT', 4, 15.42, 39, 7.58, 5.32, 37.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'FT', 5, 14.36, 39, 6.17, 5.73, 31.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'FT', 6, 2.03, 39, 1.97, 0.28, 13.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'FT', 7, 4.53, 39, 4.27, 0.64, 25.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'IM', NULL, 2.90, 38, 0.29, 2.31, 3.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'RT', NULL, 21.73, 149, 4.85, 13.65, 32.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'FT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'FT', 3, 31.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'FT', 4, 28.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'FT', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'IM', NULL, 4.44, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 2, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 3, 31.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 5, 28.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'IM', NULL, 4.26, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'IM', NULL, 4.23, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 3, 25.81, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'IM', NULL, 4.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 2, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 3, 31.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'IM', NULL, 4.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 3, 36.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'IM', NULL, 4.07, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 3, 25.81, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 5, 35.48, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'IM', NULL, 4.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 1, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'IM', NULL, 3.44, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'RT', NULL, 81.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 1, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 2, 35.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'IM', NULL, 3.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 5, 48.15, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 4, 40.74, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'IM', NULL, 3.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'IM', NULL, 3.80, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 4, 37.04, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'IM', NULL, 3.44, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'IM', NULL, 3.42, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 1, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'IM', NULL, 3.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'IM', NULL, 4.63, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 4, 31.03, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'IM', NULL, 3.97, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 2, 27.59, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'IM', NULL, 3.90, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'IM', NULL, 3.79, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'IM', NULL, 3.72, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'IM', NULL, 3.64, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'IM', NULL, 3.60, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'IM', NULL, 3.56, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'IM', NULL, 3.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9032, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9032, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9032, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9032, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9032, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9032, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9032, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9032, 'IM', NULL, 3.42, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9032, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'IM', NULL, 3.37, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'IM', NULL, 3.36, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'IM', NULL, 3.23, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'RT', NULL, 73.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'IM', NULL, 3.08, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 1, 30.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'IM', NULL, 3.03, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'IM', NULL, 3.00, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'RT', NULL, 65.52, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 1, 15.38, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'IM', NULL, 2.77, 13, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'RT', NULL, 43.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 1, 28.57, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 4, 28.57, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'IM', NULL, 2.57, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'RT', NULL, 23.33, 30, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 175, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 175, 'FT', 2, 8.04, 45, 4.17, 2.73, 21.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 175, 'FT', 3, 9.84, 45, 5.11, 3.31, 25.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 175, 'FT', 4, 24.74, 45, 7.24, 13.06, 41.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 175, 'FT', 5, 34.79, 45, 8.09, 20.64, 52.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 175, 'FT', 6, 14.91, 45, 4.96, 7.38, 27.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 175, 'FT', 7, 7.67, 45, 4.22, 2.44, 21.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 175, 'IM', NULL, 4.49, 46, 0.14, 4.21, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 175, 'RT', NULL, 81.83, 57, 5.95, 66.88, 90.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 186, 'FT', 1, 2.95, 43, 2.31, 0.60, 13.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 186, 'FT', 2, 8.60, 43, 4.76, 2.70, 24.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 186, 'FT', 3, 9.16, 43, 4.82, 3.04, 24.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 186, 'FT', 4, 4.67, 43, 4.26, 0.71, 25.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 186, 'FT', 5, 39.28, 43, 12.89, 17.85, 65.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 186, 'FT', 6, 29.58, 43, 8.64, 15.39, 49.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 186, 'FT', 7, 5.76, 43, 3.80, 1.47, 20.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 186, 'IM', NULL, 3.99, 43, 0.18, 3.63, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 186, 'RT', NULL, 73.68, 57, 8.72, 53.21, 87.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 174, 'FT', 1, 0.49, 48, 0.52, 0.06, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 174, 'FT', 2, 6.26, 48, 4.66, 1.33, 24.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 174, 'FT', 3, 20.93, 48, 11.40, 6.21, 51.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 174, 'FT', 4, 5.34, 48, 4.64, 0.88, 26.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 174, 'FT', 5, 31.88, 48, 6.76, 20.02, 46.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 174, 'FT', 6, 22.08, 48, 10.05, 8.05, 47.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 174, 'FT', 7, 13.01, 48, 7.01, 4.12, 34.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 174, 'IM', NULL, 3.90, 48, 0.16, 3.59, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 174, 'RT', NULL, 80.36, 56, 5.75, 66.36, 89.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'FT', 1, 14.53, 49, 4.89, 7.14, 27.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'FT', 2, 28.78, 49, 5.01, 19.83, 39.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'FT', 3, 38.52, 49, 9.15, 22.36, 57.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'FT', 4, 9.75, 49, 4.15, 4.01, 21.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'FT', 5, 8.43, 49, 5.90, 1.94, 29.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'IM', NULL, 3.87, 49, 0.13, 3.60, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'RT', NULL, 79.51, 57, 12.97, 44.06, 95.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 173, 'FT', 1, 11.00, 45, 5.67, 3.71, 28.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 173, 'FT', 2, 10.88, 45, 5.69, 3.60, 28.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 173, 'FT', 3, 28.23, 45, 7.54, 15.66, 45.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 173, 'FT', 4, 23.64, 45, 5.12, 14.87, 35.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 173, 'FT', 5, 19.13, 45, 9.18, 6.68, 43.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 173, 'FT', 6, 3.79, 45, 3.20, 0.67, 18.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 173, 'FT', 7, 3.34, 45, 3.16, 0.48, 19.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 173, 'IM', NULL, 3.73, 45, 0.17, 3.39, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 173, 'RT', NULL, 86.00, 56, 4.37, 74.80, 92.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 189, 'FT', 1, 14.06, 39, 5.82, 5.81, 30.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 189, 'FT', 2, 37.06, 39, 11.19, 18.23, 60.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 189, 'FT', 3, 25.67, 39, 9.05, 11.68, 47.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 189, 'FT', 4, 13.07, 39, 6.49, 4.52, 32.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 189, 'FT', 5, 10.15, 39, 8.30, 1.76, 41.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 189, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 189, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 189, 'IM', NULL, 3.62, 39, 0.25, 3.12, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 189, 'RT', NULL, 69.80, 56, 8.85, 49.91, 84.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 180, 'FT', 1, 34.76, 40, 6.23, 23.41, 48.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 180, 'FT', 2, 58.26, 40, 7.39, 43.02, 72.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 180, 'FT', 3, 6.47, 40, 4.28, 1.63, 22.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 180, 'FT', 4, 0.52, 40, 0.55, 0.06, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 180, 'FT', 5, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 180, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 180, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 180, 'IM', NULL, 3.10, 40, 0.15, 2.79, 3.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 180, 'RT', NULL, 71.41, 57, 8.99, 50.82, 85.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 190, 'FT', 1, 10.74, 8, 11.11, 0.77, 65.09, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 190, 'FT', 2, 0.00, 8, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 190, 'FT', 3, 31.12, 8, 24.46, 2.95, 87.04, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 190, 'FT', 4, 0.00, 8, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 190, 'FT', 5, 55.36, 8, 28.92, 7.23, 95.18, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 190, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 190, 'FT', 7, 2.78, 8, 3.16, 0.18, 31.16, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 190, 'IM', NULL, 4.10, 8, 0.60, 2.67, 5.00, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 190, 'RT', NULL, 13.47, 56, 7.56, 4.07, 36.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 188, 'FT', 1, 15.11, 14, 8.76, 3.91, 43.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 188, 'FT', 2, 31.53, 14, 15.53, 8.87, 68.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 188, 'FT', 3, 4.41, 14, 3.57, 0.74, 22.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 188, 'FT', 4, 11.89, 14, 10.16, 1.63, 52.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 188, 'FT', 5, 26.14, 14, 13.66, 7.13, 62.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 188, 'FT', 6, 10.91, 14, 8.17, 1.96, 42.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 188, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 188, 'IM', NULL, 3.94, 14, 0.20, 3.50, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 188, 'RT', NULL, 22.83, 57, 8.86, 9.75, 44.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 176, 'FT', 1, 22.87, 19, 11.80, 6.78, 54.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 176, 'FT', 2, 12.67, 19, 8.95, 2.58, 44.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 176, 'FT', 3, 15.78, 19, 9.31, 4.12, 44.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 176, 'FT', 4, 17.06, 19, 8.75, 5.31, 43.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 176, 'FT', 5, 16.54, 19, 14.28, 2.20, 63.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 176, 'FT', 6, 15.08, 19, 8.88, 3.97, 43.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 176, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 176, 'IM', NULL, 3.80, 19, 0.37, 3.02, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 176, 'RT', NULL, 33.86, 56, 10.47, 16.71, 56.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 187, 'FT', 1, 3.72, 31, 2.69, 0.83, 15.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 187, 'FT', 2, 19.89, 31, 9.00, 7.26, 44.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 187, 'FT', 3, 12.08, 31, 6.72, 3.64, 33.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 187, 'FT', 4, 8.66, 31, 5.15, 2.45, 26.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 187, 'FT', 5, 51.32, 31, 15.86, 22.38, 79.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 187, 'FT', 6, 2.88, 31, 2.88, 0.36, 19.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 187, 'FT', 7, 1.44, 31, 1.44, 0.18, 10.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 187, 'IM', NULL, 3.77, 31, 0.25, 3.26, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 187, 'RT', NULL, 62.55, 55, 8.25, 45.19, 77.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 185, 'FT', 1, 7.40, 27, 5.16, 1.67, 27.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 185, 'FT', 2, 30.45, 27, 10.77, 13.34, 55.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 185, 'FT', 3, 0.26, 27, 0.28, 0.03, 2.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 185, 'FT', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 185, 'FT', 5, 49.44, 27, 14.81, 22.44, 76.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 185, 'FT', 6, 4.99, 27, 3.92, 0.95, 22.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 185, 'FT', 7, 7.46, 27, 5.78, 1.42, 31.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 185, 'IM', NULL, 3.76, 28, 0.32, 3.11, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 185, 'RT', NULL, 53.21, 57, 8.32, 36.80, 68.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 181, 'FT', 1, 0.90, 28, 0.78, 0.15, 5.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 181, 'FT', 2, 39.73, 28, 10.35, 21.36, 61.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 181, 'FT', 3, 15.84, 28, 6.92, 6.10, 35.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 181, 'FT', 4, 5.86, 28, 6.13, 0.63, 37.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 181, 'FT', 5, 37.66, 28, 13.84, 15.27, 66.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 181, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 181, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 181, 'IM', NULL, 3.61, 28, 0.28, 3.04, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 181, 'RT', NULL, 57.71, 56, 5.55, 46.37, 68.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 184, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 184, 'FT', 2, 48.15, 27, 19.73, 15.47, 82.50, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 184, 'FT', 3, 13.51, 27, 5.77, 5.36, 30.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 184, 'FT', 4, 7.29, 27, 5.54, 1.44, 29.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 184, 'FT', 5, 15.35, 27, 6.86, 5.77, 34.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 184, 'FT', 6, 15.70, 27, 6.83, 6.06, 34.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 184, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 184, 'IM', NULL, 3.55, 26, 0.21, 3.11, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 184, 'RT', NULL, 47.71, 57, 14.60, 22.04, 74.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 191, 'FT', 1, 18.31, 21, 8.12, 6.73, 41.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 191, 'FT', 2, 36.23, 21, 15.09, 12.70, 68.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 191, 'FT', 3, 9.30, 21, 7.35, 1.64, 38.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 191, 'FT', 4, 16.09, 21, 9.14, 4.46, 44.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 191, 'FT', 5, 20.08, 21, 15.40, 3.28, 65.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 191, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 191, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 191, 'IM', NULL, 3.45, 21, 0.16, 3.12, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 191, 'RT', NULL, 34.64, 57, 11.00, 16.68, 58.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 177, 'FT', 1, 18.57, 35, 10.05, 5.58, 46.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 177, 'FT', 2, 40.38, 35, 12.21, 19.46, 65.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 177, 'FT', 3, 32.69, 35, 14.01, 11.75, 63.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 177, 'FT', 4, 7.81, 35, 5.28, 1.87, 27.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 177, 'FT', 5, 0.55, 35, 0.58, 0.06, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 177, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 177, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 177, 'IM', NULL, 3.42, 35, 0.23, 2.96, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 177, 'RT', NULL, 66.64, 57, 6.00, 53.76, 77.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'FT', 1, 12.35, 33, 5.05, 5.17, 26.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'FT', 2, 26.62, 33, 11.46, 9.90, 54.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'FT', 3, 31.26, 33, 9.48, 15.62, 52.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'FT', 4, 12.29, 33, 6.03, 4.29, 30.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'FT', 5, 11.95, 33, 8.58, 2.51, 41.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'FT', 7, 5.53, 33, 4.85, 0.87, 28.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'IM', NULL, 3.39, 33, 0.21, 2.96, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'RT', NULL, 49.11, 57, 14.50, 23.19, 75.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 182, 'FT', 1, 14.26, 25, 7.84, 4.24, 38.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 182, 'FT', 2, 25.28, 25, 11.55, 8.74, 54.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 182, 'FT', 3, 24.97, 25, 11.20, 8.83, 53.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 182, 'FT', 4, 12.66, 25, 7.54, 3.42, 37.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 182, 'FT', 5, 15.60, 25, 7.54, 5.36, 37.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 182, 'FT', 6, 7.23, 25, 6.82, 0.95, 38.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 182, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 182, 'IM', NULL, 3.39, 25, 0.25, 2.87, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 182, 'RT', NULL, 42.54, 57, 11.15, 22.89, 64.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 178, 'FT', 1, 20.37, 34, 7.60, 8.98, 39.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 178, 'FT', 2, 18.49, 34, 8.43, 6.77, 41.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 178, 'FT', 3, 18.23, 34, 6.78, 8.11, 36.01, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 178, 'FT', 4, 17.97, 34, 10.06, 5.18, 46.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 178, 'FT', 5, 22.51, 34, 8.65, 9.58, 44.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 178, 'FT', 6, 1.06, 34, 1.05, 0.14, 7.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 178, 'FT', 7, 1.37, 34, 1.42, 0.16, 10.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 178, 'IM', NULL, 3.26, 34, 0.16, 2.94, 3.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 178, 'RT', NULL, 60.55, 57, 9.33, 41.25, 77.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 192, 'FT', 1, 35.56, 24, 12.42, 15.24, 62.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 192, 'FT', 2, 36.07, 24, 12.87, 15.10, 64.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 192, 'FT', 3, 18.00, 24, 9.14, 5.75, 44.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 192, 'FT', 4, 3.63, 24, 3.86, 0.38, 27.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 192, 'FT', 5, 6.74, 24, 5.15, 1.31, 28.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 192, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 192, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 192, 'IM', NULL, 3.02, 24, 0.24, 2.51, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 192, 'RT', NULL, 42.39, 57, 11.28, 22.59, 64.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 193, 'FT', 1, 3.19, 12, 3.45, 0.28, 27.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 193, 'FT', 2, 37.56, 12, 10.18, 18.79, 61.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 193, 'FT', 3, 20.98, 12, 3.85, 13.74, 30.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 193, 'FT', 4, 38.27, 12, 8.55, 21.85, 57.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 193, 'FT', 5, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 193, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 193, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 193, 'IM', NULL, 2.92, 12, 0.14, 2.61, 3.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 193, 'RT', NULL, 24.35, 56, 11.35, 8.56, 52.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 194, 'FT', 1, 41.67, 10, 19.38, 10.52, 81.27, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 194, 'FT', 2, 34.83, 10, 19.51, 7.11, 78.88, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 194, 'FT', 3, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 194, 'FT', 4, 23.50, 10, 20.35, 2.32, 79.90, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 194, 'FT', 5, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 194, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 194, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 194, 'IM', NULL, 2.69, 10, 0.46, 1.65, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', 194, 'RT', NULL, 14.80, 57, 4.75, 7.55, 26.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 1, 1.65, 91, 1.67, 0.22, 11.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 2, 31.11, 91, 4.93, 22.23, 41.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 3, 36.80, 91, 5.97, 25.91, 49.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 4, 14.90, 91, 7.03, 5.50, 34.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 5, 12.59, 91, 3.80, 6.76, 22.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 6, 2.23, 91, 2.14, 0.32, 13.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 7, 0.73, 91, 0.66, 0.12, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'IM', NULL, 3.87, 91, 0.11, 3.64, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'RT', NULL, 93.27, 97, 4.00, 79.62, 98.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 1, 7.18, 75, 3.80, 2.42, 19.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 2, 46.62, 75, 8.23, 31.12, 62.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 3, 14.29, 75, 6.63, 5.37, 32.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 4, 17.94, 75, 7.43, 7.41, 37.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 5, 12.62, 75, 6.34, 4.39, 31.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 6, 0.54, 75, 0.58, 0.06, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 7, 0.80, 75, 0.83, 0.10, 6.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'IM', NULL, 3.76, 75, 0.19, 3.38, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'RT', NULL, 70.20, 97, 8.07, 52.27, 83.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 1, 0.53, 63, 0.47, 0.09, 3.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 2, 10.57, 63, 5.86, 3.31, 28.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 3, 31.00, 63, 6.10, 20.26, 44.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 4, 20.65, 63, 3.65, 14.29, 28.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 5, 28.63, 63, 12.54, 10.53, 57.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 6, 5.00, 63, 3.60, 1.14, 19.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 7, 3.62, 63, 2.99, 0.67, 17.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'IM', NULL, 3.55, 64, 0.14, 3.26, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'RT', NULL, 76.86, 97, 9.56, 53.34, 90.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 1, 31.04, 81, 7.79, 17.91, 48.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 2, 49.59, 81, 4.95, 39.88, 59.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 3, 11.54, 81, 5.89, 3.97, 29.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 4, 1.69, 81, 1.32, 0.35, 7.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 5, 3.12, 81, 2.55, 0.60, 14.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 6, 2.25, 81, 2.36, 0.27, 16.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 7, 0.78, 81, 0.73, 0.12, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'IM', NULL, 3.37, 80, 0.31, 2.75, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'RT', NULL, 88.74, 96, 5.68, 71.83, 96.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 1, 5.13, 39, 4.66, 0.77, 27.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 2, 8.93, 39, 6.68, 1.82, 34.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 3, 5.52, 39, 2.97, 1.81, 15.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 4, 9.11, 39, 6.00, 2.26, 30.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 5, 62.73, 39, 17.57, 26.87, 88.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 6, 8.58, 39, 5.46, 2.24, 27.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'IM', NULL, 4.39, 39, 0.29, 3.79, 4.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'RT', NULL, 45.33, 97, 7.04, 32.06, 59.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 1, 6.83, 43, 6.49, 0.93, 36.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 2, 38.15, 43, 12.65, 17.29, 64.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 3, 5.12, 43, 3.01, 1.52, 15.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 4, 0.69, 43, 0.61, 0.12, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 5, 42.64, 43, 8.27, 27.31, 59.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 6, 0.82, 43, 0.86, 0.10, 6.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 7, 5.76, 43, 3.92, 1.40, 20.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'IM', NULL, 4.27, 43, 0.18, 3.91, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'RT', NULL, 49.66, 96, 7.34, 35.51, 63.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 2, 9.65, 31, 5.66, 2.76, 28.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 3, 19.96, 31, 10.33, 6.24, 48.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 4, 15.54, 31, 5.70, 7.04, 30.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 5, 43.67, 31, 11.57, 22.88, 66.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 6, 4.77, 31, 4.58, 0.63, 28.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 7, 6.41, 31, 5.75, 0.96, 32.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'IM', NULL, 4.25, 31, 0.21, 3.82, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'RT', NULL, 31.50, 96, 8.90, 16.86, 51.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 1, 23.52, 24, 7.54, 11.44, 42.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 2, 21.62, 24, 12.17, 5.88, 54.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 3, 3.40, 24, 2.81, 0.59, 17.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 4, 27.96, 24, 9.31, 12.98, 50.24, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 5, 11.69, 24, 5.11, 4.53, 26.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 6, 9.05, 24, 5.50, 2.44, 28.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 7, 2.77, 24, 3.06, 0.27, 23.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'IM', NULL, 4.05, 24, 0.17, 3.69, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'RT', NULL, 20.34, 97, 9.85, 7.09, 46.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 1, 1.05, 45, 0.85, 0.20, 5.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 2, 11.13, 45, 6.45, 3.26, 31.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 3, 26.18, 45, 10.96, 10.16, 52.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 4, 23.49, 45, 5.37, 14.39, 35.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 5, 26.05, 45, 13.67, 7.77, 59.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 6, 12.10, 45, 5.14, 4.94, 26.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'IM', NULL, 3.97, 45, 0.23, 3.49, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'RT', NULL, 35.74, 96, 15.23, 12.97, 67.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 1, 27.69, 24, 12.45, 9.56, 58.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 2, 37.86, 24, 8.56, 22.30, 56.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 3, 16.81, 24, 6.28, 7.38, 33.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 4, 8.84, 24, 3.69, 3.62, 20.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 5, 8.61, 24, 3.72, 3.42, 20.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 7, 0.19, 24, 0.22, 0.02, 2.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'IM', NULL, 3.94, 24, 0.17, 3.59, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'RT', NULL, 21.50, 96, 12.42, 5.97, 54.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 1, 23.54, 18, 18.06, 3.58, 71.89, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 2, 33.58, 18, 16.17, 9.87, 70.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 3, 0.92, 18, 0.95, 0.10, 7.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 4, 19.10, 18, 5.28, 10.30, 32.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 5, 11.49, 18, 8.41, 2.22, 42.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 7, 11.37, 18, 8.29, 2.21, 42.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'IM', NULL, 3.89, 18, 0.36, 3.12, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'RT', NULL, 13.15, 96, 6.39, 4.75, 31.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 1, 12.12, 39, 6.40, 3.93, 31.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 2, 9.69, 39, 5.59, 2.86, 28.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 3, 25.98, 39, 4.22, 18.37, 35.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 4, 24.70, 39, 4.36, 16.94, 34.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 5, 26.74, 39, 10.42, 11.05, 51.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 7, 0.77, 39, 0.80, 0.09, 6.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'IM', NULL, 3.86, 40, 0.29, 3.27, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'RT', NULL, 32.05, 96, 13.35, 12.25, 61.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 1, 0.99, 16, 1.07, 0.10, 9.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 2, 18.84, 16, 13.12, 3.59, 59.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 3, 16.35, 16, 12.86, 2.57, 59.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 5, 57.10, 16, 14.52, 27.33, 82.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 6, 6.02, 16, 6.77, 0.50, 45.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 7, 0.71, 16, 0.81, 0.06, 7.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'IM', NULL, 3.83, 16, 0.22, 3.37, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'RT', NULL, 12.13, 97, 5.94, 4.36, 29.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 1, 6.96, 33, 5.80, 1.19, 31.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 2, 15.79, 33, 8.38, 4.94, 40.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 3, 11.94, 33, 7.32, 3.18, 35.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 4, 19.34, 33, 10.09, 6.03, 47.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 5, 44.78, 33, 25.16, 9.26, 86.56, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 6, 1.18, 33, 1.25, 0.13, 9.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'IM', NULL, 3.81, 33, 0.11, 3.58, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'RT', NULL, 32.73, 96, 7.88, 19.30, 49.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 1, 0.11, 42, 0.12, 0.01, 0.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 2, 26.12, 42, 13.59, 7.86, 59.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 3, 21.88, 42, 10.47, 7.52, 49.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 4, 15.53, 42, 5.97, 6.84, 31.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 5, 19.02, 42, 6.79, 8.79, 36.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 6, 15.45, 42, 7.23, 5.64, 35.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 7, 1.89, 42, 1.50, 0.38, 8.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'IM', NULL, 3.80, 42, 0.32, 3.15, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'RT', NULL, 35.82, 96, 9.18, 20.16, 55.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 1, 1.57, 41, 1.23, 0.32, 7.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 2, 14.96, 41, 5.97, 6.37, 31.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 3, 25.92, 41, 8.74, 12.24, 46.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 4, 13.95, 41, 5.21, 6.32, 28.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 5, 36.31, 41, 4.88, 27.13, 46.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 6, 7.29, 41, 5.28, 1.59, 27.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'IM', NULL, 3.69, 41, 0.25, 3.18, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'RT', NULL, 31.72, 95, 13.39, 11.99, 61.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 1, 7.67, 29, 5.08, 1.87, 26.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 2, 6.77, 29, 5.15, 1.35, 27.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 3, 38.56, 29, 17.58, 12.07, 74.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 4, 20.63, 29, 13.93, 4.35, 59.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 5, 17.78, 29, 5.90, 8.64, 33.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 6, 2.26, 29, 2.53, 0.22, 19.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 7, 6.34, 29, 5.49, 1.01, 31.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'IM', NULL, 3.64, 30, 0.23, 3.16, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'RT', NULL, 34.78, 97, 5.85, 24.22, 47.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 1, 9.22, 25, 6.84, 1.85, 35.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 2, 23.37, 25, 7.09, 11.87, 40.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 3, 21.56, 25, 8.63, 8.75, 44.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 4, 32.44, 25, 8.96, 17.12, 52.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 5, 13.40, 25, 8.28, 3.43, 40.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'IM', NULL, 3.45, 25, 0.18, 3.07, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'RT', NULL, 20.27, 97, 8.68, 8.05, 42.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 1, 11.93, 44, 5.97, 4.13, 29.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 2, 12.19, 44, 8.42, 2.76, 40.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 3, 35.74, 44, 9.33, 19.68, 55.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 4, 11.77, 44, 6.63, 3.56, 32.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 5, 26.26, 44, 8.04, 13.35, 45.15, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 6, 1.79, 44, 1.64, 0.27, 10.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 7, 0.32, 44, 0.34, 0.04, 2.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'IM', NULL, 3.36, 43, 0.15, 3.06, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'RT', NULL, 37.93, 97, 5.07, 28.50, 48.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 1, 20.64, 45, 9.04, 7.88, 44.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 2, 6.45, 45, 3.58, 2.04, 18.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 3, 33.02, 45, 9.87, 16.71, 54.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 4, 19.06, 45, 3.84, 12.48, 28.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 5, 14.60, 45, 7.86, 4.58, 37.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 7, 6.23, 45, 3.97, 1.66, 20.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'IM', NULL, 3.33, 45, 0.14, 3.03, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'RT', NULL, 41.83, 96, 11.90, 21.41, 65.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 1, 6.44, 27, 4.73, 1.35, 25.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 2, 44.92, 27, 22.16, 11.45, 83.72, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 3, 23.21, 27, 12.16, 6.92, 55.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 4, 15.03, 27, 7.49, 5.03, 37.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 5, 9.49, 27, 6.07, 2.39, 30.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 6, 0.47, 27, 0.50, 0.05, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 7, 0.45, 27, 0.48, 0.05, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'IM', NULL, 3.30, 28, 0.27, 2.74, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'RT', NULL, 25.79, 97, 6.06, 15.64, 39.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 1, 21.82, 24, 9.36, 8.24, 46.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 2, 27.20, 24, 9.24, 12.46, 49.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 3, 16.21, 24, 7.56, 5.76, 37.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 4, 18.82, 24, 10.19, 5.51, 47.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 5, 13.19, 24, 10.67, 2.16, 51.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 7, 2.76, 24, 2.76, 0.34, 19.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'IM', NULL, 3.24, 25, 0.33, 2.56, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'RT', NULL, 26.28, 96, 4.50, 18.36, 36.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 1, 33.42, 52, 11.21, 15.44, 57.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 2, 55.58, 52, 14.37, 28.00, 80.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 3, 10.40, 52, 7.60, 2.21, 37.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 4, 0.60, 52, 0.63, 0.07, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 5, 0.00, 52, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'IM', NULL, 3.19, 52, 0.24, 2.71, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'RT', NULL, 47.53, 97, 6.26, 35.51, 59.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 5, 47.06, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 7, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'IM', NULL, 4.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 6, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 7, 35.29, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'IM', NULL, 4.24, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 6, 37.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 7, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'IM', NULL, 4.19, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 5, 57.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 5, 44.44, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 4, 52.63, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 4, 46.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'IM', NULL, 3.27, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 2, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 6, 42.86, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'IM', NULL, 4.36, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 6, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'IM', NULL, 3.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 5, 33.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 7, 16.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'IM', NULL, 3.54, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 1, 6.89, 43, 5.42, 1.33, 28.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 2, 17.65, 43, 5.60, 8.97, 31.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 3, 27.11, 43, 7.60, 14.62, 44.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 4, 34.06, 43, 10.65, 16.56, 57.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 5, 7.09, 43, 6.72, 0.97, 37.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 6, 7.20, 43, 6.15, 1.20, 33.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'IM', NULL, 4.14, 43, 0.12, 3.90, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'RT', NULL, 67.65, 64, 7.84, 50.54, 81.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 1, 5.43, 55, 4.00, 1.19, 21.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 2, 28.77, 55, 6.79, 17.21, 43.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 3, 29.79, 55, 6.47, 18.58, 44.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 4, 21.62, 55, 8.73, 8.94, 43.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 5, 13.60, 55, 6.21, 5.18, 31.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 7, 0.79, 55, 0.83, 0.10, 6.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'IM', NULL, 4.08, 54, 0.13, 3.81, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'RT', NULL, 87.14, 64, 3.26, 79.12, 92.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 1, 27.36, 45, 7.49, 14.98, 44.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 2, 24.51, 45, 8.82, 11.05, 45.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 3, 27.96, 45, 6.16, 17.32, 41.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 4, 11.61, 45, 3.82, 5.85, 21.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 5, 8.56, 45, 3.81, 3.39, 19.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'IM', NULL, 3.85, 46, 0.22, 3.40, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'RT', NULL, 79.17, 64, 7.29, 61.10, 90.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'FT', 1, 14.07, 58, 6.35, 5.42, 31.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'FT', 2, 29.28, 58, 7.36, 16.90, 45.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'FT', 3, 30.76, 58, 10.67, 14.01, 54.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'FT', 4, 12.76, 58, 5.72, 4.96, 29.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'FT', 5, 11.93, 58, 5.31, 4.70, 27.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'FT', 6, 0.42, 58, 0.34, 0.08, 2.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'FT', 7, 0.77, 58, 0.81, 0.09, 6.14, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'IM', NULL, 3.82, 59, 0.12, 3.58, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'RT', NULL, 89.10, 64, 4.70, 75.65, 95.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 1, 11.84, 63, 5.84, 4.21, 29.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 2, 29.50, 63, 5.83, 19.28, 42.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 3, 29.43, 63, 6.18, 18.70, 43.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 4, 8.65, 63, 3.69, 3.59, 19.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 5, 14.54, 63, 4.03, 8.16, 24.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 6, 0.69, 63, 0.73, 0.08, 5.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 7, 5.36, 63, 3.22, 1.57, 16.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'IM', NULL, 3.60, 63, 0.18, 3.24, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 1, 15.26, 52, 7.37, 5.42, 36.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 2, 22.74, 52, 3.69, 16.18, 30.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 3, 36.56, 52, 8.40, 21.78, 54.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 4, 15.16, 52, 7.12, 5.55, 35.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 5, 10.28, 52, 7.27, 2.30, 35.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'IM', NULL, 3.54, 51, 0.27, 3.00, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'RT', NULL, 79.10, 64, 10.27, 52.24, 92.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 1, 7.69, 59, 5.75, 1.62, 29.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 2, 22.64, 59, 5.46, 13.56, 35.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 3, 23.87, 59, 9.49, 9.93, 47.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 4, 23.46, 59, 7.75, 11.45, 42.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 5, 16.20, 59, 7.35, 6.14, 36.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 6, 5.99, 59, 5.58, 0.87, 31.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 7, 0.14, 59, 0.15, 0.02, 1.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'IM', NULL, 3.35, 58, 0.11, 3.13, 3.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'RT', NULL, 86.29, 64, 6.61, 67.32, 95.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'FT', 1, 26.70, 12, 16.82, 5.21, 70.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'FT', 2, 29.42, 12, 14.02, 8.62, 64.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'FT', 5, 9.15, 12, 8.41, 1.08, 48.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'FT', 7, 34.72, 12, 9.15, 17.95, 56.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'IM', NULL, 4.16, 9, 0.27, 3.54, 4.78, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'RT', NULL, 12.65, 64, 7.82, 3.40, 37.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 1, 41.68, 37, 13.49, 18.83, 68.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 2, 25.31, 37, 5.99, 15.12, 39.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 3, 12.38, 37, 10.20, 2.05, 48.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 4, 8.54, 37, 7.64, 1.27, 40.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 5, 8.80, 37, 7.29, 1.51, 37.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 6, 2.97, 37, 2.67, 0.47, 16.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 7, 0.31, 37, 0.34, 0.03, 2.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'IM', NULL, 3.37, 38, 0.33, 2.71, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'RT', NULL, 39.75, 64, 11.98, 19.54, 64.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 1, 9.52, 39, 8.02, 1.57, 40.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 2, 22.04, 39, 5.93, 12.33, 36.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 3, 25.34, 39, 9.03, 11.44, 47.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 4, 22.44, 39, 9.47, 8.77, 46.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 5, 13.08, 39, 11.40, 1.94, 53.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 6, 7.58, 39, 8.02, 0.80, 45.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'IM', NULL, 3.36, 38, 0.34, 2.67, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'RT', NULL, 55.03, 64, 11.72, 32.20, 75.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 1, 22.60, 35, 11.70, 6.98, 53.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 2, 31.82, 35, 5.51, 21.78, 43.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 3, 15.50, 35, 5.01, 7.78, 28.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 4, 15.93, 35, 11.04, 3.43, 50.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 5, 6.30, 35, 6.31, 0.76, 37.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 7, 7.85, 35, 8.33, 0.81, 46.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'IM', NULL, 3.31, 34, 0.33, 2.64, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'RT', NULL, 53.18, 64, 7.24, 38.83, 67.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 1, 1.34, 39, 1.28, 0.19, 8.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 2, 40.64, 39, 9.89, 22.99, 61.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 3, 12.15, 39, 6.42, 3.93, 31.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 4, 19.19, 39, 3.41, 13.20, 27.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 5, 24.12, 39, 9.91, 9.60, 48.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 6, 2.35, 39, 2.23, 0.33, 14.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 7, 0.22, 39, 0.25, 0.02, 2.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'IM', NULL, 3.28, 38, 0.17, 2.93, 3.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'RT', NULL, 55.52, 64, 10.08, 35.58, 73.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 1, 21.48, 42, 10.93, 6.88, 50.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 2, 23.57, 42, 11.34, 7.96, 52.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 3, 17.95, 42, 7.59, 7.17, 38.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 4, 29.88, 42, 18.60, 6.62, 71.91, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 5, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 7, 7.12, 42, 7.67, 0.73, 44.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'IM', NULL, 3.28, 41, 0.35, 2.58, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'RT', NULL, 58.59, 64, 11.30, 35.80, 78.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 1, 23.21, 46, 15.37, 5.05, 63.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 2, 37.78, 46, 14.88, 14.51, 68.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 3, 16.73, 46, 8.90, 5.26, 42.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 4, 21.30, 46, 7.68, 9.71, 40.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 5, 0.20, 46, 0.21, 0.02, 1.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 6, 0.79, 46, 0.81, 0.10, 5.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'IM', NULL, 3.00, 47, 0.31, 2.38, 3.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'RT', NULL, 62.70, 64, 9.29, 43.18, 78.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 1, 46.67, 23, 16.08, 18.64, 76.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 2, 3.91, 23, 3.41, 0.62, 21.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 3, 26.37, 23, 16.19, 5.98, 66.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 4, 16.03, 23, 13.35, 2.38, 59.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 5, 7.02, 23, 5.82, 1.17, 32.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'IM', NULL, 2.50, 22, 0.36, 1.75, 3.26, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'RT', NULL, 33.51, 64, 9.72, 17.42, 54.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 6, 38.10, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 7, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'IM', NULL, 5.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 7, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'IM', NULL, 4.86, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 5, 71.43, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 5, 52.38, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 5, 57.14, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'IM', NULL, 3.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 7, 13.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'IM', NULL, 2.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'IM', NULL, 2.62, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 1, 52.94, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'IM', NULL, 2.41, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 1, 77.78, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'IM', NULL, 2.33, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 1, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 2, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 3, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 4, 19.44, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 5, 22.22, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 6, 38.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 7, 13.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'IM', NULL, 4.61, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'RT', NULL, 100.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 3, 17.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 4, 22.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 5, 20.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 6, 22.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 7, 14.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'IM', NULL, 4.60, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'RT', NULL, 97.22, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'IM', NULL, 4.47, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'RT', NULL, 83.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 1, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 2, 2.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 3, 16.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 4, 41.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 5, 30.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 6, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 7, 2.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'IM', NULL, 4.42, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'RT', NULL, 100.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 2, 63.64, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 4, 12.12, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 5, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'IM', NULL, 4.36, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'RT', NULL, 91.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 2, 8.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 3, 14.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 4, 45.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 5, 25.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 6, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 7, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'IM', NULL, 4.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'RT', NULL, 97.22, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 3, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 4, 28.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 5, 40.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'IM', NULL, 4.28, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'RT', NULL, 88.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 1, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 2, 55.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 3, 27.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 4, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 5, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 6, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 7, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'IM', NULL, 4.28, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'RT', NULL, 100.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 2, 20.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 3, 8.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 4, 34.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 5, 28.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 6, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 7, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'IM', NULL, 4.23, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'RT', NULL, 97.22, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 1, 2.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 2, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 3, 13.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 4, 16.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 5, 41.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 6, 8.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 7, 11.11, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'IM', NULL, 4.19, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'RT', NULL, 100.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 2, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 3, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 4, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'IM', NULL, 4.16, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'RT', NULL, 88.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 3, 30.30, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 4, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 5, 18.18, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 6, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'IM', NULL, 3.97, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'RT', NULL, 91.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'RT', NULL, 75.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 1, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 3, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'IM', NULL, 3.91, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'RT', NULL, 88.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 1, 2.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 2, 33.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 3, 33.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 4, 13.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 5, 13.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 6, 2.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 7, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'IM', NULL, 3.86, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'RT', NULL, 100.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 1, 26.47, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 2, 47.06, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 3, 11.76, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 4, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 5, 8.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 6, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'IM', NULL, 3.79, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'RT', NULL, 94.44, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 1, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 3, 33.33, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'IM', NULL, 3.70, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'RT', NULL, 91.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 1, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 2, 50.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'IM', NULL, 3.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'RT', NULL, 88.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 1, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 2, 44.83, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'IM', NULL, 3.38, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'RT', NULL, 80.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'RT', NULL, 61.11, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 1, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'RT', NULL, 66.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'RT', NULL, 63.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'RT', NULL, 63.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 1, 71.43, 7, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'IM', NULL, 2.75, 8, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'RT', NULL, 22.22, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'FT', 4, 44.44, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'IM', NULL, 4.44, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'IM', NULL, 4.24, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'IM', NULL, 3.94, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'FT', 4, 37.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'IM', NULL, 3.81, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'IM', NULL, 3.56, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'IM', NULL, 3.39, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'IM', NULL, 3.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'FT', 1, 42.86, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'IM', NULL, 3.07, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'IM', NULL, 3.07, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'IM', NULL, 3.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'FT', 5, 36.36, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'FT', 7, 18.18, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'IM', NULL, 4.18, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'FT', 4, 35.71, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'IM', NULL, 4.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'FT', 1, 42.86, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'FT', 1, 41.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'IM', NULL, 3.25, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'FT', 1, 11.11, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'FT', 2, 22.22, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'FT', 3, 66.67, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'IM', NULL, 3.22, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'RT', NULL, 42.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'IM', NULL, 3.17, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'IM', NULL, 3.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'FT', 1, 45.45, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'FT', 3, 36.36, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'IM', NULL, 3.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'FT', 1, 63.64, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'IM', NULL, 3.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'FT', 1, 50.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'FT', 2, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'FT', 3, 40.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'IM', NULL, 2.80, 10, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'FT', 1, 54.55, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'IM', NULL, 2.73, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'FT', 1, 45.45, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'IM', NULL, 2.73, 11, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'FT', 2, 42.86, 7, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'IM', NULL, 2.71, 7, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'RT', NULL, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'FT', 1, 55.56, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'FT', 2, 33.33, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'FT', 3, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'IM', NULL, 2.67, 9, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'RT', NULL, 45.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'FT', 1, 4.14, 89, 3.03, 0.94, 16.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'FT', 2, 17.90, 89, 5.53, 9.36, 31.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'FT', 3, 19.03, 89, 4.14, 12.10, 28.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'FT', 4, 25.18, 89, 5.35, 16.06, 37.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'FT', 5, 28.05, 89, 5.65, 18.27, 40.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'FT', 6, 5.69, 89, 2.61, 2.25, 13.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'IM', NULL, 4.40, 89, 0.10, 4.21, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'RT', NULL, 95.02, 96, 3.12, 83.78, 98.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 1, 7.37, 91, 3.57, 2.73, 18.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 2, 28.99, 91, 5.24, 19.76, 40.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 3, 25.56, 91, 5.93, 15.60, 38.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 4, 31.02, 91, 5.94, 20.57, 43.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 5, 5.67, 91, 2.87, 2.03, 14.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 6, 1.39, 91, 1.30, 0.21, 8.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'IM', NULL, 4.05, 92, 0.13, 3.79, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'RT', NULL, 99.48, 96, 0.43, 97.31, 99.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 1, 5.61, 93, 3.26, 1.72, 16.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 2, 17.66, 93, 4.05, 10.97, 27.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 3, 33.16, 93, 5.56, 23.16, 44.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 4, 23.05, 93, 6.42, 12.75, 38.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 5, 19.08, 93, 6.65, 9.11, 35.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 6, 0.20, 93, 0.20, 0.03, 1.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 7, 1.23, 93, 1.15, 0.19, 7.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'IM', NULL, 3.96, 92, 0.10, 3.76, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'RT', NULL, 98.68, 96, 0.85, 95.34, 99.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 1, 11.72, 87, 3.88, 5.93, 21.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 2, 39.57, 87, 7.80, 25.50, 55.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 3, 28.13, 87, 5.85, 18.04, 41.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 4, 13.68, 87, 3.43, 8.18, 22.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 5, 6.79, 87, 5.83, 1.15, 31.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 6, 0.11, 87, 0.11, 0.01, 0.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'IM', NULL, 3.91, 88, 0.13, 3.64, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'RT', NULL, 92.09, 96, 3.96, 79.81, 97.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 1, 11.74, 92, 4.66, 5.17, 24.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 2, 18.86, 92, 6.55, 9.04, 35.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 3, 33.69, 92, 6.81, 21.71, 48.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 4, 18.24, 92, 5.98, 9.14, 33.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 5, 15.99, 92, 4.97, 8.37, 28.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 6, 1.48, 92, 1.31, 0.25, 8.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'IM', NULL, 3.88, 92, 0.11, 3.66, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'RT', NULL, 98.58, 95, 0.90, 95.09, 99.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 1, 3.32, 93, 1.58, 1.28, 8.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 2, 27.64, 93, 5.50, 18.11, 39.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 3, 32.83, 93, 5.79, 22.49, 45.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 4, 28.65, 93, 6.74, 17.26, 43.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 5, 6.78, 93, 3.81, 2.15, 19.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 6, 0.78, 93, 0.69, 0.13, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 7, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'IM', NULL, 3.88, 94, 0.10, 3.68, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'RT', NULL, 99.85, 95, 0.15, 98.89, 99.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 1, 11.25, 90, 4.72, 4.72, 24.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 2, 19.41, 90, 5.44, 10.77, 32.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 3, 30.97, 90, 7.18, 18.71, 46.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 4, 26.86, 90, 7.81, 14.28, 44.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 5, 10.36, 90, 4.89, 3.90, 24.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 6, 1.16, 90, 0.75, 0.32, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'IM', NULL, 3.79, 90, 0.10, 3.60, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'RT', NULL, 97.47, 96, 1.28, 93.23, 99.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 1, 5.30, 92, 2.19, 2.30, 11.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 2, 33.37, 92, 6.86, 21.35, 48.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 3, 31.37, 92, 6.65, 19.84, 45.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 4, 16.37, 92, 4.98, 8.69, 28.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 5, 11.50, 92, 4.50, 5.12, 23.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 6, 0.83, 92, 0.67, 0.16, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 7, 1.25, 92, 1.27, 0.16, 8.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'IM', NULL, 3.78, 92, 0.11, 3.56, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'RT', NULL, 99.11, 96, 0.56, 96.96, 99.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 1, 25.09, 81, 4.87, 16.67, 35.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 2, 21.60, 81, 4.58, 13.85, 32.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 3, 41.03, 81, 7.07, 28.00, 55.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 4, 5.68, 81, 3.58, 1.57, 18.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 5, 6.48, 81, 3.73, 2.00, 19.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 6, 0.11, 81, 0.11, 0.02, 0.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'IM', NULL, 3.78, 80, 0.12, 3.54, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'RT', NULL, 91.02, 95, 2.99, 83.05, 95.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 1, 16.70, 82, 5.89, 7.95, 31.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 2, 39.83, 82, 7.06, 26.92, 54.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 3, 25.27, 82, 6.26, 14.88, 39.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 4, 6.58, 82, 3.70, 2.08, 18.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 5, 10.69, 82, 6.04, 3.29, 29.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 6, 0.94, 82, 0.77, 0.19, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'IM', NULL, 3.78, 82, 0.13, 3.52, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'RT', NULL, 90.43, 96, 2.63, 83.79, 94.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 1, 9.29, 87, 3.61, 4.19, 19.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 2, 22.22, 87, 5.27, 13.48, 34.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 3, 41.14, 87, 8.22, 26.25, 57.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 4, 14.25, 87, 4.39, 7.53, 25.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 5, 12.89, 87, 5.15, 5.61, 26.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 6, 0.21, 87, 0.21, 0.03, 1.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'IM', NULL, 3.73, 88, 0.11, 3.50, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'RT', NULL, 95.39, 96, 2.71, 85.89, 98.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 1, 26.91, 92, 5.50, 17.45, 39.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 2, 41.40, 92, 6.81, 28.80, 55.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 3, 19.41, 92, 6.24, 9.83, 34.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 4, 12.28, 92, 5.20, 5.09, 26.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 5, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 6, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'IM', NULL, 3.52, 92, 0.12, 3.28, 3.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'RT', NULL, 97.77, 96, 1.29, 93.12, 99.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 1, 20.54, 85, 5.74, 11.39, 34.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 2, 30.18, 85, 6.64, 18.77, 44.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 3, 36.38, 85, 6.94, 23.96, 50.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 4, 12.68, 85, 5.21, 5.39, 27.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 5, 0.11, 85, 0.11, 0.01, 0.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 6, 0.11, 85, 0.11, 0.01, 0.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'IM', NULL, 3.50, 86, 0.13, 3.24, 3.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'RT', NULL, 91.55, 96, 3.32, 82.22, 96.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 1, 28.25, 82, 6.42, 17.34, 42.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 2, 40.61, 82, 5.79, 29.78, 52.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 3, 25.27, 82, 6.50, 14.57, 40.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 4, 4.11, 82, 3.07, 0.90, 16.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 5, 0.11, 82, 0.12, 0.02, 0.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 6, 1.65, 82, 1.47, 0.28, 9.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'IM', NULL, 3.20, 83, 0.12, 2.97, 3.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'RT', NULL, 87.97, 96, 4.33, 76.46, 94.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 1, 20.72, 16, 11.17, 5.78, 52.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 2, 22.41, 16, 10.94, 7.02, 52.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 4, 28.44, 16, 15.59, 7.21, 67.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 5, 27.75, 16, 16.80, 6.05, 69.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 6, 0.68, 16, 0.70, 0.07, 5.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'IM', NULL, 3.30, 18, 0.46, 2.34, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'RT', NULL, 15.73, 95, 4.56, 8.61, 26.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 1, 54.16, 67, 8.03, 38.25, 69.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 2, 35.97, 67, 7.76, 22.28, 52.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 3, 4.61, 67, 3.58, 0.94, 19.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 4, 5.26, 67, 3.81, 1.19, 20.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 5, 0.00, 67, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'IM', NULL, 2.88, 69, 0.15, 2.58, 3.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'RT', NULL, 77.03, 96, 5.46, 64.50, 86.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 1, 0.04, 87, 0.04, 0.00, 0.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 2, 0.04, 87, 0.04, 0.00, 0.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 3, 6.76, 87, 5.83, 1.14, 31.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 4, 7.63, 87, 5.00, 1.98, 25.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 5, 36.79, 87, 10.84, 18.73, 59.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 6, 10.65, 87, 6.60, 2.91, 32.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 7, 38.09, 87, 13.67, 16.27, 66.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'IM', NULL, 4.62, 87, 0.11, 4.40, 4.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'RT', NULL, 98.56, 93, 1.32, 91.50, 99.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 1, 7.88, 87, 5.22, 2.00, 26.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 2, 6.36, 87, 4.86, 1.32, 25.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 3, 14.03, 87, 5.80, 5.90, 29.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 4, 58.14, 87, 7.15, 43.64, 71.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 5, 6.62, 87, 4.13, 1.85, 21.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 6, 6.90, 87, 4.23, 1.96, 21.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 7, 0.08, 87, 0.08, 0.01, 0.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'IM', NULL, 4.17, 87, 0.27, 3.63, 4.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'RT', NULL, 99.68, 93, 0.20, 98.90, 99.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 1, 6.77, 86, 5.05, 1.46, 26.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 2, 4.52, 86, 2.51, 1.47, 13.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 3, 35.56, 86, 5.86, 24.92, 47.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 4, 38.94, 86, 10.09, 21.53, 59.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 5, 13.00, 86, 6.19, 4.79, 30.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 6, 0.97, 86, 0.99, 0.13, 7.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 7, 0.24, 86, 0.20, 0.05, 1.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'IM', NULL, 4.12, 84, 0.21, 3.70, 4.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'RT', NULL, 99.67, 93, 0.22, 98.79, 99.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 1, 27.08, 70, 15.72, 7.05, 64.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 2, 14.68, 70, 9.15, 3.85, 42.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 3, 19.32, 70, 8.46, 7.50, 41.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 4, 12.15, 70, 3.83, 6.33, 22.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 5, 22.77, 70, 7.65, 11.02, 41.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 6, 1.90, 70, 1.60, 0.35, 9.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 7, 2.10, 70, 1.96, 0.32, 12.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'IM', NULL, 4.05, 70, 0.24, 3.57, 4.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'RT', NULL, 75.25, 93, 9.53, 52.38, 89.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 1, 2.31, 86, 1.67, 0.54, 9.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 2, 3.99, 86, 2.05, 1.41, 10.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 3, 46.83, 86, 11.71, 25.69, 69.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 4, 25.44, 86, 11.81, 9.01, 54.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 5, 18.91, 86, 7.88, 7.75, 39.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 6, 2.52, 86, 2.38, 0.38, 15.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'IM', NULL, 3.97, 86, 0.25, 3.47, 4.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'RT', NULL, 86.85, 93, 9.64, 55.25, 97.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 1, 0.37, 78, 0.26, 0.09, 1.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 2, 2.02, 78, 1.46, 0.48, 8.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 3, 28.58, 78, 8.91, 14.37, 48.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 4, 3.06, 78, 1.84, 0.91, 9.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 5, 33.59, 78, 12.08, 14.68, 59.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 6, 8.48, 78, 4.32, 2.97, 21.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 7, 23.89, 78, 8.70, 10.80, 44.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'IM', NULL, 3.93, 78, 0.20, 3.53, 4.33, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'RT', NULL, 95.54, 93, 2.79, 85.35, 98.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 1, 8.62, 73, 4.83, 2.70, 24.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 2, 9.65, 73, 4.64, 3.57, 23.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 3, 3.28, 73, 2.38, 0.75, 13.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 4, 28.87, 73, 8.34, 15.30, 47.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 5, 30.81, 73, 14.66, 10.16, 63.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 6, 8.63, 73, 4.81, 2.73, 24.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 7, 10.15, 73, 4.51, 4.04, 23.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'IM', NULL, 3.81, 71, 0.11, 3.59, 4.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'RT', NULL, 70.18, 92, 14.46, 37.37, 90.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 1, 7.93, 64, 7.05, 1.24, 37.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 2, 18.28, 64, 9.00, 6.29, 42.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 3, 15.56, 64, 6.66, 6.27, 33.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 4, 18.91, 64, 5.55, 10.16, 32.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 5, 30.00, 64, 8.30, 16.29, 48.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 6, 4.03, 64, 3.70, 0.62, 22.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 7, 5.29, 64, 4.97, 0.77, 28.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'IM', NULL, 3.61, 64, 0.22, 3.17, 4.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'RT', NULL, 79.32, 90, 9.57, 54.60, 92.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 1, 10.00, 81, 4.30, 4.11, 22.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 2, 50.29, 81, 8.20, 34.49, 66.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 3, 34.15, 81, 6.76, 22.19, 48.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 4, 4.95, 81, 2.96, 1.47, 15.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 5, 0.61, 81, 0.65, 0.07, 4.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 6, 0.00, 81, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'IM', NULL, 3.49, 78, 0.08, 3.33, 3.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'RT', NULL, 88.65, 93, 6.73, 67.43, 96.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 1, 22.40, 88, 12.00, 6.82, 53.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 2, 53.05, 88, 9.51, 34.60, 70.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 3, 22.10, 88, 6.44, 11.88, 37.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 4, 1.17, 88, 0.90, 0.25, 5.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 5, 0.16, 88, 0.12, 0.04, 0.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 6, 1.01, 88, 1.07, 0.12, 7.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 7, 0.11, 88, 0.12, 0.01, 0.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'IM', NULL, 3.45, 87, 0.20, 3.06, 3.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'RT', NULL, 91.30, 93, 4.99, 75.08, 97.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 1, 2.37, 83, 1.55, 0.63, 8.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 2, 36.48, 83, 12.26, 16.70, 62.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 3, 42.66, 83, 12.62, 21.05, 67.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 4, 16.25, 83, 7.38, 6.19, 36.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 5, 0.68, 83, 0.48, 0.16, 2.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 6, 1.50, 83, 1.42, 0.22, 9.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 7, 0.07, 83, 0.08, 0.01, 0.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'IM', NULL, 3.39, 82, 0.29, 2.82, 3.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'RT', NULL, 86.45, 92, 4.52, 74.77, 93.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 1, 15.81, 77, 9.03, 4.63, 42.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 2, 54.18, 77, 8.75, 36.95, 70.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 3, 19.30, 77, 8.57, 7.40, 41.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 4, 7.73, 77, 4.49, 2.34, 22.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 5, 2.86, 77, 1.93, 0.73, 10.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 6, 0.11, 77, 0.12, 0.01, 0.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'IM', NULL, 3.35, 77, 0.32, 2.72, 3.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'RT', NULL, 84.78, 92, 6.60, 66.84, 93.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 1, 2.41, 84, 1.55, 0.66, 8.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 2, 33.85, 84, 14.71, 12.16, 65.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 3, 36.86, 84, 9.45, 20.65, 56.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 4, 10.34, 84, 5.81, 3.21, 28.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 5, 16.22, 84, 8.24, 5.48, 39.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 6, 0.30, 84, 0.33, 0.03, 2.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 7, 0.03, 84, 0.04, 0.00, 0.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'IM', NULL, 3.27, 84, 0.28, 2.72, 3.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'RT', NULL, 91.37, 93, 4.89, 75.55, 97.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 1, 18.25, 81, 6.59, 8.48, 34.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 2, 33.86, 81, 8.98, 18.73, 53.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 3, 42.84, 81, 10.05, 24.88, 62.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 4, 2.75, 81, 2.22, 0.54, 12.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 5, 2.10, 81, 1.78, 0.38, 10.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 6, 0.22, 81, 0.24, 0.03, 1.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'IM', NULL, 3.07, 80, 0.23, 2.62, 3.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'RT', NULL, 73.55, 93, 9.52, 51.28, 88.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 1, 26.15, 75, 8.33, 13.03, 45.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 2, 16.98, 75, 10.03, 4.72, 45.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 3, 38.27, 75, 7.10, 25.40, 53.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 4, 6.58, 75, 3.43, 2.27, 17.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 5, 9.65, 75, 5.70, 2.82, 28.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 7, 2.37, 75, 2.25, 0.35, 14.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'IM', NULL, 3.56, 75, 0.28, 3.00, 4.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'RT', NULL, 66.46, 93, 5.86, 54.04, 76.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 1, 22.75, 74, 7.68, 10.97, 41.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 2, 60.90, 74, 10.29, 39.70, 78.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 3, 7.21, 74, 4.51, 1.98, 22.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 4, 8.42, 74, 4.77, 2.61, 23.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 5, 0.73, 74, 0.84, 0.07, 6.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'IM', NULL, 2.96, 72, 0.14, 2.67, 3.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'RT', NULL, 74.34, 93, 9.39, 52.14, 88.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 1, 0.94, 58, 1.03, 0.10, 7.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 2, 11.40, 58, 8.12, 2.51, 39.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 3, 14.52, 58, 10.03, 3.26, 46.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 4, 26.06, 58, 4.08, 18.74, 35.01, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 5, 46.28, 58, 16.35, 18.75, 76.28, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 7, 0.79, 58, 0.90, 0.08, 7.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'IM', NULL, 4.52, 59, 0.14, 4.24, 4.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'RT', NULL, 95.63, 66, 3.01, 83.86, 98.93, 'N', '2003-03-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 1, 7.72, 59, 6.30, 1.41, 32.95, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 2, 39.45, 59, 2.97, 33.70, 45.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 3, 18.03, 59, 4.00, 11.35, 27.43, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 4, 14.65, 59, 1.89, 11.26, 18.85, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 5, 10.63, 59, 2.66, 6.36, 17.23, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 6, 9.51, 59, 3.08, 4.88, 17.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'IM', NULL, 4.39, 59, 0.14, 4.12, 4.67, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'RT', NULL, 94.28, 66, 4.07, 78.48, 98.68, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 1, 1.82, 55, 1.55, 0.32, 9.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 2, 10.50, 55, 7.66, 2.24, 37.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 3, 27.71, 55, 2.85, 22.37, 33.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 4, 14.65, 55, 2.76, 9.94, 21.08, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 5, 35.98, 55, 5.66, 25.57, 47.91, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 6, 9.33, 55, 3.34, 4.46, 18.50, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'IM', NULL, 4.28, 54, 0.19, 3.91, 4.66, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'RT', NULL, 94.07, 65, 4.04, 78.85, 98.54, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 1, 11.08, 56, 8.05, 2.37, 39.03, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 2, 28.62, 56, 9.91, 13.17, 51.47, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 3, 23.52, 56, 4.11, 16.29, 32.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 4, 36.77, 56, 13.47, 15.41, 64.99, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 5, 0.00, 56, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'IM', NULL, 4.09, 56, 0.24, 3.61, 4.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'RT', NULL, 92.14, 66, 5.43, 72.38, 98.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 1, 12.59, 56, 1.75, 9.48, 16.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 2, 24.32, 56, 16.79, 4.91, 66.67, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 3, 33.04, 56, 6.95, 20.81, 48.08, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 4, 28.58, 56, 9.64, 13.45, 50.76, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 5, 1.47, 56, 1.30, 0.25, 8.22, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'IM', NULL, 4.04, 56, 0.18, 3.68, 4.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'RT', NULL, 92.00, 66, 5.51, 72.06, 98.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 1, 10.37, 46, 7.83, 2.08, 38.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 2, 24.65, 46, 6.51, 13.90, 39.87, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 3, 20.40, 46, 4.32, 13.04, 30.47, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 4, 44.58, 46, 14.96, 19.20, 73.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 5, 0.00, 46, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'IM', NULL, 4.02, 45, 0.10, 3.82, 4.22, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'RT', NULL, 79.01, 65, 5.14, 66.96, 87.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 1, 19.72, 57, 5.19, 11.29, 32.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 2, 42.09, 57, 3.76, 34.80, 49.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 3, 18.37, 57, 4.42, 11.09, 28.89, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 4, 9.48, 57, 3.32, 4.61, 18.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 5, 10.34, 57, 2.69, 6.06, 17.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'IM', NULL, 4.01, 59, 0.20, 3.61, 4.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'RT', NULL, 95.32, 66, 3.39, 81.72, 98.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 1, 0.96, 55, 0.83, 0.17, 5.25, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 2, 29.53, 55, 6.15, 18.81, 43.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 3, 39.23, 55, 2.43, 34.48, 44.19, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 4, 18.98, 55, 2.81, 13.97, 25.27, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 5, 11.31, 55, 5.01, 4.47, 25.76, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'IM', NULL, 3.90, 55, 0.18, 3.53, 4.26, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'RT', NULL, 76.14, 66, 4.28, 66.59, 83.64, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 1, 13.11, 54, 1.88, 9.78, 17.37, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 2, 19.42, 54, 4.47, 11.97, 29.93, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 3, 26.77, 54, 8.69, 13.06, 47.08, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 4, 31.74, 54, 8.07, 18.05, 49.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 5, 8.96, 54, 3.55, 3.95, 19.06, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'IM', NULL, 3.89, 53, 0.10, 3.69, 4.08, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'RT', NULL, 91.41, 65, 5.77, 71.04, 97.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 1, 4.43, 48, 3.55, 0.85, 20.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 2, 44.81, 48, 12.18, 23.16, 68.63, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 3, 21.27, 48, 5.36, 12.42, 33.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 4, 20.05, 48, 6.23, 10.29, 35.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 5, 9.44, 48, 3.47, 4.41, 19.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'IM', NULL, 3.86, 47, 0.10, 3.65, 4.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'RT', NULL, 85.87, 66, 8.90, 58.42, 96.34, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 1, 15.75, 58, 3.42, 10.03, 23.86, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 2, 47.74, 58, 4.33, 39.23, 56.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 3, 21.56, 58, 4.94, 13.28, 33.05, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 4, 13.21, 58, 1.55, 10.41, 16.63, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 5, 1.73, 58, 1.42, 0.33, 8.59, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'IM', NULL, 3.55, 58, 0.09, 3.36, 3.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'RT', NULL, 93.96, 66, 4.35, 77.10, 98.63, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 1, 22.64, 54, 8.88, 9.57, 44.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 2, 30.63, 54, 4.35, 22.65, 39.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 3, 33.89, 54, 6.63, 22.07, 48.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 4, 2.78, 54, 2.07, 0.61, 11.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 5, 10.05, 54, 2.85, 5.60, 17.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'IM', NULL, 3.38, 55, 0.12, 3.14, 3.61, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'RT', NULL, 92.65, 66, 4.90, 74.97, 98.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 1, 30.56, 52, 6.64, 19.01, 45.20, 'N', '2003-03-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 2, 34.14, 52, 6.52, 22.47, 48.12, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 3, 19.29, 52, 4.43, 11.90, 29.73, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 4, 14.90, 52, 2.82, 10.08, 21.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 5, 1.10, 52, 1.11, 0.14, 7.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'IM', NULL, 3.32, 52, 0.14, 3.03, 3.61, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'RT', NULL, 91.31, 66, 5.89, 70.49, 97.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 1, 24.53, 51, 9.26, 10.64, 47.03, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 2, 38.95, 51, 8.70, 23.44, 57.08, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 3, 22.53, 51, 5.68, 13.14, 35.85, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 4, 13.98, 51, 2.72, 9.35, 20.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 5, 0.00, 51, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'IM', NULL, 3.22, 51, 0.10, 3.01, 3.43, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'RT', NULL, 80.60, 66, 4.38, 70.35, 87.91, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 1, 31.21, 53, 11.37, 13.55, 56.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 2, 60.83, 53, 14.60, 31.23, 84.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 3, 7.33, 53, 5.18, 1.68, 26.76, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 4, 0.63, 53, 0.63, 0.08, 4.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 5, 0.00, 53, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'IM', NULL, 3.03, 55, 0.17, 2.69, 3.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'RT', NULL, 85.06, 66, 2.03, 80.54, 88.67, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 1, 19.55, 9, 14.99, 2.63, 68.64, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 2, 0.00, 9, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 3, 47.71, 9, 2.20, 42.67, 52.79, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 4, 3.27, 9, 3.74, 0.22, 34.14, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 5, 29.47, 9, 15.13, 7.24, 69.12, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 6, 0.00, 9, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'IM', NULL, 4.36, 10, 0.13, 4.07, 4.65, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'RT', NULL, 27.76, 65, 6.41, 16.87, 42.12, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 1, 18.29, 24, 12.59, 3.77, 56.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 2, 7.64, 24, 5.34, 1.70, 28.35, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 3, 14.11, 24, 11.19, 2.37, 52.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 4, 40.62, 24, 17.67, 13.06, 75.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 5, 19.34, 24, 9.28, 6.54, 45.08, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'IM', NULL, 3.89, 23, 0.32, 3.22, 4.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'RT', NULL, 42.10, 65, 5.49, 31.67, 53.29, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 1, 8.84, 34, 8.05, 1.26, 42.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 2, 10.41, 34, 7.09, 2.42, 35.30, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 3, 30.52, 34, 4.67, 21.91, 40.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 4, 14.75, 34, 6.59, 5.62, 33.43, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 5, 35.47, 34, 10.11, 18.28, 57.46, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'IM', NULL, 3.84, 34, 0.11, 3.62, 4.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'RT', NULL, 56.03, 64, 4.85, 46.24, 65.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 1, 11.89, 36, 9.16, 2.24, 44.35, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 2, 22.09, 36, 14.86, 4.69, 62.05, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 3, 41.07, 36, 13.28, 18.62, 67.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 4, 0.17, 36, 0.20, 0.02, 1.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 5, 24.77, 36, 10.22, 9.76, 50.05, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'IM', NULL, 3.81, 37, 0.14, 3.53, 4.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'RT', NULL, 66.09, 66, 5.31, 54.85, 75.78, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 1, 6.12, 36, 5.68, 0.87, 32.66, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 2, 40.25, 36, 12.08, 19.54, 65.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 3, 35.54, 36, 10.35, 18.05, 57.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 4, 15.93, 36, 6.12, 6.97, 32.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 5, 2.17, 36, 2.53, 0.20, 19.93, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'IM', NULL, 3.59, 36, 0.10, 3.39, 3.78, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'RT', NULL, 53.47, 65, 4.08, 45.30, 61.45, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 1, 13.14, 19, 8.61, 3.00, 42.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 2, 53.06, 19, 16.98, 21.25, 82.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 3, 28.85, 19, 12.73, 9.92, 59.87, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 4, 1.29, 19, 1.43, 0.12, 12.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 5, 3.66, 19, 3.71, 0.41, 25.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'IM', NULL, 3.19, 19, 0.58, 1.98, 4.40, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'RT', NULL, 25.60, 65, 9.17, 11.62, 47.37, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 1, 19.62, 37, 10.88, 5.68, 49.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 2, 58.84, 37, 17.21, 25.27, 85.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 3, 6.01, 37, 3.25, 1.95, 17.02, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 4, 5.44, 37, 3.22, 1.59, 16.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 5, 9.12, 37, 5.10, 2.80, 25.92, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 6, 0.98, 37, 1.05, 0.11, 8.24, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'IM', NULL, 3.05, 37, 0.45, 2.15, 3.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'RT', NULL, 42.95, 65, 10.10, 24.84, 63.17, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 1, 26.35, 44, 5.13, 17.35, 37.87, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 2, 54.23, 44, 4.46, 45.20, 62.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 3, 14.11, 44, 4.04, 7.74, 24.35, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 4, 5.31, 44, 3.71, 1.25, 19.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 5, 0.00, 44, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'IM', NULL, 2.97, 46, 0.08, 2.80, 3.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'RT', NULL, 69.22, 65, 4.22, 60.22, 76.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 1, 38.24, 14, 7.17, 24.32, 54.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 2, 61.76, 14, 7.17, 45.61, 75.68, 'N', '2003-03-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'IM', NULL, 2.63, 16, 0.28, 2.04, 3.22, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'RT', NULL, 38.31, 65, 6.39, 26.57, 51.59, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 1, 37.27, 24, 4.77, 28.04, 47.54, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 2, 47.95, 24, 14.51, 21.68, 75.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 3, 12.56, 24, 10.47, 1.96, 50.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 5, 2.21, 24, 2.25, 0.26, 16.32, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'IM', NULL, 2.62, 25, 0.45, 1.69, 3.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'RT', NULL, 43.29, 64, 5.34, 33.08, 54.11, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 5, 50.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'RT', NULL, 73.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 2, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'IM', NULL, 4.47, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'IM', NULL, 4.47, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 3, 50.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'IM', NULL, 4.47, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 5, 63.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'IM', NULL, 4.40, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'IM', NULL, 4.25, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'IM', NULL, 3.65, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 5, 50.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'IM', NULL, 3.54, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'IM', NULL, 3.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 2, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 3, 41.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 4, 33.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'IM', NULL, 3.50, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'RT', NULL, 40.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'IM', NULL, 3.39, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'RT', NULL, 60.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'RT', NULL, 53.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 2, 55.56, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'IM', NULL, 3.33, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'RT', NULL, 30.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7512, 'FT', 1, 0.96, 84, 0.55, 0.31, 2.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7512, 'FT', 2, 9.27, 84, 7.77, 1.60, 39.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7512, 'FT', 3, 10.63, 84, 5.93, 3.33, 29.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7512, 'FT', 4, 8.62, 84, 4.14, 3.21, 21.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7512, 'FT', 5, 15.91, 84, 8.09, 5.38, 38.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7512, 'FT', 6, 37.56, 84, 12.23, 17.57, 62.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7512, 'FT', 7, 17.05, 84, 8.52, 5.84, 40.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7512, 'IM', NULL, 4.44, 84, 0.20, 4.04, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7512, 'RT', NULL, 86.46, 95, 4.66, 74.34, 93.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 1, 0.86, 83, 0.70, 0.17, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 2, 5.14, 83, 3.84, 1.12, 20.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 3, 19.45, 83, 9.33, 6.88, 44.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 4, 9.57, 83, 7.86, 1.71, 39.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 5, 27.19, 83, 9.72, 12.33, 49.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 6, 11.62, 83, 6.13, 3.85, 30.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 7, 26.16, 83, 8.11, 13.32, 44.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'IM', NULL, 4.39, 81, 0.11, 4.16, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'RT', NULL, 90.47, 95, 4.81, 75.84, 96.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 1, 7.07, 67, 5.75, 1.31, 30.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 2, 17.81, 67, 15.19, 2.66, 63.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 3, 11.54, 67, 2.51, 7.40, 17.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 4, 15.23, 67, 6.06, 6.58, 31.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 5, 30.45, 67, 9.52, 15.14, 51.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 6, 1.29, 67, 0.90, 0.32, 5.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 7, 16.61, 67, 7.76, 6.11, 37.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'IM', NULL, 4.25, 68, 0.17, 3.91, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'RT', NULL, 75.50, 95, 10.44, 50.12, 90.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 1, 1.24, 67, 0.91, 0.29, 5.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 2, 20.24, 67, 5.25, 11.71, 32.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 3, 16.90, 67, 7.06, 6.94, 35.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 4, 22.66, 67, 9.12, 9.40, 45.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 5, 17.49, 67, 7.98, 6.57, 38.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 6, 4.60, 67, 3.52, 0.96, 19.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 7, 16.86, 67, 8.00, 6.09, 38.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'IM', NULL, 3.89, 67, 0.22, 3.45, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'RT', NULL, 77.64, 94, 7.40, 59.82, 89.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 1, 12.84, 75, 6.65, 4.32, 32.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 2, 16.79, 75, 6.99, 6.93, 35.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 3, 16.06, 75, 6.44, 6.88, 33.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 4, 24.25, 75, 7.55, 12.37, 42.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 5, 21.84, 75, 9.35, 8.57, 45.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 6, 8.20, 75, 4.91, 2.38, 24.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 7, 0.02, 75, 0.03, 0.00, 0.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'IM', NULL, 3.41, 73, 0.15, 3.11, 3.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'RT', NULL, 68.27, 95, 7.21, 52.63, 80.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 1, 0.14, 50, 0.10, 0.03, 0.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 2, 2.80, 50, 1.69, 0.82, 9.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 3, 20.37, 50, 8.56, 8.14, 42.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 4, 32.99, 50, 7.02, 20.64, 48.25, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 5, 34.64, 50, 6.84, 22.40, 49.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 6, 0.72, 50, 0.55, 0.15, 3.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 7, 8.33, 50, 6.61, 1.57, 34.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'IM', NULL, 4.44, 50, 0.16, 4.12, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'RT', NULL, 49.80, 95, 10.94, 29.39, 70.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 1, 19.30, 21, 10.38, 5.62, 48.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 2, 19.34, 21, 10.33, 5.68, 48.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 3, 16.14, 21, 18.12, 1.16, 75.87, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 4, 3.91, 21, 3.73, 0.51, 24.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 5, 3.20, 21, 3.00, 0.43, 20.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 7, 38.12, 21, 13.32, 15.95, 66.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'IM', NULL, 4.15, 22, 0.33, 3.47, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'RT', NULL, 24.06, 95, 7.71, 12.06, 42.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 1, 19.35, 46, 16.50, 2.77, 66.86, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 2, 5.92, 46, 4.00, 1.46, 21.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 3, 8.62, 46, 7.80, 1.27, 40.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 4, 16.44, 46, 10.29, 4.17, 47.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 5, 32.07, 46, 13.47, 11.96, 62.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 6, 9.41, 46, 9.06, 1.20, 46.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 7, 8.19, 46, 7.78, 1.10, 41.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'IM', NULL, 3.96, 47, 0.33, 3.30, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'RT', NULL, 47.77, 94, 6.35, 35.56, 60.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 1, 12.11, 33, 8.35, 2.71, 40.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 2, 18.51, 33, 8.09, 7.08, 40.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 3, 44.87, 33, 18.68, 14.88, 79.12, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 4, 0.05, 33, 0.05, 0.00, 0.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 5, 14.41, 33, 8.89, 3.73, 42.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 7, 10.06, 33, 8.34, 1.68, 42.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'IM', NULL, 3.86, 34, 0.26, 3.33, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'RT', NULL, 39.45, 95, 9.86, 22.31, 59.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 1, 12.04, 63, 6.44, 3.90, 31.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 2, 10.14, 63, 6.40, 2.70, 31.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 3, 2.35, 63, 1.53, 0.63, 8.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 4, 13.94, 63, 5.81, 5.80, 29.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 5, 37.39, 63, 6.93, 24.83, 51.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 6, 16.77, 63, 6.47, 7.39, 33.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 7, 7.37, 63, 5.43, 1.60, 28.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'IM', NULL, 3.73, 62, 0.26, 3.21, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'RT', NULL, 63.26, 95, 7.42, 47.74, 76.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 1, 13.83, 59, 7.37, 4.44, 35.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 2, 17.42, 59, 7.58, 6.84, 37.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 3, 14.27, 59, 3.43, 8.68, 22.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 4, 16.10, 59, 8.19, 5.40, 39.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 5, 19.34, 59, 5.29, 10.84, 32.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 6, 13.49, 59, 5.66, 5.58, 29.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 7, 5.55, 59, 5.16, 0.81, 29.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'IM', NULL, 3.72, 59, 0.20, 3.32, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'RT', NULL, 64.51, 95, 6.90, 49.97, 76.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 1, 1.45, 47, 1.50, 0.18, 10.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 2, 34.23, 47, 11.24, 16.00, 58.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 3, 3.50, 47, 2.71, 0.72, 15.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 4, 13.40, 47, 8.86, 3.22, 41.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 5, 45.79, 47, 18.39, 15.98, 78.96, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 6, 1.12, 47, 1.19, 0.13, 9.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 7, 0.51, 47, 0.54, 0.06, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'IM', NULL, 3.56, 47, 0.40, 2.77, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'RT', NULL, 46.25, 95, 12.54, 24.01, 70.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 5, 34.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'IM', NULL, 4.66, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 3, 12.12, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 5, 39.39, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 7, 12.12, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'IM', NULL, 4.58, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 5, 34.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'IM', NULL, 4.44, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 4, 30.30, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 5, 30.30, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 6, 6.06, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'IM', NULL, 4.42, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 2, 75.76, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'IM', NULL, 4.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 2, 69.70, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 3, 21.21, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'IM', NULL, 4.27, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 2, 43.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'IM', NULL, 4.19, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 4, 73.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'IM', NULL, 4.10, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'RT', NULL, 90.91, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 3, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'IM', NULL, 3.94, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 2, 63.64, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 3, 27.27, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 5, 3.03, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'IM', NULL, 3.79, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 2, 78.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'IM', NULL, 3.55, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 2, 67.74, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 3, 16.13, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'IM', NULL, 3.26, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 1, 23.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 2, 36.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 3, 13.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'IM', NULL, 3.10, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'RT', NULL, 90.91, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 1, 50.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'IM', NULL, 2.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'RT', NULL, 48.48, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 1, 4.99, 73, 3.28, 1.30, 17.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 2, 3.89, 73, 1.87, 1.48, 9.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 3, 17.11, 73, 4.91, 9.38, 29.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 4, 12.65, 73, 6.11, 4.58, 30.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 5, 24.63, 73, 5.45, 15.40, 36.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 6, 15.88, 73, 4.49, 8.81, 26.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 7, 20.86, 73, 6.66, 10.54, 37.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'IM', NULL, 4.16, 74, 0.16, 3.83, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 1, 2.09, 71, 2.03, 0.29, 13.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 2, 13.54, 71, 5.98, 5.35, 30.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 3, 22.43, 71, 4.39, 14.89, 32.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 4, 17.15, 71, 5.90, 8.30, 32.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 5, 18.60, 71, 4.89, 10.71, 30.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 6, 18.58, 71, 3.89, 12.03, 27.59, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 7, 7.60, 71, 3.41, 3.03, 17.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'IM', NULL, 4.06, 71, 0.17, 3.73, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'RT', NULL, 98.39, 74, 1.25, 92.69, 99.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 1, 3.05, 63, 2.25, 0.68, 12.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 2, 13.56, 63, 7.34, 4.29, 35.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 3, 21.28, 63, 4.50, 13.64, 31.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 4, 9.64, 63, 5.53, 2.91, 27.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 5, 36.44, 63, 8.09, 22.19, 53.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 6, 8.73, 63, 3.71, 3.64, 19.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 7, 7.30, 63, 3.88, 2.44, 19.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'IM', NULL, 4.05, 62, 0.23, 3.60, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'RT', NULL, 90.75, 74, 3.36, 81.56, 95.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 1, 18.27, 57, 7.09, 7.94, 36.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 2, 51.66, 57, 6.07, 39.64, 63.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 3, 19.35, 57, 7.06, 8.83, 37.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 4, 2.51, 57, 1.82, 0.58, 10.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 5, 2.93, 57, 1.89, 0.79, 10.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 6, 2.60, 57, 1.89, 0.60, 10.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 7, 2.68, 57, 1.94, 0.61, 10.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'IM', NULL, 3.76, 55, 0.13, 3.50, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'RT', NULL, 85.48, 74, 3.66, 76.60, 91.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 1, 10.91, 53, 4.95, 4.23, 25.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 2, 10.70, 53, 4.72, 4.26, 24.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 3, 31.57, 53, 5.11, 22.30, 42.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 4, 19.20, 53, 7.76, 8.01, 39.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 5, 15.98, 53, 5.59, 7.61, 30.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 6, 5.94, 53, 2.91, 2.18, 15.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 7, 5.70, 53, 3.26, 1.76, 16.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'IM', NULL, 3.74, 53, 0.17, 3.39, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'RT', NULL, 78.92, 74, 5.30, 66.47, 87.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 1, 4.15, 50, 2.79, 1.04, 15.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 2, 12.02, 50, 5.04, 4.98, 26.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 3, 34.81, 50, 9.09, 19.28, 54.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 4, 13.84, 50, 6.43, 5.15, 32.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 5, 22.87, 50, 5.81, 13.27, 36.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 6, 12.32, 50, 5.91, 4.47, 29.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'IM', NULL, 3.73, 50, 0.12, 3.49, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'RT', NULL, 71.34, 74, 9.19, 50.40, 85.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'FT', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'FT', 2, 8.13, 21, 7.80, 0.99, 43.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'FT', 3, 19.56, 21, 13.28, 4.02, 58.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'FT', 4, 5.07, 21, 5.48, 0.50, 36.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'FT', 5, 54.57, 21, 24.88, 12.90, 90.69, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'FT', 6, 6.52, 21, 4.67, 1.40, 25.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'FT', 7, 6.14, 21, 5.90, 0.77, 35.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'IM', NULL, 4.09, 22, 0.52, 3.01, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'RT', NULL, 16.66, 74, 6.38, 7.41, 33.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 1, 1.77, 33, 1.53, 0.30, 9.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 2, 23.75, 33, 6.88, 12.55, 40.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 3, 24.31, 33, 9.99, 9.61, 49.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 4, 19.01, 33, 7.43, 8.07, 38.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 5, 23.09, 33, 8.28, 10.41, 43.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 6, 2.51, 33, 2.54, 0.31, 17.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 7, 5.56, 33, 3.60, 1.44, 19.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'IM', NULL, 4.02, 33, 0.18, 3.66, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'RT', NULL, 45.60, 74, 9.77, 27.67, 64.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 1, 7.11, 43, 4.21, 2.08, 21.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 2, 6.04, 43, 3.31, 1.94, 17.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 3, 23.79, 43, 8.33, 10.99, 44.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 4, 8.39, 43, 4.15, 2.99, 21.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 5, 41.27, 43, 6.96, 28.25, 55.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 6, 4.37, 43, 2.77, 1.18, 14.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 7, 9.03, 43, 4.06, 3.53, 21.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'IM', NULL, 3.95, 43, 0.20, 3.55, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'RT', NULL, 60.37, 73, 6.12, 47.77, 71.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 1, 0.22, 34, 0.22, 0.03, 1.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 2, 22.79, 34, 7.87, 10.62, 42.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 3, 24.77, 34, 7.67, 12.47, 43.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 4, 17.01, 34, 7.66, 6.36, 38.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 5, 14.81, 34, 6.82, 5.47, 34.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 6, 10.28, 34, 5.26, 3.47, 26.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 7, 10.12, 34, 5.18, 3.41, 26.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'IM', NULL, 3.91, 35, 0.22, 3.46, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'RT', NULL, 44.30, 74, 9.10, 27.61, 62.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 1, 4.39, 15, 3.86, 0.63, 24.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 2, 23.82, 15, 12.53, 6.64, 57.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 3, 10.25, 15, 6.91, 2.23, 36.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 4, 17.14, 15, 11.84, 3.34, 55.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 5, 37.93, 15, 14.33, 14.21, 69.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 6, 6.46, 15, 6.42, 0.70, 40.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'IM', NULL, 3.67, 16, 0.31, 3.01, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'RT', NULL, 18.76, 74, 5.16, 10.52, 31.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 1, 6.73, 26, 5.14, 1.32, 28.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 2, 20.79, 26, 4.70, 12.73, 32.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 3, 4.49, 26, 3.88, 0.72, 23.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 4, 43.15, 26, 6.66, 30.26, 57.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 5, 13.28, 26, 7.68, 3.73, 37.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 7, 11.57, 26, 7.94, 2.58, 39.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'IM', NULL, 3.40, 27, 0.34, 2.70, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'RT', NULL, 35.52, 74, 11.06, 17.38, 59.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 1, 37.36, 15, 4.49, 28.32, 47.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 2, 24.11, 15, 5.66, 14.06, 38.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 3, 16.80, 15, 3.02, 11.28, 24.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 4, 6.19, 15, 6.62, 0.57, 43.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 5, 15.55, 15, 3.69, 9.16, 25.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'IM', NULL, 3.18, 15, 0.27, 2.59, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'RT', NULL, 26.70, 74, 16.23, 6.53, 65.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 1, 28.71, 12, 5.34, 18.49, 41.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 2, 28.58, 12, 6.29, 16.88, 44.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 3, 8.79, 12, 8.95, 0.82, 52.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 4, 9.32, 12, 10.73, 0.62, 62.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 5, 24.60, 12, 6.97, 12.48, 42.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'IM', NULL, 2.95, 13, 0.15, 2.62, 3.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'RT', NULL, 18.04, 74, 9.72, 5.60, 44.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 1, 72.72, 18, 18.13, 27.93, 94.83, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 2, 8.91, 18, 7.13, 1.51, 38.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 3, 5.70, 18, 6.41, 0.49, 42.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 4, 2.67, 18, 2.74, 0.30, 20.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 5, 5.70, 18, 6.41, 0.49, 42.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 6, 4.30, 18, 4.92, 0.36, 35.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'IM', NULL, 2.78, 19, 0.21, 2.35, 3.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'RT', NULL, 21.56, 73, 9.35, 8.37, 45.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9067, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9067, 'FT', 2, 1.44, 119, 1.51, 0.18, 10.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9067, 'FT', 3, 14.42, 119, 7.62, 4.73, 36.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9067, 'FT', 4, 17.24, 119, 6.57, 7.72, 34.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9067, 'FT', 5, 21.23, 119, 5.64, 12.15, 34.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9067, 'FT', 6, 15.65, 119, 6.92, 6.17, 34.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9067, 'FT', 7, 30.02, 119, 12.72, 11.46, 58.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9067, 'IM', NULL, 4.31, 119, 0.27, 3.78, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9067, 'RT', NULL, 98.63, 121, 1.24, 92.14, 99.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 1, 0.82, 112, 0.85, 0.10, 6.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 2, 3.24, 112, 1.79, 1.06, 9.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 3, 37.21, 112, 20.61, 9.36, 77.28, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 4, 6.36, 112, 2.49, 2.88, 13.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 5, 13.83, 112, 5.77, 5.79, 29.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 6, 20.52, 112, 7.62, 9.28, 39.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 7, 18.03, 112, 6.70, 8.22, 35.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'IM', NULL, 4.09, 111, 0.36, 3.37, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'RT', NULL, 81.18, 120, 6.53, 64.92, 90.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 2, 1.49, 116, 1.02, 0.38, 5.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 3, 17.98, 116, 10.10, 5.34, 45.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 4, 19.47, 116, 9.60, 6.71, 44.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 5, 7.98, 116, 3.30, 3.44, 17.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 6, 23.74, 116, 8.18, 11.29, 43.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 7, 29.33, 116, 9.88, 13.91, 51.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'IM', NULL, 4.01, 115, 0.33, 3.36, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'RT', NULL, 85.28, 120, 7.47, 64.06, 94.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 1, 0.99, 113, 0.70, 0.24, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 2, 6.74, 113, 4.16, 1.91, 21.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 3, 44.77, 113, 23.51, 10.97, 84.21, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 4, 4.53, 113, 2.50, 1.49, 12.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 5, 14.10, 113, 6.69, 5.21, 32.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 6, 14.94, 113, 6.79, 5.74, 33.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 7, 13.93, 113, 7.32, 4.61, 35.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'IM', NULL, 3.90, 113, 0.25, 3.39, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'RT', NULL, 94.28, 120, 3.06, 84.26, 98.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9071, 'FT', 1, 7.00, 80, 4.22, 2.03, 21.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9071, 'FT', 2, 16.08, 80, 8.79, 4.98, 41.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9071, 'FT', 3, 11.28, 80, 6.24, 3.54, 30.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9071, 'FT', 4, 3.37, 80, 2.30, 0.85, 12.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9071, 'FT', 5, 41.36, 80, 13.22, 19.25, 67.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9071, 'FT', 6, 19.13, 80, 7.48, 8.29, 38.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9071, 'FT', 7, 1.77, 80, 1.43, 0.35, 8.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9071, 'IM', NULL, 3.81, 80, 0.28, 3.26, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9071, 'RT', NULL, 76.83, 119, 10.87, 49.73, 91.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9072, 'FT', 1, 18.06, 106, 4.96, 10.19, 29.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9072, 'FT', 2, 20.26, 106, 5.36, 11.64, 32.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9072, 'FT', 3, 12.89, 106, 4.93, 5.84, 26.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9072, 'FT', 4, 7.93, 106, 2.45, 4.23, 14.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9072, 'FT', 5, 28.14, 106, 14.10, 8.95, 60.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9072, 'FT', 6, 3.03, 106, 1.97, 0.82, 10.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9072, 'FT', 7, 9.68, 106, 4.44, 3.77, 22.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9072, 'IM', NULL, 3.57, 104, 0.13, 3.32, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9072, 'RT', NULL, 68.43, 121, 13.92, 37.72, 88.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9073, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9073, 'FT', 2, 8.11, 111, 3.86, 3.07, 19.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9073, 'FT', 3, 5.39, 111, 3.36, 1.52, 17.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9073, 'FT', 4, 7.17, 111, 2.88, 3.17, 15.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9073, 'FT', 5, 11.38, 111, 2.75, 6.96, 18.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9073, 'FT', 6, 28.99, 111, 4.98, 20.18, 39.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9073, 'FT', 7, 38.95, 111, 5.63, 28.52, 50.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9073, 'IM', NULL, 4.42, 111, 0.10, 4.22, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9073, 'RT', NULL, 57.58, 121, 22.84, 17.57, 89.63, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 1, 16.90, 56, 4.84, 9.24, 28.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 2, 21.52, 56, 8.30, 9.29, 42.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 3, 12.03, 56, 6.31, 3.98, 31.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 4, 3.23, 56, 3.22, 0.42, 20.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 5, 38.61, 56, 12.84, 17.51, 65.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 6, 7.71, 56, 3.95, 2.67, 20.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'IM', NULL, 4.36, 55, 0.15, 4.06, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'RT', NULL, 25.29, 120, 11.45, 9.25, 52.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9075, 'FT', 1, 8.29, 88, 4.18, 2.94, 21.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9075, 'FT', 2, 6.33, 88, 2.48, 2.86, 13.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9075, 'FT', 3, 8.25, 88, 2.51, 4.44, 14.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9075, 'FT', 4, 3.84, 88, 2.20, 1.21, 11.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9075, 'FT', 5, 20.84, 88, 3.98, 14.02, 29.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9075, 'FT', 6, 23.30, 88, 4.24, 15.93, 32.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9075, 'FT', 7, 29.15, 88, 5.23, 19.92, 40.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9075, 'IM', NULL, 4.24, 88, 0.09, 4.07, 4.42, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9075, 'RT', NULL, 45.61, 119, 18.59, 15.98, 78.72, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 1, 2.21, 82, 2.29, 0.27, 15.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 2, 26.72, 82, 17.44, 5.84, 68.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 3, 4.86, 82, 2.22, 1.92, 11.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 4, 9.27, 82, 4.43, 3.46, 22.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 5, 13.59, 82, 4.66, 6.67, 25.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 6, 19.89, 82, 6.21, 10.26, 35.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 7, 23.46, 82, 7.86, 11.37, 42.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'IM', NULL, 3.85, 82, 0.45, 2.96, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'RT', NULL, 57.75, 117, 10.33, 37.14, 75.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9077, 'FT', 1, 14.75, 43, 10.09, 3.31, 46.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9077, 'FT', 2, 13.67, 43, 9.76, 2.90, 45.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9077, 'FT', 3, 4.31, 43, 3.58, 0.78, 20.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9077, 'FT', 4, 0.00, 43, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9077, 'FT', 5, 1.37, 43, 1.60, 0.13, 13.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9077, 'FT', 6, 43.93, 43, 15.28, 18.30, 73.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9077, 'FT', 7, 21.96, 43, 7.64, 10.27, 40.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9077, 'IM', NULL, 3.71, 43, 0.42, 2.86, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9077, 'RT', NULL, 59.18, 120, 16.83, 26.74, 85.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 1, 40.15, 21, 11.54, 19.77, 64.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 2, 4.30, 21, 2.94, 1.00, 16.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 3, 4.74, 21, 3.31, 1.07, 18.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 5, 25.04, 21, 9.69, 10.22, 49.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 6, 15.87, 21, 9.48, 4.11, 45.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 7, 9.89, 21, 9.17, 1.27, 48.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'IM', NULL, 3.22, 23, 0.39, 2.42, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'RT', NULL, 11.09, 120, 4.81, 4.53, 24.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 1, 16.37, 29, 12.33, 3.00, 55.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 2, 43.55, 29, 5.70, 32.43, 55.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 3, 2.72, 29, 2.40, 0.44, 15.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 4, 34.65, 29, 10.66, 16.82, 58.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 5, 1.72, 29, 1.76, 0.21, 12.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 6, 0.98, 29, 1.19, 0.08, 10.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'IM', NULL, 3.01, 30, 0.05, 2.90, 3.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'RT', NULL, 38.53, 120, 11.37, 19.50, 61.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9080, 'FT', 1, 7.27, 97, 4.69, 1.93, 23.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9080, 'FT', 2, 36.04, 97, 13.63, 14.84, 64.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9080, 'FT', 3, 22.82, 97, 5.96, 13.12, 36.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9080, 'FT', 4, 13.76, 97, 5.35, 6.12, 28.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9080, 'FT', 5, 16.03, 97, 4.79, 8.60, 27.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9080, 'FT', 6, 2.95, 97, 1.89, 0.82, 10.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9080, 'FT', 7, 1.13, 97, 0.85, 0.25, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9080, 'IM', NULL, 2.95, 97, 0.22, 2.52, 3.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9080, 'RT', NULL, 64.15, 120, 12.44, 38.01, 83.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9081, 'FT', 1, 3.78, 104, 1.60, 1.62, 8.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9081, 'FT', 2, 49.86, 104, 11.65, 28.30, 71.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9081, 'FT', 3, 19.84, 104, 5.39, 11.22, 32.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9081, 'FT', 4, 19.32, 104, 5.72, 10.37, 33.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9081, 'FT', 5, 6.71, 104, 2.58, 3.08, 14.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9081, 'FT', 6, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9081, 'FT', 7, 0.47, 104, 0.49, 0.06, 3.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9081, 'IM', NULL, 2.69, 104, 0.15, 2.40, 2.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9081, 'RT', NULL, 66.62, 120, 13.34, 37.83, 86.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9082, 'FT', 1, 41.36, 107, 3.72, 34.22, 48.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9082, 'FT', 2, 47.64, 107, 1.78, 44.12, 51.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9082, 'FT', 3, 5.52, 107, 2.78, 1.99, 14.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9082, 'FT', 4, 3.69, 107, 1.88, 1.32, 9.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9082, 'FT', 5, 1.79, 107, 1.83, 0.23, 12.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9082, 'FT', 6, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9082, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9082, 'IM', NULL, 2.69, 104, 0.25, 2.19, 3.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9082, 'RT', NULL, 78.36, 120, 5.35, 65.97, 87.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 1, 38.32, 54, 6.35, 26.60, 51.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 2, 42.28, 54, 6.83, 29.47, 56.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 3, 9.79, 54, 3.46, 4.71, 19.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 4, 3.17, 54, 2.42, 0.67, 13.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 5, 6.44, 54, 4.09, 1.73, 21.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'IM', NULL, 2.69, 54, 0.14, 2.41, 2.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'RT', NULL, 25.47, 120, 10.48, 10.28, 50.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9084, 'FT', 1, 56.37, 30, 8.24, 39.44, 71.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9084, 'FT', 2, 34.78, 30, 6.99, 22.11, 50.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9084, 'FT', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9084, 'FT', 4, 8.85, 30, 7.20, 1.54, 37.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9084, 'FT', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9084, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9084, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9084, 'IM', NULL, 2.32, 30, 0.14, 2.03, 2.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9084, 'RT', NULL, 15.38, 120, 6.45, 6.37, 32.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 1, 1.82, 78, 1.77, 0.25, 11.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 2, 6.06, 78, 2.76, 2.40, 14.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 3, 9.92, 78, 3.91, 4.40, 20.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 4, 14.51, 78, 3.24, 9.17, 22.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 5, 27.11, 78, 6.88, 15.69, 42.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 6, 20.17, 78, 4.46, 12.70, 30.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 7, 20.42, 78, 7.95, 8.83, 40.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'IM', NULL, 4.34, 78, 0.14, 4.07, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'RT', NULL, 89.58, 91, 3.70, 79.64, 94.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 1, 0.64, 80, 0.65, 0.09, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 2, 11.03, 80, 3.55, 5.69, 20.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 3, 11.27, 80, 3.59, 5.86, 20.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 4, 23.02, 80, 5.79, 13.50, 36.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 5, 39.59, 80, 5.44, 29.41, 50.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 6, 9.13, 80, 3.96, 3.74, 20.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 7, 5.31, 80, 2.44, 2.09, 12.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'IM', NULL, 4.23, 80, 0.10, 4.03, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'RT', NULL, 87.75, 90, 4.21, 76.69, 93.98, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 1, 3.76, 83, 2.11, 1.21, 11.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 2, 21.33, 83, 6.41, 11.26, 36.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 3, 19.14, 83, 4.07, 12.30, 28.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 4, 17.05, 83, 4.59, 9.73, 28.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 5, 27.57, 83, 5.09, 18.65, 38.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 6, 5.33, 83, 3.23, 1.55, 16.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 7, 5.82, 83, 2.62, 2.33, 13.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'IM', NULL, 4.20, 83, 0.10, 3.99, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'RT', NULL, 88.37, 90, 5.68, 71.70, 95.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 1, 3.07, 76, 3.01, 0.42, 19.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 2, 11.98, 76, 3.79, 6.24, 21.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 3, 14.73, 76, 5.11, 7.13, 27.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 4, 15.17, 76, 4.23, 8.49, 25.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 5, 40.65, 76, 7.06, 27.66, 55.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 6, 9.94, 76, 4.74, 3.70, 24.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 7, 4.46, 76, 2.35, 1.54, 12.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'IM', NULL, 3.98, 76, 0.17, 3.65, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'RT', NULL, 86.11, 89, 4.21, 75.50, 92.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 1, 2.01, 74, 1.50, 0.45, 8.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 2, 8.20, 74, 4.07, 2.95, 20.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 3, 17.14, 74, 4.92, 9.40, 29.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 4, 24.58, 74, 5.02, 15.97, 35.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 5, 21.65, 74, 5.69, 12.40, 35.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 6, 16.00, 74, 6.63, 6.65, 33.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 7, 10.42, 74, 3.81, 4.91, 20.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'IM', NULL, 3.96, 74, 0.12, 3.72, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'RT', NULL, 82.27, 90, 5.16, 69.68, 90.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 1, 2.77, 69, 2.16, 0.57, 12.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 2, 7.21, 69, 2.83, 3.23, 15.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 3, 21.33, 69, 5.24, 12.69, 33.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 4, 26.21, 69, 4.95, 17.57, 37.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 5, 19.69, 69, 5.12, 11.38, 31.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 6, 18.08, 69, 5.95, 9.01, 32.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 7, 4.71, 69, 3.99, 0.83, 22.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'IM', NULL, 3.95, 69, 0.15, 3.65, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'RT', NULL, 80.21, 89, 4.93, 68.62, 88.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 1, 4.98, 75, 2.36, 1.90, 12.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 2, 7.07, 75, 2.73, 3.21, 14.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 3, 16.14, 75, 4.10, 9.53, 26.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 4, 27.61, 75, 5.17, 18.55, 38.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 5, 36.46, 75, 6.78, 24.26, 50.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 6, 6.82, 75, 2.73, 3.01, 14.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 7, 0.92, 75, 0.93, 0.12, 6.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'IM', NULL, 3.89, 75, 0.08, 3.72, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'RT', NULL, 86.90, 89, 4.20, 76.13, 93.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 1, 7.66, 77, 4.17, 2.50, 21.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 2, 15.20, 77, 5.00, 7.65, 27.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 3, 28.28, 77, 4.81, 19.73, 38.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 4, 20.25, 77, 4.64, 12.52, 31.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 5, 23.37, 77, 5.81, 13.77, 36.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 6, 3.25, 77, 1.78, 1.08, 9.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 7, 1.99, 77, 1.38, 0.49, 7.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'IM', NULL, 3.73, 78, 0.09, 3.55, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'RT', NULL, 85.84, 90, 4.82, 73.38, 93.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 1, 7.61, 83, 3.94, 2.63, 20.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 2, 25.81, 83, 5.72, 16.11, 38.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 3, 29.42, 83, 5.63, 19.56, 41.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 4, 16.77, 83, 3.86, 10.42, 25.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 5, 16.45, 83, 5.53, 8.13, 30.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 6, 1.10, 83, 1.04, 0.17, 6.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 7, 2.85, 83, 1.62, 0.90, 8.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'IM', NULL, 3.70, 82, 0.13, 3.45, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'RT', NULL, 88.40, 91, 3.89, 78.20, 94.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 1, 11.41, 71, 3.56, 6.00, 20.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 2, 6.72, 71, 3.02, 2.68, 15.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 3, 15.16, 71, 3.37, 9.59, 23.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 4, 27.74, 71, 4.47, 19.74, 37.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 5, 26.74, 71, 5.12, 17.80, 38.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 6, 8.13, 71, 3.68, 3.21, 19.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 7, 4.11, 71, 2.77, 1.04, 14.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'IM', NULL, 3.61, 71, 0.12, 3.36, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'RT', NULL, 80.59, 90, 4.23, 70.82, 87.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 1, 23.53, 12, 12.12, 6.53, 57.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 2, 0.00, 12, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 3, 18.07, 12, 13.74, 2.78, 62.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 4, 16.09, 12, 12.21, 2.55, 58.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 5, 35.38, 12, 10.85, 16.15, 60.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 6, 6.94, 12, 6.80, 0.73, 43.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'IM', NULL, 3.63, 12, 0.22, 3.14, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'RT', NULL, 11.34, 90, 4.18, 5.31, 22.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 1, 1.29, 111, 1.09, 0.24, 6.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 2, 5.92, 111, 3.00, 2.12, 15.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 3, 36.46, 111, 8.51, 21.70, 54.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 4, 28.60, 111, 14.91, 8.61, 63.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 5, 23.28, 111, 9.45, 9.61, 46.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 6, 1.59, 111, 1.01, 0.45, 5.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 7, 2.86, 111, 1.84, 0.79, 9.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'IM', NULL, 3.97, 111, 0.09, 3.79, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'RT', NULL, 95.29, 120, 2.59, 86.60, 98.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 1, 11.74, 85, 6.87, 3.43, 33.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 2, 36.13, 85, 9.23, 20.34, 55.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 3, 23.93, 85, 11.29, 8.40, 51.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 4, 3.83, 85, 2.33, 1.12, 12.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 5, 8.17, 85, 3.69, 3.23, 19.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 6, 16.20, 85, 16.26, 1.75, 67.68, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'IM', NULL, 3.93, 83, 0.20, 3.54, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'RT', NULL, 79.54, 120, 7.03, 62.31, 90.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 1, 0.11, 114, 0.11, 0.01, 0.86, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 2, 23.16, 114, 10.06, 8.95, 48.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 3, 26.98, 114, 15.18, 7.43, 62.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 4, 6.32, 114, 3.43, 2.09, 17.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 5, 32.85, 114, 8.84, 18.11, 51.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 6, 5.37, 114, 3.30, 1.54, 17.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 7, 5.22, 114, 2.74, 1.80, 14.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'IM', NULL, 3.82, 116, 0.16, 3.51, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'RT', NULL, 98.16, 120, 1.55, 90.72, 99.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9088, 'FT', 1, 3.45, 113, 2.27, 0.92, 12.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9088, 'FT', 2, 42.84, 113, 4.52, 34.20, 51.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9088, 'FT', 3, 34.62, 113, 6.61, 22.89, 48.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9088, 'FT', 4, 8.85, 113, 4.25, 3.30, 21.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9088, 'FT', 5, 8.61, 113, 4.30, 3.10, 21.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9088, 'FT', 6, 1.52, 113, 1.11, 0.35, 6.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9088, 'FT', 7, 0.10, 113, 0.11, 0.01, 0.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9088, 'IM', NULL, 3.72, 113, 0.14, 3.43, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9088, 'RT', NULL, 85.69, 119, 12.98, 42.39, 97.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 1, 11.69, 103, 5.25, 4.60, 26.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 2, 45.95, 103, 19.06, 15.65, 79.57, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 3, 15.65, 103, 6.60, 6.43, 33.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 4, 17.24, 103, 14.20, 2.81, 60.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 5, 6.98, 103, 3.63, 2.42, 18.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 6, 2.31, 103, 1.61, 0.57, 8.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 7, 0.19, 103, 0.20, 0.02, 1.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'IM', NULL, 3.61, 102, 0.12, 3.36, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'RT', NULL, 91.56, 120, 4.14, 78.96, 96.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 1, 6.04, 107, 3.10, 2.13, 15.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 2, 28.00, 107, 8.92, 13.93, 48.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 3, 12.93, 107, 5.51, 5.32, 28.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 4, 23.67, 107, 14.31, 6.06, 59.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 5, 27.27, 107, 9.38, 12.80, 48.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 6, 1.93, 107, 1.07, 0.64, 5.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 7, 0.16, 107, 0.13, 0.03, 0.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'IM', NULL, 3.50, 107, 0.10, 3.31, 3.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'RT', NULL, 95.30, 120, 3.23, 82.95, 98.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 1, 19.39, 101, 10.45, 6.01, 47.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 2, 16.63, 101, 7.35, 6.52, 36.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 3, 41.27, 101, 8.72, 25.60, 58.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 4, 6.50, 101, 3.34, 2.28, 17.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 5, 16.03, 101, 14.14, 2.32, 60.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 6, 0.18, 101, 0.14, 0.04, 0.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 7, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'IM', NULL, 3.32, 102, 0.17, 2.98, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'RT', NULL, 91.84, 119, 4.17, 78.88, 97.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 1, 11.29, 84, 4.27, 5.17, 22.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 2, 26.68, 84, 16.16, 6.57, 65.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 3, 26.20, 84, 8.70, 12.67, 46.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 4, 28.73, 84, 16.29, 7.65, 66.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 5, 6.18, 84, 3.51, 1.94, 18.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 6, 0.47, 84, 0.36, 0.10, 2.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 7, 0.44, 84, 0.33, 0.10, 1.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'IM', NULL, 3.25, 83, 0.34, 2.58, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'RT', NULL, 71.33, 120, 9.01, 50.98, 85.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 1, 36.98, 85, 17.96, 11.25, 73.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 2, 55.05, 85, 18.78, 21.30, 84.71, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 3, 7.58, 85, 5.17, 1.86, 26.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 4, 0.16, 85, 0.13, 0.03, 0.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 5, 0.16, 85, 0.17, 0.02, 1.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 6, 0.08, 85, 0.08, 0.01, 0.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'IM', NULL, 3.10, 83, 0.27, 2.57, 3.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'RT', NULL, 83.77, 120, 5.90, 68.60, 92.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 1, 12.42, 77, 7.12, 3.71, 34.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 2, 12.71, 77, 5.56, 5.09, 28.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 3, 33.56, 77, 16.56, 10.32, 68.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 4, 22.52, 77, 9.03, 9.40, 44.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 5, 12.62, 77, 6.80, 4.06, 33.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 6, 1.69, 77, 1.09, 0.46, 5.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 7, 4.47, 77, 3.05, 1.12, 16.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'IM', NULL, 3.87, 76, 0.25, 3.38, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'RT', NULL, 54.11, 119, 9.29, 35.99, 71.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9095, 'FT', 1, 15.36, 67, 6.46, 6.30, 32.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9095, 'FT', 2, 49.21, 67, 14.77, 22.95, 75.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9095, 'FT', 3, 19.46, 67, 7.94, 8.08, 39.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9095, 'FT', 4, 4.40, 67, 3.84, 0.74, 22.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9095, 'FT', 5, 7.20, 67, 4.34, 2.08, 22.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9095, 'FT', 6, 2.06, 67, 1.73, 0.38, 10.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9095, 'FT', 7, 2.32, 67, 1.81, 0.48, 10.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9095, 'IM', NULL, 3.49, 65, 0.28, 2.92, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9095, 'RT', NULL, 48.59, 119, 8.55, 32.44, 65.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9096, 'FT', 1, 3.36, 61, 2.85, 0.60, 16.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9096, 'FT', 2, 16.05, 61, 8.18, 5.38, 39.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9096, 'FT', 3, 48.76, 61, 11.23, 27.92, 70.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9096, 'FT', 4, 24.07, 61, 12.95, 7.13, 56.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9096, 'FT', 5, 3.68, 61, 2.79, 0.78, 15.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9096, 'FT', 6, 3.94, 61, 3.89, 0.52, 24.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9096, 'FT', 7, 0.14, 61, 0.15, 0.02, 1.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9096, 'IM', NULL, 3.45, 59, 0.13, 3.18, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9096, 'RT', NULL, 65.07, 119, 10.10, 43.59, 81.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 1, 15.70, 50, 9.76, 4.05, 45.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 2, 29.19, 50, 16.01, 8.00, 66.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 3, 43.52, 50, 21.52, 11.71, 81.74, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 4, 7.21, 50, 4.99, 1.71, 25.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 5, 4.06, 50, 4.07, 0.52, 25.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 6, 0.17, 50, 0.18, 0.02, 1.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 7, 0.15, 50, 0.16, 0.02, 1.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'IM', NULL, 3.41, 48, 0.33, 2.76, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'RT', NULL, 37.95, 119, 15.47, 14.27, 69.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 1, 41.85, 54, 23.40, 9.47, 83.20, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 2, 8.87, 54, 6.97, 1.69, 35.46, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 3, 36.88, 54, 24.35, 6.69, 82.65, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 4, 9.50, 54, 7.36, 1.85, 36.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 5, 2.35, 54, 1.71, 0.54, 9.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 6, 0.55, 54, 0.50, 0.09, 3.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'IM', NULL, 3.38, 52, 0.29, 2.79, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'RT', NULL, 46.12, 119, 9.51, 28.63, 64.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 1, 49.35, 26, 21.29, 14.43, 84.91, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 2, 17.56, 26, 11.23, 4.14, 51.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 3, 16.40, 26, 12.01, 3.13, 54.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 4, 15.17, 26, 13.27, 2.09, 59.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 5, 1.52, 26, 1.26, 0.28, 7.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'IM', NULL, 2.35, 26, 0.24, 1.86, 2.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'RT', NULL, 11.34, 119, 4.61, 4.91, 24.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 1, 10.23, 72, 7.61, 2.14, 37.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 2, 12.72, 72, 5.06, 5.55, 26.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 3, 20.23, 72, 5.91, 10.89, 34.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 4, 11.46, 72, 5.11, 4.53, 26.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 5, 25.95, 72, 7.20, 14.24, 42.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 6, 7.67, 72, 3.01, 3.44, 16.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 7, 11.73, 72, 5.10, 4.74, 26.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'IM', NULL, 4.11, 70, 0.15, 3.80, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'RT', NULL, 76.35, 84, 8.91, 54.76, 89.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 1, 5.12, 74, 3.42, 1.31, 18.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 2, 14.67, 74, 7.85, 4.70, 37.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 3, 23.01, 74, 4.29, 15.58, 32.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 4, 13.39, 74, 5.90, 5.31, 29.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 5, 30.44, 74, 7.47, 17.81, 46.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 6, 7.68, 74, 3.66, 2.88, 18.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 7, 5.69, 74, 3.30, 1.75, 17.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'IM', NULL, 3.99, 73, 0.15, 3.69, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'RT', NULL, 94.55, 81, 3.00, 84.50, 98.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 1, 2.48, 80, 1.77, 0.59, 9.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 2, 12.69, 80, 5.44, 5.19, 27.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 3, 17.78, 80, 4.75, 10.18, 29.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 4, 16.75, 80, 4.60, 9.45, 27.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 5, 36.04, 80, 8.11, 21.86, 53.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 6, 9.18, 80, 4.37, 3.44, 22.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 7, 5.08, 80, 3.44, 1.28, 18.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'IM', NULL, 3.97, 79, 0.09, 3.78, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'RT', NULL, 93.51, 84, 3.91, 79.98, 98.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 1, 7.53, 79, 2.94, 3.39, 15.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 2, 5.22, 79, 2.22, 2.21, 11.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 3, 23.77, 79, 7.73, 11.77, 42.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 4, 29.99, 79, 7.44, 17.46, 46.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 5, 18.69, 79, 4.88, 10.82, 30.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 6, 11.49, 79, 6.63, 3.42, 32.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 7, 3.31, 79, 2.09, 0.92, 11.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'IM', NULL, 3.85, 77, 0.11, 3.63, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'RT', NULL, 93.18, 84, 3.52, 81.96, 97.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 1, 10.36, 63, 3.96, 4.70, 21.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 2, 29.27, 63, 8.23, 15.74, 47.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 3, 12.85, 63, 4.97, 5.72, 26.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 4, 13.78, 63, 4.73, 6.73, 26.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 5, 29.21, 63, 6.98, 17.37, 44.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 6, 1.10, 63, 1.13, 0.14, 8.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 7, 3.42, 63, 2.39, 0.83, 13.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'IM', NULL, 3.78, 62, 0.20, 3.39, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'RT', NULL, 71.92, 81, 7.18, 55.80, 83.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 1, 6.64, 72, 3.55, 2.22, 18.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 2, 18.51, 72, 5.55, 9.84, 32.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 3, 12.45, 72, 3.39, 7.11, 20.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 4, 22.76, 72, 6.10, 12.85, 37.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 5, 33.37, 72, 7.16, 20.86, 48.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 6, 3.30, 72, 2.24, 0.83, 12.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 7, 2.98, 72, 2.27, 0.64, 12.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'IM', NULL, 3.78, 72, 0.17, 3.45, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'RT', NULL, 87.57, 81, 4.51, 75.55, 94.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 1, 6.89, 70, 4.02, 2.08, 20.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 2, 31.68, 70, 10.92, 14.49, 55.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 3, 17.88, 70, 5.56, 9.29, 31.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 4, 19.12, 70, 5.57, 10.33, 32.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 5, 12.21, 70, 4.76, 5.42, 25.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 6, 6.19, 70, 3.89, 1.70, 20.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 7, 6.03, 70, 4.01, 1.54, 20.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'IM', NULL, 3.76, 69, 0.19, 3.37, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'RT', NULL, 81.15, 81, 6.94, 63.56, 91.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 1, 18.01, 70, 5.78, 9.14, 32.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 2, 21.26, 70, 6.23, 11.39, 36.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 3, 24.02, 70, 6.13, 13.92, 38.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 4, 19.97, 70, 5.72, 10.89, 33.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 5, 11.89, 70, 4.65, 5.27, 24.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 6, 2.87, 70, 2.14, 0.63, 12.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 7, 1.98, 70, 1.47, 0.44, 8.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'IM', NULL, 3.72, 68, 0.21, 3.31, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'RT', NULL, 74.14, 83, 9.66, 51.27, 88.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 1, 28.52, 63, 6.26, 17.76, 42.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 2, 37.04, 63, 8.45, 22.18, 54.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 3, 12.82, 63, 7.72, 3.56, 36.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 4, 15.83, 63, 5.33, 7.79, 29.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 5, 2.13, 63, 1.49, 0.52, 8.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 7, 3.67, 63, 2.58, 0.88, 14.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'IM', NULL, 3.71, 62, 0.22, 3.28, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'RT', NULL, 67.54, 84, 6.05, 54.58, 78.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 1, 10.89, 61, 4.74, 4.40, 24.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 2, 29.47, 61, 9.69, 14.12, 51.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 3, 24.20, 61, 5.30, 15.20, 36.26, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 4, 16.33, 61, 5.30, 8.24, 29.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 5, 8.89, 61, 3.12, 4.32, 17.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 6, 4.49, 61, 4.03, 0.71, 23.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 7, 5.72, 61, 4.41, 1.17, 23.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'IM', NULL, 3.68, 59, 0.18, 3.33, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'RT', NULL, 73.58, 84, 5.68, 60.90, 83.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 1, 7.34, 65, 4.44, 2.11, 22.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 2, 33.03, 65, 6.52, 21.49, 47.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 3, 22.69, 65, 7.28, 11.36, 40.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 4, 14.48, 65, 3.73, 8.49, 23.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 5, 19.59, 65, 5.11, 11.31, 31.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 6, 0.79, 65, 0.66, 0.15, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 7, 2.08, 65, 1.44, 0.51, 8.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'IM', NULL, 3.64, 64, 0.14, 3.36, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'RT', NULL, 82.20, 81, 4.95, 70.21, 90.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 1, 9.22, 56, 3.98, 3.77, 20.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 2, 30.70, 56, 6.19, 19.82, 44.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 3, 35.52, 56, 9.43, 19.45, 55.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 4, 6.08, 56, 3.13, 2.11, 16.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 5, 14.21, 56, 6.03, 5.78, 30.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 6, 4.28, 56, 2.53, 1.28, 13.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'IM', NULL, 3.60, 54, 0.18, 3.25, 3.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'RT', NULL, 69.91, 84, 6.49, 55.71, 81.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 1, 16.37, 65, 4.70, 8.97, 27.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 2, 40.98, 65, 8.56, 25.50, 58.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 3, 16.18, 65, 4.78, 8.71, 28.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 4, 9.68, 65, 3.45, 4.65, 19.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 5, 9.81, 65, 3.70, 4.50, 20.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 6, 5.75, 65, 4.02, 1.37, 21.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 7, 1.24, 65, 1.23, 0.17, 8.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'IM', NULL, 3.40, 64, 0.19, 3.02, 3.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'RT', NULL, 73.73, 83, 8.08, 55.03, 86.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 1, 11.07, 52, 5.70, 3.74, 28.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 2, 21.63, 52, 7.43, 10.28, 39.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 3, 26.17, 52, 8.44, 12.85, 45.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 4, 29.79, 52, 8.55, 15.74, 49.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 5, 10.12, 52, 5.83, 3.01, 28.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 6, 1.23, 52, 1.20, 0.17, 8.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'IM', NULL, 3.57, 51, 0.14, 3.28, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'RT', NULL, 61.50, 80, 7.06, 46.87, 74.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 1, 12.43, 54, 6.07, 4.44, 30.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 2, 34.03, 54, 4.94, 24.91, 44.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 3, 33.37, 54, 7.84, 19.81, 50.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 4, 12.43, 54, 4.79, 5.54, 25.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 5, 7.73, 54, 5.16, 1.92, 26.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'IM', NULL, 3.51, 53, 0.20, 3.11, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'RT', NULL, 64.77, 81, 5.69, 52.81, 75.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 1, 29.31, 39, 11.43, 11.95, 55.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 2, 28.37, 39, 9.49, 13.34, 50.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 3, 16.00, 39, 5.93, 7.23, 31.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 4, 16.30, 39, 7.18, 6.28, 36.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 5, 6.87, 39, 4.39, 1.81, 22.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 7, 3.16, 39, 2.41, 0.66, 13.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'IM', NULL, 3.44, 39, 0.09, 3.25, 3.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'RT', NULL, 48.13, 80, 10.67, 28.39, 68.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 1, 23.13, 47, 8.11, 10.73, 42.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 2, 21.91, 47, 6.98, 10.98, 38.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 3, 26.43, 47, 6.05, 16.11, 40.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 4, 19.05, 47, 5.54, 10.25, 32.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 5, 3.05, 47, 2.54, 0.56, 15.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 6, 2.98, 47, 2.65, 0.49, 16.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 7, 3.45, 47, 3.43, 0.45, 22.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'IM', NULL, 3.43, 46, 0.16, 3.11, 3.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'RT', NULL, 53.89, 81, 7.39, 39.28, 67.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 1, 36.47, 55, 6.80, 24.17, 50.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 2, 22.86, 55, 6.82, 12.00, 39.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 3, 13.37, 55, 6.29, 4.93, 31.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 4, 7.42, 55, 4.18, 2.31, 21.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 5, 18.93, 55, 7.01, 8.55, 36.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 7, 0.95, 55, 0.97, 0.12, 7.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'IM', NULL, 3.41, 53, 0.14, 3.12, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'RT', NULL, 56.14, 84, 10.35, 35.68, 74.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 1, 28.92, 50, 8.49, 15.07, 48.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 2, 32.04, 50, 9.25, 16.72, 52.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 3, 21.01, 50, 6.77, 10.48, 37.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 4, 6.61, 50, 3.47, 2.24, 17.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 5, 11.43, 50, 6.04, 3.74, 29.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'IM', NULL, 3.23, 48, 0.16, 2.91, 3.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'RT', NULL, 57.05, 84, 3.86, 49.26, 64.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 1, 15.81, 49, 4.79, 8.36, 27.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 2, 34.86, 49, 6.57, 23.02, 48.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 3, 20.91, 49, 7.56, 9.54, 39.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 4, 15.75, 49, 4.92, 8.16, 28.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 5, 10.84, 49, 6.67, 2.94, 32.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 6, 0.18, 49, 0.18, 0.02, 1.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 7, 1.65, 49, 1.64, 0.22, 11.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'IM', NULL, 3.11, 47, 0.26, 2.59, 3.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'RT', NULL, 55.02, 84, 4.54, 45.92, 63.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 1, 42.84, 36, 13.59, 19.55, 69.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 2, 29.38, 36, 9.66, 13.92, 51.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 3, 11.19, 36, 5.20, 4.18, 26.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 4, 15.50, 36, 8.65, 4.58, 41.21, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 5, 1.08, 36, 1.12, 0.13, 8.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'IM', NULL, 3.05, 36, 0.23, 2.59, 3.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'RT', NULL, 48.56, 81, 9.11, 31.36, 66.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 1, 26.55, 51, 11.11, 10.32, 53.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 2, 45.73, 51, 8.63, 29.54, 62.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 3, 8.27, 51, 3.50, 3.45, 18.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 4, 9.42, 51, 3.89, 4.00, 20.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 5, 8.31, 51, 5.58, 2.04, 28.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 7, 1.72, 51, 1.74, 0.22, 12.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'IM', NULL, 3.02, 50, 0.13, 2.76, 3.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'RT', NULL, 54.17, 81, 7.78, 38.78, 68.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 1, 4.79, 88, 4.12, 0.83, 23.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 2, 5.12, 88, 4.06, 1.01, 22.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 3, 10.50, 88, 5.12, 3.82, 25.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 4, 16.24, 88, 3.88, 9.90, 25.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 5, 19.28, 88, 6.00, 9.99, 33.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 6, 22.43, 88, 6.06, 12.65, 36.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 7, 21.65, 88, 6.27, 11.70, 36.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'IM', NULL, 4.65, 87, 0.11, 4.42, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'RT', NULL, 99.04, 90, 0.54, 97.09, 99.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 1, 9.43, 51, 6.51, 2.21, 32.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 2, 24.59, 51, 8.90, 11.06, 46.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 3, 12.02, 51, 3.67, 6.37, 21.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 4, 14.96, 51, 5.18, 7.20, 28.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 5, 9.65, 51, 5.85, 2.70, 29.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 6, 13.85, 51, 5.62, 5.88, 29.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 7, 15.50, 51, 7.31, 5.64, 36.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'IM', NULL, 4.19, 52, 0.19, 3.81, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'RT', NULL, 67.21, 90, 8.11, 49.67, 80.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 1, 14.96, 74, 6.06, 6.37, 31.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 2, 38.96, 74, 6.11, 27.67, 51.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 3, 17.32, 74, 7.23, 7.12, 36.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 4, 10.19, 74, 3.43, 5.11, 19.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 5, 9.38, 74, 4.02, 3.87, 20.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 6, 3.31, 74, 2.90, 0.56, 17.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 7, 5.87, 74, 3.12, 1.98, 16.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'IM', NULL, 4.18, 72, 0.13, 3.93, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'RT', NULL, 81.13, 89, 10.93, 51.00, 94.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 1, 9.29, 84, 5.51, 2.72, 27.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 2, 13.77, 84, 6.26, 5.30, 31.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 3, 10.12, 84, 3.46, 5.02, 19.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 4, 17.25, 84, 6.79, 7.49, 34.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 5, 21.45, 84, 5.48, 12.51, 34.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 6, 3.48, 84, 1.98, 1.10, 10.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 7, 24.63, 84, 9.25, 10.82, 46.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'IM', NULL, 4.04, 84, 0.25, 3.54, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'RT', NULL, 93.86, 90, 4.28, 77.74, 98.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15225, 'FT', 1, 9.56, 80, 5.56, 2.86, 27.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15225, 'FT', 2, 20.18, 80, 9.10, 7.59, 43.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15225, 'FT', 3, 27.00, 80, 7.19, 15.17, 43.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15225, 'FT', 4, 32.64, 80, 7.03, 20.40, 47.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15225, 'FT', 5, 7.28, 80, 3.84, 2.47, 19.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15225, 'FT', 6, 0.56, 80, 0.45, 0.11, 2.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15225, 'FT', 7, 2.79, 80, 2.55, 0.44, 15.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15225, 'IM', NULL, 3.63, 81, 0.19, 3.25, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15225, 'RT', NULL, 93.25, 90, 4.26, 78.26, 98.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 1, 14.07, 57, 8.94, 3.59, 41.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 2, 19.60, 57, 8.71, 7.46, 42.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 3, 14.65, 57, 7.96, 4.57, 38.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 4, 11.54, 57, 5.53, 4.22, 27.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 5, 11.99, 57, 5.54, 4.54, 28.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 6, 11.73, 57, 5.81, 4.14, 29.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 7, 16.42, 57, 6.88, 6.71, 34.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'IM', NULL, 4.35, 57, 0.19, 3.96, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'RT', NULL, 48.04, 89, 8.45, 32.04, 64.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 1, 3.13, 60, 1.91, 0.91, 10.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 2, 29.92, 60, 10.66, 13.36, 54.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 3, 10.47, 60, 3.30, 5.47, 19.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 4, 19.01, 60, 6.96, 8.68, 36.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 5, 14.20, 60, 5.77, 6.03, 29.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 6, 10.32, 60, 5.95, 3.08, 29.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 7, 12.96, 60, 5.68, 5.15, 28.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'IM', NULL, 4.26, 57, 0.18, 3.90, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'RT', NULL, 64.00, 89, 8.78, 45.47, 79.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 1, 7.66, 63, 6.57, 1.28, 34.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 2, 23.09, 63, 6.28, 12.90, 37.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 3, 14.73, 63, 6.16, 6.09, 31.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 4, 21.12, 63, 5.80, 11.78, 34.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 5, 11.91, 63, 3.27, 6.76, 20.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 6, 5.28, 63, 2.78, 1.80, 14.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 7, 16.21, 63, 6.18, 7.23, 32.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'IM', NULL, 3.99, 63, 0.26, 3.47, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'RT', NULL, 59.63, 89, 8.33, 42.61, 74.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 1, 9.43, 47, 4.56, 3.43, 23.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 2, 34.27, 47, 9.91, 17.70, 55.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 3, 27.61, 47, 10.06, 12.16, 51.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 4, 12.20, 47, 9.07, 2.47, 43.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 5, 3.03, 47, 2.03, 0.77, 11.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 6, 2.37, 47, 1.56, 0.62, 8.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 7, 11.10, 47, 6.02, 3.53, 29.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'IM', NULL, 3.78, 45, 0.19, 3.39, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'RT', NULL, 40.14, 87, 7.79, 26.04, 56.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 1, 40.21, 39, 13.79, 17.39, 68.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 2, 35.27, 39, 12.81, 14.89, 62.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 3, 3.05, 39, 2.14, 0.73, 11.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 4, 7.93, 39, 8.15, 0.89, 45.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 5, 5.07, 39, 3.50, 1.21, 18.85, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 6, 0.76, 39, 0.75, 0.10, 5.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 7, 7.71, 39, 4.07, 2.55, 21.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'IM', NULL, 3.62, 40, 0.34, 2.94, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'RT', NULL, 50.46, 90, 8.15, 34.76, 66.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3710, 'FT', 1, 24.02, 26, 10.46, 8.85, 50.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3710, 'FT', 2, 23.15, 26, 10.42, 8.27, 50.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3710, 'FT', 3, 51.04, 26, 15.57, 22.42, 79.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3710, 'FT', 4, 1.79, 26, 1.99, 0.18, 15.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3710, 'FT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3710, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3710, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3710, 'IM', NULL, 3.33, 26, 0.24, 2.84, 3.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3710, 'RT', NULL, 22.64, 90, 6.27, 12.56, 37.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 1, 41.15, 12, 20.51, 9.78, 81.86, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 2, 35.55, 12, 19.63, 7.72, 78.42, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 3, 8.43, 12, 5.53, 1.86, 30.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 5, 14.88, 12, 11.05, 2.50, 54.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'IM', NULL, 3.18, 12, 0.62, 1.81, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'RT', NULL, 10.54, 89, 4.51, 4.36, 23.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3708, 'FT', 1, 38.43, 13, 17.60, 10.99, 75.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3708, 'FT', 2, 22.03, 13, 14.43, 4.34, 63.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3708, 'FT', 3, 5.82, 13, 5.26, 0.76, 33.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3708, 'FT', 4, 33.72, 13, 24.04, 4.66, 84.13, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3708, 'FT', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3708, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3708, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3708, 'IM', NULL, 3.15, 14, 0.67, 1.70, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3708, 'RT', NULL, 12.03, 90, 4.72, 5.34, 24.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 1, 30.37, 26, 14.41, 9.68, 63.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 2, 26.81, 26, 14.98, 7.07, 63.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 3, 14.92, 26, 6.75, 5.54, 34.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 4, 15.95, 26, 14.05, 2.15, 62.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 5, 5.21, 26, 2.61, 1.82, 14.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 7, 6.74, 26, 6.60, 0.82, 38.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'IM', NULL, 3.14, 26, 0.30, 2.53, 3.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'RT', NULL, 23.94, 90, 7.58, 12.10, 41.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 1, 37.28, 17, 10.09, 19.23, 59.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 2, 28.66, 17, 15.82, 7.23, 67.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 3, 30.41, 17, 15.96, 8.12, 68.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 5, 3.65, 17, 3.67, 0.41, 25.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'IM', NULL, 3.13, 19, 0.29, 2.52, 3.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'RT', NULL, 18.39, 89, 5.42, 9.90, 31.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 1, 40.91, 51, 10.51, 22.43, 62.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 2, 39.65, 51, 10.06, 22.03, 60.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 3, 5.95, 51, 4.18, 1.40, 22.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 4, 3.71, 51, 2.02, 1.23, 10.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 5, 8.59, 51, 4.55, 2.85, 23.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 6, 0.98, 51, 0.98, 0.13, 6.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 7, 0.19, 51, 0.20, 0.02, 1.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'IM', NULL, 3.00, 50, 0.25, 2.50, 3.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'RT', NULL, 57.88, 90, 6.59, 44.55, 70.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 1, 40.39, 22, 10.27, 21.82, 62.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 2, 38.86, 22, 10.67, 19.98, 61.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 3, 6.78, 22, 6.77, 0.78, 40.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 4, 11.22, 22, 8.19, 2.23, 41.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 5, 1.07, 22, 1.14, 0.12, 9.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 6, 1.67, 22, 1.74, 0.19, 13.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'IM', NULL, 2.88, 22, 0.28, 2.29, 3.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'RT', NULL, 34.18, 89, 9.92, 17.77, 55.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3715, 'FT', 1, 64.17, 16, 14.76, 31.31, 87.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3715, 'FT', 2, 30.17, 16, 14.00, 9.49, 64.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3715, 'FT', 3, 2.78, 16, 2.95, 0.28, 22.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3715, 'FT', 4, 2.88, 16, 3.04, 0.29, 23.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3715, 'FT', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3715, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3715, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3715, 'IM', NULL, 2.79, 16, 0.39, 1.96, 3.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3715, 'RT', NULL, 19.00, 90, 7.20, 8.47, 37.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'IM', NULL, 4.35, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'IM', NULL, 4.12, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'IM', NULL, 3.96, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 1, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'IM', NULL, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'IM', NULL, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'IM', NULL, 3.84, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'IM', NULL, 3.84, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'IM', NULL, 3.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'IM', NULL, 3.73, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'IM', NULL, 3.73, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'IM', NULL, 3.65, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'IM', NULL, 3.65, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'IM', NULL, 3.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 1, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 1, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'IM', NULL, 3.35, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'IM', NULL, 3.28, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'IM', NULL, 3.20, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 1, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'IM', NULL, 3.05, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 1, 58.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'IM', NULL, 2.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'IM', NULL, 2.56, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'RT', NULL, 61.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 5, 50.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'IM', NULL, 4.32, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 4, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 5, 48.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'IM', NULL, 4.29, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'IM', NULL, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'IM', NULL, 3.80, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 2, 60.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'IM', NULL, 3.72, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 3, 42.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 2, 73.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'IM', NULL, 3.60, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'IM', NULL, 3.32, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 2, 76.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'IM', NULL, 3.29, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 2, 56.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'IM', NULL, 3.21, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'IM', NULL, 3.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 2, 56.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'IM', NULL, 3.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'IM', NULL, 3.46, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 1, 57.14, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'IM', NULL, 3.14, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 1, 52.63, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'IM', NULL, 2.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 6, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'IM', NULL, 4.59, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'IM', NULL, 4.56, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'IM', NULL, 4.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'IM', NULL, 4.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'IM', NULL, 4.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 4, 34.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'IM', NULL, 4.15, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'IM', NULL, 4.15, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'IM', NULL, 4.04, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'IM', NULL, 4.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 1, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'IM', NULL, 3.37, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'FT', 2, 4.91, 56, 4.66, 0.69, 27.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'FT', 3, 9.90, 56, 8.83, 1.49, 44.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'FT', 4, 49.64, 56, 8.35, 33.55, 65.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'FT', 5, 23.14, 56, 7.54, 11.40, 41.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'FT', 6, 10.28, 56, 6.35, 2.81, 31.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'FT', 7, 2.13, 56, 1.74, 0.41, 10.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'IM', NULL, 4.59, 56, 0.13, 4.33, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'RT', NULL, 98.16, 57, 1.87, 87.01, 99.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'FT', 3, 5.13, 51, 4.86, 0.72, 28.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'FT', 4, 51.29, 51, 8.61, 34.52, 67.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'FT', 5, 25.03, 51, 7.41, 13.12, 42.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'FT', 6, 13.42, 51, 7.44, 4.11, 35.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'FT', 7, 5.13, 51, 5.16, 0.64, 31.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'IM', NULL, 4.51, 51, 0.16, 4.19, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'RT', NULL, 92.40, 56, 5.32, 72.73, 98.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'FT', 1, 4.62, 54, 4.66, 0.58, 28.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'FT', 3, 9.92, 54, 6.24, 2.64, 30.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'FT', 4, 49.93, 54, 8.12, 34.20, 65.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'FT', 5, 22.76, 54, 7.54, 11.09, 41.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'FT', 6, 12.24, 54, 5.17, 5.04, 26.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'FT', 7, 0.54, 54, 0.55, 0.07, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'IM', NULL, 4.48, 54, 0.15, 4.17, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'RT', NULL, 97.94, 57, 1.89, 87.93, 99.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'FT', 1, 0.18, 57, 0.18, 0.02, 1.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'FT', 2, 3.32, 57, 2.40, 0.76, 13.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'FT', 3, 6.97, 57, 4.76, 1.69, 24.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'FT', 4, 36.38, 57, 10.01, 19.39, 57.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'FT', 5, 22.45, 57, 7.61, 10.77, 40.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'FT', 6, 24.57, 57, 8.79, 11.19, 45.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'FT', 7, 6.12, 57, 4.48, 1.34, 23.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'IM', NULL, 4.43, 58, 0.17, 4.09, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'FT', 1, 0.11, 58, 0.11, 0.01, 0.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'FT', 3, 4.63, 58, 4.38, 0.66, 26.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'FT', 4, 23.72, 58, 6.94, 12.61, 40.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'FT', 5, 37.89, 58, 7.70, 24.06, 54.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'FT', 6, 32.05, 58, 8.24, 18.11, 50.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'FT', 7, 1.60, 58, 1.53, 0.23, 10.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'IM', NULL, 4.43, 58, 0.12, 4.19, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'FT', 1, 27.91, 53, 9.79, 12.74, 50.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'FT', 2, 54.66, 53, 10.20, 34.54, 73.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'FT', 3, 12.52, 53, 7.14, 3.72, 34.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'FT', 4, 4.91, 53, 4.76, 0.66, 28.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'FT', 5, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'IM', NULL, 4.37, 52, 0.14, 4.09, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'RT', NULL, 94.62, 56, 4.65, 73.81, 99.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'FT', 2, 0.68, 52, 0.38, 0.22, 2.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'FT', 3, 8.51, 52, 5.37, 2.27, 27.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'FT', 4, 16.97, 52, 7.11, 6.91, 36.01, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'FT', 5, 30.82, 52, 10.15, 14.63, 53.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'FT', 6, 21.43, 52, 9.26, 8.29, 45.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'FT', 7, 21.60, 52, 8.01, 9.63, 41.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'IM', NULL, 4.37, 53, 0.14, 4.08, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'RT', NULL, 92.98, 57, 5.05, 73.77, 98.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'FT', 3, 1.84, 57, 1.87, 0.24, 12.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'FT', 4, 27.12, 57, 7.62, 14.67, 44.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'FT', 5, 47.40, 57, 8.60, 31.10, 64.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'FT', 6, 14.58, 57, 5.73, 6.37, 30.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'FT', 7, 9.05, 57, 6.40, 2.05, 32.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'IM', NULL, 4.36, 56, 0.15, 4.06, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'FT', 1, 4.14, 55, 3.68, 0.67, 21.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'FT', 2, 9.38, 55, 6.07, 2.42, 30.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'FT', 3, 23.90, 55, 8.08, 11.42, 43.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'FT', 4, 18.77, 55, 7.45, 7.98, 38.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'FT', 5, 30.14, 55, 8.28, 16.40, 48.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'FT', 6, 13.67, 55, 7.19, 4.46, 34.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'IM', NULL, 4.24, 55, 0.12, 4.01, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'RT', NULL, 95.37, 58, 4.38, 73.86, 99.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'FT', 1, 4.53, 57, 4.56, 0.57, 28.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'FT', 2, 1.14, 57, 0.77, 0.30, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'FT', 3, 18.02, 57, 6.22, 8.64, 33.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'FT', 4, 36.14, 57, 8.81, 20.85, 54.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'FT', 5, 26.59, 57, 7.72, 14.09, 44.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'FT', 6, 12.00, 57, 6.60, 3.75, 32.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'FT', 7, 1.58, 57, 1.18, 0.35, 6.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'IM', NULL, 4.24, 56, 0.15, 3.94, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'FT', 1, 0.19, 54, 0.20, 0.02, 1.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'FT', 2, 0.50, 54, 0.41, 0.09, 2.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'FT', 3, 21.63, 54, 8.89, 8.79, 44.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'FT', 4, 39.03, 54, 11.94, 18.96, 63.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'FT', 5, 17.18, 54, 6.22, 7.95, 33.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'FT', 6, 16.72, 54, 7.95, 6.01, 38.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'FT', 7, 4.75, 54, 4.72, 0.61, 28.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'IM', NULL, 4.19, 55, 0.17, 3.84, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'RT', NULL, 95.47, 56, 4.57, 71.76, 99.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'FT', 1, 2.74, 57, 1.91, 0.67, 10.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'FT', 2, 78.51, 57, 6.34, 63.24, 88.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'FT', 3, 18.26, 57, 6.07, 9.00, 33.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'FT', 4, 0.49, 57, 0.30, 0.14, 1.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'FT', 5, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'IM', NULL, 3.87, 56, 0.17, 3.53, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'FT', 1, 9.73, 56, 7.81, 1.78, 39.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'FT', 2, 26.28, 56, 7.85, 13.66, 44.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'FT', 3, 29.47, 56, 8.59, 15.43, 48.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'FT', 4, 22.08, 56, 9.09, 8.95, 44.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'FT', 5, 2.85, 56, 2.13, 0.63, 12.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'FT', 6, 4.85, 56, 4.71, 0.66, 28.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'FT', 7, 4.74, 56, 4.71, 0.61, 28.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'IM', NULL, 3.86, 56, 0.21, 3.43, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'RT', NULL, 95.47, 57, 4.56, 71.80, 99.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'FT', 1, 0.18, 55, 0.18, 0.02, 1.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'FT', 2, 10.79, 55, 5.73, 3.54, 28.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'FT', 3, 26.38, 55, 8.49, 12.98, 46.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'FT', 4, 18.92, 55, 7.19, 8.36, 37.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'FT', 5, 23.09, 55, 6.62, 12.45, 38.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'FT', 6, 20.63, 55, 8.93, 8.01, 43.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'IM', NULL, 3.84, 55, 0.16, 3.51, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'RT', NULL, 99.81, 56, 0.20, 98.51, 99.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'FT', 1, 0.12, 56, 0.12, 0.01, 0.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'FT', 2, 5.66, 56, 4.73, 1.01, 26.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'FT', 3, 55.65, 56, 10.22, 35.36, 74.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'FT', 4, 29.56, 56, 8.81, 15.24, 49.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'FT', 5, 5.16, 56, 4.72, 0.78, 27.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'FT', 6, 3.85, 56, 3.78, 0.52, 23.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'IM', NULL, 3.81, 56, 0.18, 3.45, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'RT', NULL, 95.47, 57, 4.56, 71.80, 99.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'FT', 1, 9.97, 53, 7.76, 1.92, 38.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'FT', 2, 16.97, 53, 6.63, 7.36, 34.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'FT', 3, 21.70, 53, 6.96, 10.86, 38.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'FT', 4, 11.38, 53, 6.44, 3.44, 31.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'FT', 5, 22.37, 53, 6.84, 11.56, 38.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'FT', 6, 15.17, 53, 8.17, 4.76, 39.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'FT', 7, 2.45, 53, 2.11, 0.42, 12.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'IM', NULL, 3.80, 53, 0.20, 3.40, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'RT', NULL, 91.78, 58, 5.65, 71.39, 98.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'FT', 1, 13.64, 42, 8.09, 3.79, 38.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'FT', 2, 39.62, 42, 10.56, 21.20, 61.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'FT', 3, 26.72, 42, 8.48, 13.19, 46.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'FT', 4, 9.93, 42, 5.52, 3.08, 27.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'FT', 5, 10.09, 42, 5.51, 3.18, 27.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'IM', NULL, 3.54, 42, 0.22, 3.10, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'RT', NULL, 83.53, 56, 8.40, 59.86, 94.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'FT', 1, 20.27, 52, 7.77, 8.83, 40.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'FT', 2, 38.52, 52, 11.51, 19.11, 62.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'FT', 3, 25.66, 52, 8.11, 12.82, 44.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'FT', 4, 15.25, 52, 7.52, 5.30, 36.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'FT', 5, 0.30, 52, 0.23, 0.06, 1.39, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'IM', NULL, 3.50, 52, 0.19, 3.12, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'RT', NULL, 94.91, 58, 4.41, 74.97, 99.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'FT', 1, 25.52, 45, 7.23, 13.73, 42.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'FT', 2, 36.79, 45, 9.26, 20.68, 56.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'FT', 3, 30.21, 45, 8.94, 15.55, 50.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'FT', 4, 0.22, 45, 0.23, 0.03, 1.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'FT', 5, 2.81, 45, 2.41, 0.49, 14.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'FT', 6, 4.46, 45, 4.50, 0.55, 28.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'IM', NULL, 3.06, 45, 0.18, 2.69, 3.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'RT', NULL, 84.42, 58, 7.31, 64.03, 94.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'FT', 2, 5.06, 106, 3.54, 1.22, 18.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'FT', 3, 7.75, 106, 4.72, 2.22, 23.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'FT', 4, 17.22, 106, 4.45, 10.08, 27.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'FT', 5, 37.64, 106, 8.44, 22.83, 55.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'FT', 6, 20.48, 106, 8.95, 7.96, 43.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'FT', 7, 11.85, 106, 6.09, 4.06, 29.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'IM', NULL, 4.67, 107, 0.07, 4.53, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'RT', NULL, 97.04, 108, 2.92, 81.34, 99.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'FT', 1, 1.90, 103, 1.82, 0.28, 11.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'FT', 2, 0.45, 103, 0.22, 0.17, 1.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'FT', 3, 12.35, 103, 6.11, 4.40, 30.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'FT', 4, 29.81, 103, 9.70, 14.48, 51.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'FT', 5, 23.50, 103, 8.22, 11.03, 43.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'FT', 6, 19.53, 103, 5.12, 11.29, 31.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'FT', 7, 12.46, 103, 6.61, 4.10, 32.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'IM', NULL, 4.62, 104, 0.12, 4.39, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'RT', NULL, 96.56, 109, 2.94, 82.92, 99.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'FT', 2, 0.52, 100, 0.29, 0.17, 1.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'FT', 3, 3.23, 100, 1.90, 0.99, 10.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'FT', 4, 6.64, 100, 3.73, 2.11, 18.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'FT', 5, 18.49, 100, 5.01, 10.50, 30.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'FT', 6, 27.78, 100, 7.84, 15.06, 45.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'FT', 7, 43.34, 100, 10.25, 25.05, 63.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'IM', NULL, 4.53, 101, 0.11, 4.32, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'RT', NULL, 98.87, 107, 0.79, 95.59, 99.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'FT', 2, 0.33, 101, 0.20, 0.10, 1.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'FT', 3, 3.27, 101, 1.25, 1.52, 6.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'FT', 4, 15.55, 101, 4.63, 8.38, 27.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'FT', 5, 18.55, 101, 6.52, 8.82, 34.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'FT', 6, 34.08, 101, 7.36, 21.26, 49.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'FT', 7, 28.23, 101, 8.64, 14.45, 47.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'IM', NULL, 4.53, 102, 0.09, 4.35, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'RT', NULL, 96.05, 107, 2.98, 83.64, 99.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'FT', 2, 0.61, 92, 0.40, 0.16, 2.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'FT', 3, 5.15, 92, 3.91, 1.10, 21.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'FT', 4, 13.29, 92, 4.95, 6.13, 26.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'FT', 5, 22.14, 92, 8.61, 9.54, 43.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'FT', 6, 23.18, 92, 7.67, 11.37, 41.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'FT', 7, 35.62, 92, 9.90, 19.01, 56.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'IM', NULL, 4.51, 93, 0.11, 4.29, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'RT', NULL, 92.52, 108, 4.28, 78.41, 97.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'FT', 1, 0.08, 97, 0.08, 0.01, 0.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'FT', 2, 1.48, 97, 1.03, 0.37, 5.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'FT', 3, 10.52, 97, 5.49, 3.56, 27.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'FT', 4, 11.19, 97, 4.63, 4.76, 24.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'FT', 5, 18.03, 97, 8.18, 6.83, 39.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'FT', 6, 23.41, 97, 7.20, 12.10, 40.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'FT', 7, 35.31, 97, 9.66, 19.07, 55.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'IM', NULL, 4.44, 99, 0.15, 4.14, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'RT', NULL, 95.51, 109, 2.99, 84.21, 98.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'FT', 2, 0.16, 106, 0.12, 0.04, 0.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'FT', 3, 3.95, 106, 2.65, 1.02, 14.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'FT', 4, 9.06, 106, 4.21, 3.49, 21.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'FT', 5, 29.68, 106, 7.90, 16.62, 47.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'FT', 6, 25.36, 106, 5.53, 15.99, 37.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'FT', 7, 31.78, 106, 7.31, 19.26, 47.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'IM', NULL, 4.31, 106, 0.19, 3.93, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'RT', NULL, 99.86, 108, 0.14, 98.95, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'FT', 2, 0.94, 96, 0.46, 0.35, 2.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'FT', 3, 11.12, 96, 5.92, 3.67, 29.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'FT', 4, 24.04, 96, 10.07, 9.58, 48.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'FT', 5, 33.96, 96, 8.99, 18.83, 53.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'FT', 6, 11.23, 96, 5.59, 3.99, 27.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'FT', 7, 18.71, 96, 7.64, 7.82, 38.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'IM', NULL, 4.24, 97, 0.13, 3.98, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'RT', NULL, 87.29, 109, 5.32, 72.65, 94.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'FT', 1, 0.31, 103, 0.31, 0.04, 2.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'FT', 2, 2.98, 103, 2.73, 0.47, 16.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'FT', 3, 20.44, 103, 5.77, 11.27, 34.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'FT', 4, 33.78, 103, 8.91, 18.79, 52.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'FT', 5, 22.51, 103, 7.26, 11.28, 39.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'FT', 6, 5.58, 103, 3.28, 1.69, 16.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'FT', 7, 14.40, 103, 9.14, 3.72, 42.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'IM', NULL, 4.22, 103, 0.17, 3.89, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'RT', NULL, 96.82, 107, 2.93, 82.15, 99.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'FT', 2, 8.00, 104, 4.72, 2.38, 23.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'FT', 3, 23.18, 104, 7.49, 11.58, 41.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'FT', 4, 48.49, 104, 9.81, 30.16, 67.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'FT', 5, 11.01, 104, 6.17, 3.43, 30.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'FT', 6, 8.30, 104, 5.19, 2.29, 25.91, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'FT', 7, 1.02, 104, 0.98, 0.15, 6.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'IM', NULL, 4.07, 104, 0.12, 3.83, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'RT', NULL, 96.91, 108, 2.93, 81.89, 99.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'FT', 1, 1.79, 106, 1.32, 0.41, 7.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'FT', 2, 1.73, 106, 0.77, 0.71, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'FT', 3, 44.03, 106, 8.61, 28.23, 61.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'FT', 4, 46.51, 106, 8.11, 31.30, 62.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'FT', 5, 5.05, 106, 3.17, 1.41, 16.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'FT', 6, 0.51, 106, 0.40, 0.11, 2.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'FT', 7, 0.39, 106, 0.33, 0.07, 2.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'IM', NULL, 3.92, 108, 0.14, 3.65, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'RT', NULL, 100.00, 108, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'FT', 1, 5.51, 83, 5.12, 0.82, 29.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'FT', 2, 17.03, 83, 8.76, 5.64, 41.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'FT', 3, 6.65, 83, 5.25, 1.31, 27.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'FT', 4, 19.16, 83, 7.23, 8.57, 37.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'FT', 5, 15.89, 83, 5.90, 7.28, 31.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'FT', 6, 22.33, 83, 9.81, 8.53, 46.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'FT', 7, 13.44, 83, 10.78, 2.40, 49.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'IM', NULL, 3.87, 83, 0.30, 3.27, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'RT', NULL, 75.71, 107, 6.59, 60.51, 86.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'FT', 1, 2.66, 86, 2.35, 0.45, 14.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'FT', 2, 12.34, 86, 6.64, 3.98, 32.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'FT', 3, 48.32, 86, 9.08, 31.21, 65.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'FT', 4, 29.80, 86, 9.15, 15.11, 50.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'FT', 5, 0.84, 86, 0.52, 0.24, 2.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'FT', 6, 6.03, 86, 5.41, 0.95, 30.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'IM', NULL, 3.72, 88, 0.17, 3.37, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'RT', NULL, 77.76, 109, 8.96, 55.59, 90.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'FT', 2, 2.15, 107, 1.11, 0.76, 5.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'FT', 3, 50.04, 107, 8.79, 33.28, 66.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'FT', 4, 25.76, 107, 8.24, 12.87, 44.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'FT', 5, 16.80, 107, 7.05, 6.92, 35.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'FT', 6, 5.25, 107, 4.08, 1.08, 21.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'IM', NULL, 3.69, 106, 0.12, 3.45, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'RT', NULL, 99.93, 109, 0.07, 99.48, 99.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'FT', 1, 10.43, 75, 5.90, 3.20, 29.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'FT', 2, 31.69, 75, 8.52, 17.48, 50.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'FT', 3, 32.87, 75, 7.57, 19.81, 49.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'FT', 4, 15.15, 75, 7.23, 5.50, 35.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'FT', 5, 6.94, 75, 5.22, 1.47, 27.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'FT', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'FT', 7, 2.93, 75, 2.97, 0.37, 19.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'IM', NULL, 3.61, 76, 0.20, 3.23, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'RT', NULL, 78.02, 108, 5.53, 65.19, 87.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'FT', 1, 4.86, 91, 2.83, 1.49, 14.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'FT', 2, 25.89, 91, 6.96, 14.53, 41.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'FT', 3, 33.11, 91, 8.04, 19.40, 50.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'FT', 4, 21.84, 91, 9.70, 8.29, 46.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'FT', 5, 13.32, 91, 5.76, 5.39, 29.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'FT', 6, 0.72, 91, 0.56, 0.15, 3.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'FT', 7, 0.26, 91, 0.26, 0.03, 1.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'IM', NULL, 3.61, 91, 0.15, 3.31, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'RT', NULL, 77.63, 107, 8.13, 57.82, 89.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'FT', 1, 7.27, 79, 5.36, 1.58, 27.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'FT', 2, 17.93, 79, 8.27, 6.67, 40.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'FT', 3, 40.42, 79, 8.54, 25.09, 57.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'FT', 4, 24.36, 79, 7.34, 12.72, 41.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'FT', 5, 1.05, 79, 0.50, 0.41, 2.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'FT', 6, 8.89, 79, 5.13, 2.69, 25.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'FT', 7, 0.08, 79, 0.08, 0.01, 0.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'IM', NULL, 3.19, 79, 0.24, 2.71, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'RT', NULL, 81.18, 108, 5.84, 66.90, 90.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'FT', 1, 11.28, 75, 7.91, 2.56, 38.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'FT', 2, 1.29, 75, 0.82, 0.36, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'FT', 3, 30.79, 75, 10.99, 13.73, 55.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'FT', 4, 19.73, 75, 8.87, 7.45, 42.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'FT', 5, 14.23, 75, 6.31, 5.59, 31.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'FT', 6, 22.57, 75, 8.72, 9.74, 44.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'FT', 7, 0.11, 75, 0.11, 0.01, 0.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'IM', NULL, 3.97, 77, 0.18, 3.61, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'RT', NULL, 58.58, 108, 9.80, 38.84, 75.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'FT', 1, 12.99, 49, 6.93, 4.17, 33.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'FT', 2, 13.19, 49, 7.67, 3.80, 36.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'FT', 3, 25.97, 49, 11.77, 9.29, 54.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'FT', 4, 33.52, 49, 7.83, 19.92, 50.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'FT', 5, 13.40, 49, 8.13, 3.64, 38.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'FT', 6, 0.41, 49, 0.43, 0.05, 3.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'FT', 7, 0.52, 49, 0.54, 0.07, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'IM', NULL, 3.39, 51, 0.25, 2.89, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'RT', NULL, 44.92, 108, 9.19, 28.09, 63.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'FT', 1, 74.83, 55, 11.14, 47.59, 90.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'FT', 2, 6.24, 55, 2.60, 2.66, 13.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'FT', 3, 1.29, 55, 0.78, 0.38, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'FT', 4, 7.87, 55, 5.69, 1.74, 29.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'FT', 5, 1.32, 55, 1.15, 0.23, 7.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'FT', 6, 7.71, 55, 5.42, 1.78, 27.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'FT', 7, 0.74, 55, 0.52, 0.18, 3.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'IM', NULL, 2.49, 55, 0.28, 1.92, 3.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'RT', NULL, 48.14, 108, 8.72, 31.72, 64.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9144, 'FT', 1, 4.73, 86, 3.25, 1.17, 17.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9144, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9144, 'FT', 3, 11.11, 86, 7.35, 2.77, 35.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9144, 'FT', 4, 12.78, 86, 7.15, 3.93, 34.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9144, 'FT', 5, 13.62, 86, 5.96, 5.44, 30.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9144, 'FT', 6, 22.62, 86, 6.69, 12.02, 38.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9144, 'FT', 7, 35.15, 86, 11.23, 16.90, 59.08, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9144, 'IM', NULL, 4.78, 85, 0.09, 4.60, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9144, 'RT', NULL, 94.64, 88, 5.03, 71.10, 99.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'FT', 2, 2.86, 87, 2.76, 0.41, 17.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'FT', 3, 1.63, 87, 1.27, 0.34, 7.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'FT', 4, 6.61, 87, 3.46, 2.27, 17.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'FT', 5, 20.37, 87, 7.40, 9.36, 38.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'FT', 6, 33.94, 87, 7.43, 21.00, 49.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'FT', 7, 34.59, 87, 10.10, 17.88, 56.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'IM', NULL, 4.78, 87, 0.09, 4.60, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'RT', NULL, 99.69, 88, 0.32, 97.60, 99.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'FT', 1, 2.71, 86, 2.34, 0.48, 13.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'FT', 3, 13.21, 86, 6.33, 4.83, 31.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'FT', 4, 15.15, 86, 6.50, 6.13, 32.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'FT', 5, 36.18, 86, 8.12, 21.98, 53.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'FT', 6, 23.53, 86, 12.44, 7.22, 54.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'FT', 7, 9.21, 86, 5.59, 2.62, 27.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'IM', NULL, 4.50, 85, 0.13, 4.24, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'RT', NULL, 99.13, 88, 0.65, 96.22, 99.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9147, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9147, 'FT', 2, 11.02, 88, 7.18, 2.81, 34.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9147, 'FT', 3, 26.51, 88, 8.07, 13.67, 45.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9147, 'FT', 4, 29.18, 88, 5.60, 19.39, 41.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9147, 'FT', 5, 16.29, 88, 5.80, 7.72, 31.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9147, 'FT', 6, 11.89, 88, 5.84, 4.27, 29.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9147, 'FT', 7, 5.10, 88, 5.18, 0.64, 31.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9147, 'IM', NULL, 4.41, 88, 0.12, 4.18, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9147, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'FT', 1, 0.73, 83, 0.73, 0.10, 5.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'FT', 2, 1.15, 83, 0.86, 0.26, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'FT', 3, 8.95, 83, 5.50, 2.50, 27.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'FT', 4, 12.47, 83, 4.97, 5.45, 26.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'FT', 5, 35.27, 83, 9.98, 18.59, 56.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'FT', 6, 31.59, 83, 9.40, 16.28, 52.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'FT', 7, 9.85, 83, 5.85, 2.86, 28.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'IM', NULL, 4.37, 82, 0.19, 4.00, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'RT', NULL, 86.66, 88, 7.60, 63.75, 96.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'FT', 2, 7.65, 85, 5.32, 1.82, 27.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'FT', 3, 8.84, 85, 4.37, 3.19, 22.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'FT', 4, 11.46, 85, 6.44, 3.53, 31.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'FT', 5, 50.10, 85, 9.62, 31.84, 68.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'FT', 6, 13.81, 85, 6.22, 5.36, 31.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'FT', 7, 8.13, 85, 3.92, 3.02, 20.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'IM', NULL, 4.20, 85, 0.24, 3.72, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'RT', NULL, 91.98, 88, 5.59, 71.75, 98.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'FT', 1, 16.13, 82, 6.42, 6.96, 33.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'FT', 2, 3.42, 82, 1.76, 1.21, 9.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'FT', 3, 22.83, 82, 6.99, 11.84, 39.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'FT', 4, 20.36, 82, 8.55, 8.22, 42.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'FT', 5, 10.15, 82, 5.97, 2.98, 29.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'FT', 6, 18.21, 82, 10.02, 5.52, 45.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'FT', 7, 8.90, 82, 5.72, 2.34, 28.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'IM', NULL, 3.99, 82, 0.18, 3.64, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'RT', NULL, 91.76, 88, 3.59, 81.23, 96.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9151, 'FT', 1, 0.72, 72, 0.48, 0.19, 2.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9151, 'FT', 2, 23.80, 72, 11.36, 8.22, 52.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9151, 'FT', 3, 31.72, 72, 8.79, 17.14, 51.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9151, 'FT', 4, 23.35, 72, 10.71, 8.45, 50.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9151, 'FT', 5, 11.01, 72, 6.81, 3.00, 33.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9151, 'FT', 6, 9.13, 72, 6.69, 1.97, 33.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9151, 'FT', 7, 0.27, 72, 0.28, 0.03, 2.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9151, 'IM', NULL, 3.78, 72, 0.14, 3.51, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9151, 'RT', NULL, 81.14, 88, 5.79, 66.98, 90.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'FT', 2, 25.79, 87, 9.22, 11.76, 47.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'FT', 3, 23.32, 87, 7.46, 11.72, 41.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'FT', 4, 30.87, 87, 8.42, 16.92, 49.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'FT', 5, 14.07, 87, 7.95, 4.24, 37.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'FT', 6, 1.08, 87, 0.81, 0.24, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'FT', 7, 4.87, 87, 4.07, 0.89, 22.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'IM', NULL, 3.75, 86, 0.22, 3.31, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'RT', NULL, 94.90, 88, 5.02, 70.28, 99.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'FT', 1, 4.61, 61, 2.25, 1.71, 11.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'FT', 2, 17.02, 61, 10.11, 4.67, 46.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'FT', 3, 24.97, 61, 8.60, 11.72, 45.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'FT', 4, 28.15, 61, 10.76, 11.91, 53.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'FT', 5, 10.44, 61, 6.91, 2.59, 33.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'FT', 6, 11.73, 61, 9.47, 2.09, 45.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'FT', 7, 3.08, 61, 2.80, 0.49, 17.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'IM', NULL, 3.96, 61, 0.28, 3.41, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'RT', NULL, 50.81, 88, 13.01, 26.86, 74.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'FT', 1, 58.26, 46, 13.17, 31.93, 80.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'FT', 2, 23.72, 46, 10.85, 8.50, 50.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'FT', 3, 14.15, 46, 10.80, 2.68, 49.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'FT', 4, 1.97, 46, 1.33, 0.50, 7.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'FT', 5, 1.90, 46, 1.83, 0.27, 12.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'IM', NULL, 2.81, 47, 0.15, 2.52, 3.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'RT', NULL, 47.37, 88, 8.39, 31.55, 63.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 1, 4.43, 148, 1.90, 1.87, 10.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 2, 45.54, 148, 3.41, 38.91, 52.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 3, 25.65, 148, 4.83, 17.30, 36.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 4, 12.01, 148, 3.60, 6.51, 21.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 5, 6.50, 148, 2.44, 3.04, 13.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 6, 0.90, 148, 0.54, 0.27, 2.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 7, 4.97, 148, 2.55, 1.77, 13.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'IM', NULL, 4.45, 148, 0.10, 4.26, 4.64, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'RT', NULL, 78.03, 161, 12.95, 44.43, 94.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 1, 12.18, 150, 7.83, 3.16, 37.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 2, 26.20, 150, 4.39, 18.48, 35.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 3, 21.74, 150, 4.31, 14.41, 31.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 4, 22.20, 150, 3.79, 15.62, 30.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 5, 12.36, 150, 2.85, 7.73, 19.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 6, 3.61, 150, 2.11, 1.11, 11.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 7, 1.71, 150, 1.46, 0.31, 8.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'IM', NULL, 4.40, 148, 0.10, 4.20, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'RT', NULL, 88.45, 161, 6.46, 68.73, 96.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 1, 10.48, 149, 3.44, 5.37, 19.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 2, 35.66, 149, 3.69, 28.75, 43.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 3, 23.78, 149, 4.27, 16.38, 33.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 4, 12.99, 149, 4.06, 6.83, 23.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 5, 14.82, 149, 4.37, 8.07, 25.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 6, 1.57, 149, 0.89, 0.51, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 7, 0.69, 149, 0.57, 0.13, 3.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'IM', NULL, 4.27, 147, 0.10, 4.07, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'RT', NULL, 79.13, 160, 13.03, 44.38, 94.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 1, 10.22, 152, 4.01, 4.58, 21.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 2, 18.98, 152, 3.47, 13.04, 26.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 3, 22.88, 152, 4.04, 15.88, 31.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 4, 24.65, 152, 3.99, 17.63, 33.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 5, 14.46, 152, 4.67, 7.42, 26.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 6, 8.65, 152, 3.62, 3.69, 18.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 7, 0.17, 152, 0.17, 0.02, 1.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'IM', NULL, 4.13, 153, 0.17, 3.79, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'RT', NULL, 83.08, 161, 12.95, 44.32, 96.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 1, 6.29, 150, 2.28, 3.03, 12.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 2, 15.73, 150, 3.73, 9.67, 24.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 3, 28.38, 150, 5.82, 18.37, 41.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 4, 30.09, 150, 5.45, 20.51, 41.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 5, 3.26, 150, 1.67, 1.17, 8.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 6, 12.62, 150, 6.31, 4.45, 30.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 7, 3.63, 150, 1.80, 1.34, 9.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'IM', NULL, 4.13, 148, 0.13, 3.88, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'RT', NULL, 95.39, 161, 2.79, 85.55, 98.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 1, 16.33, 132, 8.59, 5.33, 40.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 2, 31.22, 132, 7.25, 18.89, 46.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 3, 18.56, 132, 5.62, 9.84, 32.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 4, 21.59, 132, 5.05, 13.24, 33.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 5, 8.79, 132, 2.69, 4.73, 15.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 6, 3.52, 132, 1.68, 1.35, 8.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 7, 0.00, 132, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'IM', NULL, 4.04, 133, 0.11, 3.81, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'RT', NULL, 84.59, 161, 5.74, 69.69, 92.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 1, 14.51, 146, 6.08, 6.05, 30.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 2, 46.17, 146, 9.86, 28.14, 65.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 3, 30.38, 146, 5.12, 21.29, 41.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 4, 8.13, 146, 4.32, 2.75, 21.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 5, 0.55, 146, 0.36, 0.15, 1.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 6, 0.13, 146, 0.14, 0.02, 1.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 7, 0.13, 146, 0.14, 0.02, 1.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'IM', NULL, 4.01, 146, 0.19, 3.64, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'RT', NULL, 92.78, 161, 3.58, 81.71, 97.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 1, 11.04, 152, 3.54, 5.74, 20.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 2, 27.93, 152, 5.54, 18.36, 40.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 3, 30.09, 152, 6.92, 18.35, 45.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 4, 8.70, 152, 2.65, 4.70, 15.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 5, 12.48, 152, 6.46, 4.25, 31.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 6, 1.97, 152, 1.09, 0.66, 5.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 7, 7.79, 152, 6.82, 1.28, 35.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'IM', NULL, 4.01, 152, 0.15, 3.71, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'RT', NULL, 96.26, 161, 2.16, 88.71, 98.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 1, 13.00, 132, 5.25, 5.63, 27.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 2, 40.37, 132, 4.24, 32.33, 48.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 3, 20.53, 132, 5.85, 11.28, 34.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 4, 13.32, 132, 6.90, 4.50, 33.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 5, 6.39, 132, 2.11, 3.28, 12.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 6, 6.25, 132, 2.90, 2.45, 15.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 7, 0.15, 132, 0.16, 0.02, 1.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'IM', NULL, 3.94, 131, 0.21, 3.53, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'RT', NULL, 91.06, 161, 2.49, 84.78, 94.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 1, 2.52, 145, 1.10, 1.05, 5.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 2, 21.72, 145, 7.06, 10.88, 38.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 3, 31.78, 145, 8.50, 17.68, 50.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 4, 28.22, 145, 12.02, 10.85, 55.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 5, 11.77, 145, 3.25, 6.70, 19.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 6, 1.46, 145, 1.11, 0.32, 6.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 7, 2.53, 145, 1.87, 0.58, 10.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'IM', NULL, 3.88, 145, 0.10, 3.68, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'RT', NULL, 95.39, 161, 1.65, 90.80, 97.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 1, 26.54, 133, 4.91, 18.01, 37.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 2, 40.94, 133, 8.29, 26.04, 57.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 3, 24.79, 133, 5.54, 15.48, 37.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 4, 5.24, 133, 1.93, 2.50, 10.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 5, 0.31, 133, 0.24, 0.07, 1.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 6, 2.17, 133, 2.10, 0.31, 13.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 7, 0.00, 133, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'IM', NULL, 3.84, 132, 0.16, 3.53, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'RT', NULL, 86.33, 161, 4.56, 74.64, 93.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 1, 15.02, 143, 4.53, 8.05, 26.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 2, 24.76, 143, 5.76, 15.15, 37.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 3, 30.18, 143, 5.45, 20.59, 41.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 4, 11.56, 143, 4.38, 5.30, 23.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 5, 14.42, 143, 6.81, 5.35, 33.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 6, 3.57, 143, 2.10, 1.10, 10.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 7, 0.50, 143, 0.51, 0.07, 3.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'IM', NULL, 3.83, 142, 0.08, 3.67, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'RT', NULL, 90.55, 161, 2.53, 84.25, 94.49, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 1, 36.77, 122, 6.17, 25.58, 49.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 2, 33.07, 122, 8.22, 19.15, 50.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 3, 24.22, 122, 5.66, 14.78, 37.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 4, 0.99, 122, 0.68, 0.25, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 5, 2.71, 122, 2.29, 0.50, 13.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 6, 0.00, 122, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 7, 2.23, 122, 1.95, 0.39, 11.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'IM', NULL, 3.74, 122, 0.18, 3.38, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'RT', NULL, 83.72, 161, 4.27, 73.47, 90.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 1, 3.42, 119, 2.18, 0.95, 11.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 2, 30.77, 119, 9.01, 16.14, 50.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 3, 35.13, 119, 4.99, 25.99, 45.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 4, 17.10, 119, 4.32, 10.13, 27.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 5, 4.62, 119, 1.94, 1.98, 10.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 6, 8.77, 119, 3.57, 3.82, 18.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 7, 0.18, 119, 0.18, 0.02, 1.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'IM', NULL, 3.24, 119, 0.24, 2.76, 3.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'RT', NULL, 72.43, 161, 6.64, 57.67, 83.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 1, 38.93, 35, 14.87, 15.18, 69.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 2, 34.66, 35, 11.61, 15.76, 60.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 3, 12.40, 35, 6.52, 4.01, 32.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 4, 14.01, 35, 9.57, 3.14, 45.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'IM', NULL, 3.24, 35, 0.16, 2.92, 3.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'RT', NULL, 21.88, 161, 6.06, 12.20, 36.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 1, 21.81, 86, 7.30, 10.64, 39.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 2, 34.10, 86, 9.04, 18.87, 53.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 3, 36.64, 86, 9.80, 20.00, 57.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 4, 3.85, 86, 3.62, 0.57, 21.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 5, 3.59, 86, 3.16, 0.60, 18.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 6, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'IM', NULL, 2.94, 86, 0.21, 2.53, 3.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'RT', NULL, 52.09, 161, 4.67, 42.91, 61.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'FT', 4, 20.59, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'FT', 5, 52.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'FT', 6, 20.59, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'IM', NULL, 4.85, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'FT', 3, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'FT', 4, 20.59, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'FT', 5, 47.06, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'FT', 6, 23.53, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'IM', NULL, 4.73, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'FT', 3, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'FT', 4, 29.41, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'FT', 5, 50.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'FT', 6, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'FT', 7, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'IM', NULL, 4.62, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'FT', 2, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'FT', 3, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'FT', 4, 20.59, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'FT', 5, 38.24, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'FT', 6, 23.53, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'FT', 7, 8.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'IM', NULL, 4.50, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'FT', 2, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'FT', 3, 11.76, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'FT', 4, 41.18, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'FT', 5, 20.59, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'FT', 6, 14.71, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'IM', NULL, 4.47, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'FT', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'FT', 3, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'FT', 5, 33.33, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'FT', 6, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'IM', NULL, 4.36, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'FT', 2, 8.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'FT', 3, 26.47, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'FT', 4, 41.18, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'FT', 5, 17.65, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'IM', NULL, 4.35, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'FT', 2, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'FT', 3, 24.24, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'FT', 5, 24.24, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'FT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'IM', NULL, 4.30, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'FT', 2, 11.76, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'FT', 3, 23.53, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'FT', 4, 20.59, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'FT', 5, 35.29, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'IM', NULL, 4.26, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'FT', 1, 12.12, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'FT', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'FT', 3, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'FT', 5, 24.24, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'FT', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'IM', NULL, 4.24, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'FT', 2, 8.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'FT', 3, 20.59, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'FT', 4, 23.53, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'FT', 5, 38.24, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'IM', NULL, 4.18, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'FT', 2, 55.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'FT', 3, 20.59, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'FT', 4, 8.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'FT', 5, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'FT', 6, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'IM', NULL, 4.15, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'FT', 2, 11.76, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'FT', 3, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'FT', 4, 35.29, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'FT', 5, 38.24, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'IM', NULL, 3.97, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'FT', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'FT', 3, 45.45, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'FT', 5, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'IM', NULL, 3.97, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'FT', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'FT', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'FT', 3, 36.36, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'FT', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'FT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'IM', NULL, 3.91, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'FT', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'FT', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'FT', 3, 42.42, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'FT', 4, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'FT', 5, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'IM', NULL, 3.82, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'FT', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'FT', 3, 28.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'FT', 4, 37.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'FT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'IM', NULL, 3.81, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'RT', NULL, 94.12, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'FT', 2, 36.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'FT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'RT', NULL, 88.24, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 4, 34.48, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'IM', NULL, 4.48, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 3, 10.34, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 4, 34.48, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'IM', NULL, 4.48, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 4, 31.03, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'IM', NULL, 4.38, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 3, 31.03, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'IM', NULL, 4.17, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 2, 34.48, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'IM', NULL, 4.10, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 1, 20.00, 25, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 4, 36.00, 25, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'IM', NULL, 3.77, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'IM', NULL, 3.76, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'IM', NULL, 3.68, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'IM', NULL, 3.58, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'IM', NULL, 3.33, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 2, 38.46, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'IM', NULL, 3.15, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 1, 8.12, 84, 3.01, 3.81, 16.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 2, 36.33, 84, 7.80, 22.59, 52.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 3, 40.62, 84, 5.02, 31.13, 50.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 4, 12.77, 84, 4.38, 6.28, 24.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 5, 1.36, 84, 0.89, 0.37, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 6, 0.80, 84, 0.78, 0.11, 5.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'IM', NULL, 3.92, 84, 0.17, 3.59, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'RT', NULL, 98.22, 87, 1.44, 91.45, 99.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 1, 9.02, 78, 4.37, 3.33, 22.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 2, 29.48, 78, 6.78, 17.92, 44.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 3, 25.70, 78, 8.44, 12.54, 45.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 4, 18.82, 78, 6.24, 9.32, 34.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 5, 9.46, 78, 4.24, 3.75, 21.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 6, 1.19, 78, 0.90, 0.26, 5.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 7, 6.32, 78, 4.27, 1.58, 22.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'IM', NULL, 3.84, 76, 0.24, 3.36, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'RT', NULL, 86.20, 86, 4.97, 73.14, 93.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 1, 8.77, 70, 5.19, 2.57, 25.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 2, 37.72, 70, 6.03, 26.64, 50.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 3, 20.73, 70, 6.78, 10.30, 37.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 4, 18.42, 70, 6.04, 9.20, 33.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 5, 6.91, 70, 3.52, 2.43, 18.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 6, 5.57, 70, 4.14, 1.21, 22.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 7, 1.88, 70, 1.54, 0.36, 9.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'IM', NULL, 3.79, 71, 0.26, 3.27, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'RT', NULL, 81.40, 87, 6.48, 65.15, 91.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 1, 5.48, 81, 4.07, 1.20, 21.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 2, 25.37, 81, 6.22, 15.03, 39.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 3, 23.81, 81, 7.09, 12.56, 40.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 4, 13.39, 81, 5.36, 5.81, 27.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 5, 16.75, 81, 4.26, 9.87, 26.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 6, 5.43, 81, 1.88, 2.70, 10.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 7, 9.77, 81, 3.74, 4.44, 20.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'IM', NULL, 3.75, 80, 0.19, 3.37, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'RT', NULL, 93.74, 86, 3.65, 81.32, 98.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 1, 14.83, 77, 6.21, 6.14, 31.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 2, 40.10, 77, 6.51, 28.06, 53.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 3, 20.10, 77, 6.76, 9.80, 36.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 4, 18.13, 77, 6.10, 8.89, 33.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 5, 2.39, 77, 1.40, 0.74, 7.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 7, 4.46, 77, 3.92, 0.74, 22.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'IM', NULL, 3.63, 77, 0.16, 3.31, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'RT', NULL, 84.06, 86, 4.97, 71.60, 91.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 1, 3.28, 73, 1.53, 1.28, 8.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 2, 37.23, 73, 8.72, 21.99, 55.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 3, 21.36, 73, 5.42, 12.48, 34.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 4, 18.52, 73, 6.56, 8.72, 35.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 5, 18.01, 73, 5.65, 9.29, 32.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 6, 0.56, 73, 0.46, 0.11, 2.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 7, 1.04, 73, 1.04, 0.14, 7.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'IM', NULL, 3.60, 73, 0.13, 3.34, 3.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'RT', NULL, 83.69, 87, 7.72, 62.50, 94.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 224, 'FT', 1, 4.24, 79, 3.78, 0.69, 22.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 224, 'FT', 2, 21.35, 79, 7.07, 10.51, 38.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 224, 'FT', 3, 30.25, 79, 4.09, 22.77, 38.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 224, 'FT', 4, 20.21, 79, 9.73, 7.08, 45.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 224, 'FT', 5, 12.54, 79, 5.88, 4.70, 29.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 224, 'FT', 6, 5.59, 79, 3.77, 1.41, 19.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 224, 'FT', 7, 5.83, 79, 3.77, 1.55, 19.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 224, 'IM', NULL, 3.60, 79, 0.19, 3.22, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 224, 'RT', NULL, 95.36, 85, 2.42, 87.39, 98.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 1, 18.89, 61, 6.65, 8.91, 35.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 2, 27.45, 61, 4.24, 19.82, 36.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 3, 16.65, 61, 4.96, 8.90, 28.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 4, 13.77, 61, 6.50, 5.07, 32.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 5, 16.19, 61, 9.54, 4.51, 44.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 6, 5.37, 61, 5.36, 0.68, 31.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 7, 1.69, 61, 1.69, 0.23, 11.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'IM', NULL, 3.50, 61, 0.17, 3.16, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'RT', NULL, 72.19, 86, 6.81, 56.95, 83.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 1, 10.91, 82, 5.28, 3.99, 26.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 2, 26.02, 82, 5.33, 16.85, 37.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 3, 19.54, 82, 6.88, 9.23, 36.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 4, 21.82, 82, 7.68, 10.23, 40.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 5, 19.23, 82, 5.06, 11.07, 31.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 6, 2.01, 82, 1.37, 0.51, 7.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 7, 0.48, 82, 0.40, 0.09, 2.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'IM', NULL, 3.49, 82, 0.15, 3.20, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'RT', NULL, 90.76, 86, 6.31, 68.74, 97.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 223, 'FT', 1, 15.98, 78, 8.71, 4.97, 40.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 223, 'FT', 2, 17.41, 78, 5.20, 9.31, 30.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 223, 'FT', 3, 27.83, 78, 7.46, 15.54, 44.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 223, 'FT', 4, 8.31, 78, 4.92, 2.44, 24.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 223, 'FT', 5, 26.94, 78, 9.60, 12.25, 49.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 223, 'FT', 6, 1.58, 78, 1.18, 0.35, 6.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 223, 'FT', 7, 1.95, 78, 1.51, 0.41, 8.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 223, 'IM', NULL, 3.43, 78, 0.15, 3.13, 3.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 223, 'RT', NULL, 85.32, 86, 5.08, 72.17, 92.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 1, 7.37, 67, 3.85, 2.52, 19.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 2, 30.76, 67, 9.43, 15.51, 51.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 3, 29.55, 67, 9.16, 14.85, 50.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 4, 20.67, 67, 12.16, 5.60, 53.38, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 5, 7.13, 67, 3.95, 2.28, 20.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 6, 4.52, 67, 3.49, 0.93, 19.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'IM', NULL, 3.43, 67, 0.20, 3.03, 3.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'RT', NULL, 90.10, 87, 3.92, 79.15, 95.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 1, 8.42, 72, 4.82, 2.57, 24.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 2, 30.43, 72, 4.85, 21.69, 40.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 3, 32.66, 72, 7.03, 20.41, 47.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 4, 23.39, 72, 8.27, 10.85, 43.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 5, 2.69, 72, 1.60, 0.81, 8.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 6, 0.97, 72, 0.94, 0.14, 6.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 7, 1.45, 72, 1.48, 0.19, 10.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'IM', NULL, 3.41, 74, 0.08, 3.25, 3.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'RT', NULL, 84.50, 87, 4.12, 74.46, 91.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 1, 25.38, 78, 4.02, 18.22, 34.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 2, 42.31, 78, 4.63, 33.45, 51.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 3, 24.27, 78, 7.34, 12.63, 41.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 4, 6.26, 78, 4.35, 1.51, 22.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 5, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 6, 1.38, 78, 1.44, 0.17, 10.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 7, 0.40, 78, 0.41, 0.05, 3.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'IM', NULL, 3.32, 78, 0.27, 2.78, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'RT', NULL, 84.89, 87, 5.38, 70.92, 92.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 1, 12.38, 58, 5.85, 4.58, 29.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 2, 23.39, 58, 5.64, 13.98, 36.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 3, 19.93, 58, 6.59, 9.83, 36.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 4, 18.14, 58, 6.00, 8.98, 33.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 5, 12.37, 58, 6.94, 3.77, 33.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 6, 3.33, 58, 2.16, 0.89, 11.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 7, 10.45, 58, 7.39, 2.35, 36.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'IM', NULL, 3.24, 56, 0.33, 2.57, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'RT', NULL, 54.98, 87, 11.20, 33.19, 75.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 234, 'FT', 1, 32.20, 45, 7.29, 19.50, 48.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 234, 'FT', 2, 36.31, 45, 8.24, 21.75, 53.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 234, 'FT', 3, 21.89, 45, 9.03, 8.82, 44.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 234, 'FT', 4, 2.27, 45, 1.80, 0.45, 10.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 234, 'FT', 5, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 234, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 234, 'FT', 7, 7.33, 45, 6.16, 1.26, 32.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 234, 'IM', NULL, 2.74, 44, 0.32, 2.10, 3.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 234, 'RT', NULL, 50.89, 87, 4.36, 42.28, 59.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'IM', NULL, 4.28, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'RT', NULL, 70.37, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'FT', 2, 48.15, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'IM', NULL, 3.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'FT', 1, 42.11, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'RT', NULL, 78.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'FT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'RT', NULL, 77.78, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'IM', NULL, 3.41, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'FT', 1, 40.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'FT', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'IM', NULL, 3.32, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'FT', 1, 36.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'IM', NULL, 3.31, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'IM', NULL, 3.25, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'RT', NULL, 66.67, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'RT', NULL, 66.67, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'FT', 2, 46.15, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'RT', NULL, 55.56, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'FT', 2, 50.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'RT', NULL, 64.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'RT', NULL, 64.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'IM', NULL, 3.20, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'RT', NULL, 55.56, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'IM', NULL, 3.17, 12, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'RT', NULL, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'FT', 1, 43.75, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'IM', NULL, 3.13, 15, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'RT', NULL, 57.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'FT', 1, 0.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'FT', 2, 52.63, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'FT', 3, 23.68, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'FT', 4, 10.53, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'FT', 5, 10.53, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'FT', 6, 2.63, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'FT', 7, 0.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'IM', NULL, 4.71, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'RT', NULL, 100.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'FT', 1, 0.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'FT', 2, 15.79, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'FT', 3, 39.47, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'FT', 4, 26.32, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'FT', 5, 10.53, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'FT', 6, 7.89, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'FT', 7, 0.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'IM', NULL, 4.55, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'RT', NULL, 100.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'FT', 1, 2.63, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'FT', 2, 26.32, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'FT', 3, 28.95, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'FT', 4, 10.53, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'FT', 5, 21.05, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'FT', 6, 5.26, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'FT', 7, 5.26, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'IM', NULL, 4.53, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'RT', NULL, 100.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'FT', 1, 0.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'FT', 2, 18.42, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'FT', 3, 28.95, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'FT', 4, 21.05, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'FT', 5, 23.68, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'FT', 6, 5.26, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'FT', 7, 2.63, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'IM', NULL, 4.47, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'RT', NULL, 100.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'FT', 1, 13.51, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'FT', 2, 35.14, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'FT', 3, 21.62, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'FT', 4, 13.51, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'FT', 5, 10.81, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'FT', 6, 2.70, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'FT', 7, 2.70, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'IM', NULL, 4.42, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'RT', NULL, 97.37, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'FT', 1, 2.63, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'FT', 2, 15.79, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'FT', 3, 52.63, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'FT', 4, 13.16, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'FT', 5, 13.16, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'FT', 6, 2.63, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'FT', 7, 0.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'IM', NULL, 4.34, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'RT', NULL, 100.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'FT', 1, 5.41, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'FT', 2, 43.24, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'FT', 3, 27.03, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'FT', 4, 8.11, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'FT', 5, 10.81, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'FT', 6, 5.41, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'FT', 7, 0.00, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'IM', NULL, 4.30, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'RT', NULL, 97.37, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'FT', 1, 13.51, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'FT', 2, 21.62, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'FT', 3, 29.73, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'FT', 4, 10.81, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'FT', 5, 16.22, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'FT', 6, 5.41, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'FT', 7, 2.70, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'IM', NULL, 4.22, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'RT', NULL, 97.37, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'FT', 1, 22.22, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'FT', 2, 33.33, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'FT', 3, 16.67, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'FT', 4, 11.11, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'FT', 5, 11.11, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'FT', 6, 2.78, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'FT', 7, 2.78, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'IM', NULL, 4.08, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'RT', NULL, 94.74, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'FT', 2, 35.14, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'FT', 3, 32.43, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'FT', 4, 13.51, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'FT', 5, 13.51, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'FT', 6, 2.70, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'FT', 7, 2.70, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'IM', NULL, 3.95, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'RT', NULL, 97.37, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'FT', 1, 14.29, 35, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'FT', 2, 20.00, 35, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'FT', 3, 8.57, 35, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'FT', 4, 25.71, 35, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'FT', 5, 25.71, 35, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'FT', 6, 5.71, 35, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'IM', NULL, 3.92, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'RT', NULL, 94.74, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'FT', 1, 18.42, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'FT', 2, 31.58, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'FT', 3, 21.05, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'FT', 4, 7.89, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'FT', 5, 15.79, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'FT', 6, 0.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'FT', 7, 5.26, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'IM', NULL, 3.89, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'RT', NULL, 100.00, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'FT', 1, 27.78, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'FT', 2, 38.89, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'FT', 3, 22.22, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'FT', 4, 8.33, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'FT', 5, 2.78, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'FT', 6, 0.00, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'FT', 7, 0.00, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'IM', NULL, 3.78, 36, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'RT', NULL, 94.74, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'FT', 1, 40.54, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'FT', 2, 45.95, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'FT', 3, 10.81, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'FT', 4, 2.70, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'FT', 5, 0.00, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'FT', 6, 0.00, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'FT', 7, 0.00, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'IM', NULL, 3.65, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'RT', NULL, 100.00, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'FT', 1, 10.81, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'FT', 2, 43.24, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'FT', 3, 27.03, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'FT', 4, 2.70, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'FT', 5, 13.51, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'FT', 6, 2.70, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'FT', 7, 0.00, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'IM', NULL, 3.62, 37, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'RT', NULL, 97.37, 38, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'IM', NULL, 4.32, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 4, 42.31, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 7, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'IM', NULL, 4.04, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'IM', NULL, 3.84, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'IM', NULL, 3.84, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 4, 36.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'IM', NULL, 3.80, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 1, 3.66, 68, 3.33, 0.57, 20.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 2, 9.11, 68, 4.08, 3.62, 21.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 3, 24.76, 68, 15.70, 5.77, 63.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 4, 21.03, 68, 7.94, 9.30, 40.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 5, 37.10, 68, 14.15, 14.95, 66.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 6, 1.83, 68, 1.08, 0.56, 5.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 7, 2.51, 68, 2.14, 0.45, 12.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'IM', NULL, 4.08, 67, 0.20, 3.69, 4.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'RT', NULL, 93.99, 71, 3.14, 83.77, 97.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 1, 0.51, 70, 0.49, 0.08, 3.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 2, 18.18, 70, 7.80, 7.24, 38.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 3, 10.02, 70, 5.32, 3.32, 26.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 4, 32.70, 70, 14.35, 11.68, 64.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 5, 31.39, 70, 14.90, 10.32, 64.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 6, 6.33, 70, 3.33, 2.16, 17.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 7, 0.86, 70, 0.65, 0.19, 3.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'IM', NULL, 4.08, 69, 0.20, 3.68, 4.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'RT', NULL, 94.52, 73, 4.32, 76.59, 98.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 1, 7.02, 68, 4.00, 2.17, 20.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 2, 29.91, 68, 15.56, 8.84, 65.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 3, 7.90, 68, 4.11, 2.70, 20.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 4, 31.90, 68, 13.71, 11.73, 62.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 5, 21.37, 68, 10.41, 7.32, 48.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 6, 1.85, 68, 1.09, 0.56, 5.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 7, 0.05, 68, 0.06, 0.01, 0.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'IM', NULL, 3.80, 67, 0.12, 3.55, 4.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'RT', NULL, 94.89, 73, 4.11, 77.41, 99.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 1, 6.36, 45, 4.16, 1.64, 21.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 2, 44.68, 45, 20.75, 12.95, 81.43, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 3, 6.97, 45, 4.31, 1.93, 22.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 4, 12.86, 45, 8.71, 2.99, 41.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 5, 28.29, 45, 20.67, 4.82, 75.45, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 6, 0.84, 45, 0.83, 0.11, 5.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'IM', NULL, 3.79, 45, 0.36, 3.07, 4.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'RT', NULL, 69.13, 73, 16.26, 32.90, 91.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 1, 23.81, 59, 17.21, 4.47, 67.60, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 2, 9.90, 59, 6.89, 2.28, 34.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 3, 4.46, 59, 3.11, 1.07, 16.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 4, 34.84, 59, 15.91, 11.62, 68.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 5, 18.11, 59, 12.62, 3.87, 54.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 6, 8.18, 59, 5.65, 1.94, 28.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 7, 0.70, 59, 0.66, 0.10, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'IM', NULL, 3.69, 59, 0.24, 3.21, 4.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'RT', NULL, 84.23, 73, 7.27, 64.20, 94.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 1, 10.60, 68, 5.13, 3.87, 25.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 2, 35.85, 68, 15.07, 13.12, 67.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 3, 13.56, 68, 5.40, 5.88, 28.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 4, 27.85, 68, 14.74, 8.20, 62.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 5, 12.03, 68, 6.92, 3.58, 33.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 6, 0.11, 68, 0.08, 0.02, 0.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'IM', NULL, 3.61, 67, 0.20, 3.22, 4.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'RT', NULL, 94.42, 73, 3.03, 84.30, 98.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 1, 13.40, 66, 8.65, 3.38, 40.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 2, 28.16, 66, 9.78, 12.99, 50.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 3, 55.54, 66, 15.30, 26.60, 81.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 4, 2.69, 66, 2.58, 0.39, 16.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 5, 0.00, 66, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 6, 0.20, 66, 0.22, 0.03, 1.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'IM', NULL, 3.53, 66, 0.34, 2.84, 4.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'RT', NULL, 83.83, 73, 7.99, 61.56, 94.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 1, 32.67, 64, 15.33, 10.76, 66.13, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 2, 20.92, 64, 6.87, 10.34, 37.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 3, 10.21, 64, 6.33, 2.78, 31.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 4, 29.54, 64, 14.86, 9.15, 63.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 5, 6.65, 64, 3.79, 2.06, 19.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'IM', NULL, 3.51, 63, 0.19, 3.13, 3.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'RT', NULL, 88.84, 73, 6.24, 69.42, 96.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 1, 4.15, 65, 3.06, 0.93, 16.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 2, 10.05, 65, 6.31, 2.69, 31.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 3, 41.56, 65, 14.39, 17.88, 69.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 4, 8.29, 65, 3.83, 3.20, 19.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 5, 32.03, 65, 15.36, 10.32, 65.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 6, 3.31, 65, 2.50, 0.72, 14.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 7, 0.60, 65, 0.59, 0.09, 4.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'IM', NULL, 3.51, 64, 0.20, 3.11, 3.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'RT', NULL, 91.69, 73, 4.36, 77.89, 97.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 1, 14.32, 66, 8.17, 4.24, 38.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 2, 10.38, 66, 6.22, 2.96, 30.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 3, 50.23, 66, 17.42, 20.06, 80.23, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 4, 9.43, 66, 4.45, 3.55, 22.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 5, 13.31, 66, 9.80, 2.74, 45.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 6, 1.79, 66, 1.12, 0.51, 6.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 7, 0.54, 66, 0.58, 0.06, 4.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'IM', NULL, 3.49, 65, 0.20, 3.08, 3.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'RT', NULL, 82.64, 73, 10.22, 53.51, 95.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 1, 15.19, 64, 6.82, 5.85, 34.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 2, 12.69, 64, 7.59, 3.56, 36.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 3, 13.96, 64, 6.92, 4.88, 33.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 4, 30.93, 64, 15.18, 9.77, 64.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 5, 26.56, 64, 16.02, 6.54, 65.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 6, 0.68, 64, 0.61, 0.11, 4.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'IM', NULL, 3.49, 63, 0.18, 3.13, 3.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'RT', NULL, 88.95, 73, 4.67, 75.76, 95.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 1, 8.73, 62, 4.29, 3.15, 21.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 2, 42.10, 62, 15.71, 16.70, 72.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 3, 7.71, 62, 4.73, 2.17, 23.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 4, 15.02, 62, 6.83, 5.71, 34.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 5, 23.93, 62, 15.51, 5.41, 63.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 6, 0.05, 62, 0.06, 0.01, 0.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 7, 2.46, 62, 2.21, 0.40, 13.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'IM', NULL, 3.46, 62, 0.32, 2.83, 4.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'RT', NULL, 93.24, 73, 4.37, 77.59, 98.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 1, 10.66, 53, 5.77, 3.41, 28.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 2, 38.11, 53, 17.44, 12.26, 73.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 3, 5.65, 53, 4.21, 1.21, 22.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 4, 17.20, 53, 8.73, 5.72, 41.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 5, 27.62, 53, 19.01, 5.36, 72.00, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 6, 0.76, 53, 0.74, 0.11, 5.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'IM', NULL, 3.43, 52, 0.20, 3.02, 3.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'RT', NULL, 72.99, 73, 12.84, 42.46, 90.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 1, 33.52, 59, 16.30, 10.45, 68.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 2, 17.78, 59, 6.62, 8.04, 34.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 3, 38.89, 59, 15.83, 14.37, 70.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 4, 8.47, 59, 4.71, 2.67, 23.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 5, 0.77, 59, 0.68, 0.13, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 7, 0.56, 59, 0.59, 0.07, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'IM', NULL, 3.39, 58, 0.24, 2.90, 3.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'RT', NULL, 81.14, 73, 10.26, 53.06, 94.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 1, 28.78, 47, 18.72, 6.04, 71.75, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 2, 12.46, 47, 5.72, 4.72, 29.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 3, 18.47, 47, 8.79, 6.53, 42.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 4, 10.91, 47, 5.25, 3.96, 26.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 5, 29.11, 47, 17.34, 7.03, 69.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 6, 0.26, 47, 0.24, 0.04, 1.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'IM', NULL, 3.34, 47, 0.49, 2.36, 4.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'RT', NULL, 77.11, 73, 9.00, 54.92, 90.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 1, 24.82, 57, 16.26, 5.45, 65.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 2, 24.22, 57, 10.37, 9.34, 49.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 3, 35.95, 57, 14.83, 13.38, 67.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 4, 11.19, 57, 6.57, 3.24, 32.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 5, 3.76, 57, 2.91, 0.78, 16.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 6, 0.06, 57, 0.06, 0.01, 0.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'IM', NULL, 3.15, 56, 0.32, 2.51, 3.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'RT', NULL, 86.56, 73, 8.23, 61.11, 96.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 1, 11.44, 61, 5.03, 4.56, 25.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 2, 50.47, 61, 16.70, 21.12, 79.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 3, 30.46, 61, 17.35, 7.84, 69.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 4, 6.99, 61, 4.76, 1.71, 24.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 5, 0.65, 61, 0.68, 0.08, 5.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'IM', NULL, 3.12, 59, 0.14, 2.83, 3.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'RT', NULL, 77.94, 73, 14.67, 39.20, 95.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 1, 32.73, 54, 18.00, 8.63, 71.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 2, 48.21, 54, 17.09, 19.09, 78.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 3, 8.39, 54, 4.90, 2.49, 24.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 4, 4.94, 54, 3.87, 0.99, 21.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 5, 1.11, 54, 0.67, 0.32, 3.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 6, 4.62, 54, 3.86, 0.83, 21.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'IM', NULL, 3.11, 54, 0.34, 2.43, 3.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'RT', NULL, 72.98, 72, 11.72, 45.22, 89.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 1, 1.05, 52, 0.78, 0.24, 4.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 2, 22.68, 52, 9.24, 9.25, 45.78, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 3, 17.96, 52, 8.78, 6.21, 42.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 4, 6.25, 52, 4.20, 1.56, 21.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 5, 42.79, 52, 18.36, 14.23, 77.12, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 6, 8.42, 52, 6.56, 1.64, 33.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 7, 0.85, 52, 0.65, 0.19, 3.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'IM', NULL, 3.88, 50, 0.37, 3.14, 4.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'RT', NULL, 65.01, 73, 13.95, 35.37, 86.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 1, 46.28, 37, 22.46, 12.12, 84.33, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 2, 29.40, 37, 12.45, 10.98, 58.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 3, 8.43, 37, 6.42, 1.67, 33.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 4, 10.39, 37, 7.14, 2.39, 35.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 5, 5.51, 37, 5.11, 0.79, 29.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'IM', NULL, 2.59, 34, 0.28, 2.02, 3.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'RT', NULL, 46.41, 73, 13.63, 22.51, 72.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 4, 40.91, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 2, 72.73, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 5, 56.52, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'IM', NULL, 3.09, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'IM', NULL, 3.05, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'IM', NULL, 2.95, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'IM', NULL, 2.91, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 2, 69.57, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'IM', NULL, 2.87, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 3, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 4, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 5, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'IM', NULL, 4.56, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'IM', NULL, 4.37, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 2, 32.26, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 3, 45.16, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'IM', NULL, 4.35, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 2, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 3, 32.26, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'IM', NULL, 4.32, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'FT', 2, 12.90, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'IM', NULL, 4.16, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'FT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'FT', 2, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'FT', 3, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'FT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'FT', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'IM', NULL, 4.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 2, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 3, 45.16, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'IM', NULL, 3.90, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'IM', NULL, 3.83, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 1, 32.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'IM', NULL, 3.80, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'RT', NULL, 78.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 1, 16.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 2, 16.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'IM', NULL, 3.77, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'IM', NULL, 3.75, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'IM', NULL, 3.75, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 1, 12.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 2, 31.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'IM', NULL, 3.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'IM', NULL, 3.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'RT', NULL, 84.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 1, 37.93, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'IM', NULL, 3.38, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 1, 47.83, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'IM', NULL, 3.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'RT', NULL, 75.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'FT', 1, 18.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'FT', 2, 37.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'FT', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'IM', NULL, 3.28, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'RT', NULL, 68.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 1, 30.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 2, 36.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'IM', NULL, 3.17, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 1, 31.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 2, 65.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'IM', NULL, 3.16, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 1, 68.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'IM', NULL, 2.60, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'RT', NULL, 78.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5527, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5527, 'FT', 2, 11.35, 54, 5.69, 3.95, 28.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5527, 'FT', 3, 23.29, 54, 8.58, 10.38, 44.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5527, 'FT', 4, 20.90, 54, 7.56, 9.55, 39.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5527, 'FT', 5, 20.69, 54, 7.73, 9.20, 40.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5527, 'FT', 6, 7.12, 54, 4.22, 2.08, 21.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5527, 'FT', 7, 16.66, 54, 4.49, 9.46, 27.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5527, 'IM', NULL, 4.09, 55, 0.21, 3.67, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5527, 'RT', NULL, 70.63, 73, 10.70, 46.24, 87.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'FT', 2, 19.15, 52, 12.10, 4.70, 53.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'FT', 3, 14.09, 52, 4.67, 7.03, 26.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'FT', 4, 18.41, 52, 5.74, 9.48, 32.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'FT', 5, 33.43, 52, 9.94, 17.01, 55.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'FT', 6, 4.98, 52, 4.05, 0.93, 22.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'FT', 7, 9.93, 52, 4.77, 3.64, 24.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'IM', NULL, 4.01, 53, 0.20, 3.60, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'RT', NULL, 71.35, 73, 5.78, 58.64, 81.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5535, 'FT', 1, 14.04, 58, 7.70, 4.35, 36.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5535, 'FT', 2, 19.08, 58, 5.75, 10.07, 33.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5535, 'FT', 3, 21.80, 58, 5.68, 12.51, 35.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5535, 'FT', 4, 18.87, 58, 5.95, 9.64, 33.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5535, 'FT', 5, 6.31, 58, 3.38, 2.10, 17.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5535, 'FT', 6, 2.82, 58, 1.87, 0.73, 10.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5535, 'FT', 7, 17.08, 58, 9.09, 5.39, 42.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5535, 'IM', NULL, 3.78, 58, 0.29, 3.19, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5535, 'RT', NULL, 77.87, 73, 7.29, 60.24, 89.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5529, 'FT', 1, 12.69, 49, 5.81, 4.82, 29.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5529, 'FT', 2, 26.20, 49, 10.04, 11.11, 50.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5529, 'FT', 3, 33.33, 49, 11.19, 15.38, 57.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5529, 'FT', 4, 21.52, 49, 4.94, 13.22, 33.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5529, 'FT', 5, 1.98, 49, 1.95, 0.27, 13.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5529, 'FT', 6, 2.31, 49, 1.77, 0.48, 10.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5529, 'FT', 7, 1.98, 49, 1.95, 0.27, 13.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5529, 'IM', NULL, 3.75, 48, 0.28, 3.19, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5529, 'RT', NULL, 72.20, 74, 6.92, 56.64, 83.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5533, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5533, 'FT', 2, 17.68, 56, 8.57, 6.19, 41.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5533, 'FT', 3, 18.12, 56, 7.51, 7.43, 37.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5533, 'FT', 4, 24.77, 56, 7.80, 12.47, 43.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5533, 'FT', 5, 19.87, 56, 5.55, 10.98, 33.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5533, 'FT', 6, 9.78, 56, 3.52, 4.65, 19.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5533, 'FT', 7, 9.78, 56, 5.95, 2.73, 29.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5533, 'IM', NULL, 3.73, 57, 0.18, 3.36, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5533, 'RT', NULL, 75.84, 74, 9.46, 52.86, 89.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'FT', 1, 12.34, 54, 6.60, 3.98, 32.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'FT', 2, 38.01, 54, 9.20, 21.89, 57.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'FT', 3, 13.02, 54, 3.71, 7.19, 22.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'FT', 4, 10.68, 54, 3.64, 5.26, 20.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'FT', 5, 11.14, 54, 3.92, 5.36, 21.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'FT', 6, 7.39, 54, 3.18, 3.05, 16.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'FT', 7, 7.43, 54, 3.70, 2.65, 19.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'IM', NULL, 3.66, 53, 0.16, 3.33, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'RT', NULL, 74.63, 74, 6.55, 59.61, 85.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5546, 'FT', 1, 10.26, 56, 3.07, 5.53, 18.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5546, 'FT', 2, 23.00, 56, 8.77, 9.96, 44.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5546, 'FT', 3, 25.18, 56, 6.23, 14.78, 39.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5546, 'FT', 4, 16.16, 56, 4.37, 9.17, 26.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5546, 'FT', 5, 15.90, 56, 6.43, 6.72, 33.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5546, 'FT', 6, 4.40, 56, 2.45, 1.42, 12.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5546, 'FT', 7, 5.10, 56, 1.54, 2.76, 9.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5546, 'IM', NULL, 3.64, 56, 0.28, 3.08, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5546, 'RT', NULL, 76.21, 74, 7.13, 59.40, 87.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5532, 'FT', 1, 14.04, 40, 8.14, 4.01, 38.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5532, 'FT', 2, 14.23, 40, 9.86, 3.13, 45.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5532, 'FT', 3, 14.68, 40, 4.41, 7.78, 25.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5532, 'FT', 4, 18.84, 40, 7.17, 8.25, 37.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5532, 'FT', 5, 30.70, 40, 7.00, 18.55, 46.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5532, 'FT', 6, 3.93, 40, 2.92, 0.85, 16.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5532, 'FT', 7, 3.59, 40, 3.56, 0.46, 22.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5532, 'IM', NULL, 3.80, 41, 0.22, 3.36, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5532, 'RT', NULL, 59.30, 73, 10.89, 37.21, 78.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5531, 'FT', 1, 6.76, 41, 5.31, 1.30, 28.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5531, 'FT', 2, 31.62, 41, 9.66, 15.79, 53.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5531, 'FT', 3, 20.78, 41, 7.05, 9.94, 38.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5531, 'FT', 4, 11.22, 41, 3.93, 5.39, 21.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5531, 'FT', 5, 28.21, 41, 9.02, 13.77, 49.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5531, 'FT', 6, 1.41, 41, 1.45, 0.17, 10.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5531, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5531, 'IM', NULL, 3.75, 41, 0.23, 3.29, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5531, 'RT', NULL, 53.84, 73, 9.57, 35.11, 71.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5539, 'FT', 1, 6.20, 30, 6.23, 0.73, 37.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5539, 'FT', 2, 14.38, 30, 6.22, 5.64, 32.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5539, 'FT', 3, 24.69, 30, 7.56, 12.49, 42.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5539, 'FT', 4, 6.25, 30, 3.82, 1.73, 20.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5539, 'FT', 5, 23.07, 30, 4.40, 15.30, 33.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5539, 'FT', 6, 12.00, 30, 4.50, 5.40, 24.57, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5539, 'FT', 7, 13.40, 30, 5.25, 5.78, 28.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5539, 'IM', NULL, 3.74, 31, 0.28, 3.17, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5539, 'RT', NULL, 43.46, 74, 9.65, 26.00, 62.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'FT', 1, 7.96, 43, 5.92, 1.66, 30.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'FT', 2, 21.37, 43, 7.37, 10.09, 39.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'FT', 3, 27.44, 43, 12.61, 9.53, 57.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'FT', 4, 18.39, 43, 10.52, 5.19, 48.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'FT', 5, 15.42, 43, 8.03, 5.00, 38.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'FT', 6, 4.37, 43, 3.11, 1.00, 17.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'FT', 7, 5.04, 43, 3.14, 1.39, 16.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'IM', NULL, 3.59, 43, 0.19, 3.21, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'RT', NULL, 57.05, 73, 7.70, 41.52, 71.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'FT', 1, 9.24, 41, 10.17, 0.87, 54.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'FT', 2, 18.85, 41, 4.59, 11.24, 29.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'FT', 3, 32.82, 41, 10.22, 16.07, 55.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'FT', 4, 27.66, 41, 8.33, 14.15, 47.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'FT', 5, 9.60, 41, 6.27, 2.41, 31.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'FT', 6, 1.83, 41, 1.95, 0.21, 14.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'IM', NULL, 3.52, 42, 0.23, 3.06, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'RT', NULL, 58.09, 73, 12.29, 33.63, 79.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'FT', 1, 8.09, 46, 4.95, 2.25, 25.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'FT', 2, 34.12, 46, 6.69, 22.14, 48.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'FT', 3, 22.66, 46, 8.70, 9.73, 44.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'FT', 4, 9.92, 46, 5.48, 3.11, 27.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'FT', 5, 18.54, 46, 5.98, 9.30, 33.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'FT', 6, 6.67, 46, 4.58, 1.60, 23.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'IM', NULL, 3.52, 45, 0.17, 3.17, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'RT', NULL, 57.98, 74, 9.09, 39.62, 74.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'FT', 1, 16.80, 48, 9.96, 4.59, 45.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'FT', 2, 27.99, 48, 11.08, 11.40, 54.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'FT', 3, 16.84, 48, 8.06, 5.98, 39.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'FT', 4, 11.60, 48, 4.63, 5.03, 24.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'FT', 5, 26.77, 48, 7.53, 14.44, 44.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'IM', NULL, 3.51, 47, 0.20, 3.11, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'RT', NULL, 65.50, 74, 7.58, 49.32, 78.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'FT', 1, 9.91, 43, 9.32, 1.32, 47.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'FT', 2, 16.37, 43, 4.18, 9.55, 26.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'FT', 3, 34.94, 43, 3.63, 28.01, 42.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'FT', 4, 32.15, 43, 9.88, 15.96, 54.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'FT', 5, 5.14, 43, 3.09, 1.48, 16.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'FT', 6, 1.49, 43, 1.49, 0.19, 10.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'IM', NULL, 3.49, 43, 0.21, 3.06, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'RT', NULL, 60.96, 73, 10.75, 38.81, 79.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5536, 'FT', 1, 8.75, 37, 5.26, 2.46, 26.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5536, 'FT', 2, 26.88, 37, 9.22, 12.43, 48.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5536, 'FT', 3, 35.55, 37, 11.48, 16.65, 60.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5536, 'FT', 4, 20.26, 37, 11.95, 5.36, 53.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5536, 'FT', 5, 8.55, 37, 6.27, 1.81, 32.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5536, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5536, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5536, 'IM', NULL, 3.48, 38, 0.41, 2.65, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5536, 'RT', NULL, 51.97, 73, 7.97, 36.41, 67.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5537, 'FT', 1, 8.10, 46, 3.48, 3.33, 18.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5537, 'FT', 2, 31.56, 46, 7.10, 19.21, 47.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5537, 'FT', 3, 35.63, 46, 4.78, 26.67, 45.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5537, 'FT', 4, 24.71, 46, 8.47, 11.60, 45.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5537, 'FT', 5, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5537, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5537, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5537, 'IM', NULL, 3.46, 46, 0.13, 3.20, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5537, 'RT', NULL, 61.50, 74, 12.10, 36.59, 81.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'FT', 1, 15.33, 25, 7.97, 4.85, 39.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'FT', 2, 37.58, 25, 10.99, 18.63, 61.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'FT', 3, 33.92, 25, 13.45, 12.96, 63.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'FT', 4, 13.16, 25, 7.40, 3.83, 36.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'FT', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'IM', NULL, 3.45, 25, 0.36, 2.71, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'RT', NULL, 35.80, 73, 11.45, 17.11, 60.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'FT', 1, 29.18, 32, 19.47, 5.69, 73.80, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'FT', 2, 31.99, 32, 5.72, 21.57, 44.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'FT', 3, 10.76, 32, 4.03, 4.87, 22.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'FT', 4, 14.38, 32, 7.80, 4.41, 37.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'FT', 5, 13.69, 32, 7.64, 4.07, 37.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'IM', NULL, 3.38, 31, 0.38, 2.60, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'RT', NULL, 46.45, 73, 11.85, 25.14, 69.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'FT', 1, 12.72, 28, 7.10, 3.77, 35.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'FT', 2, 26.04, 28, 5.66, 16.16, 39.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'FT', 3, 40.11, 28, 7.32, 26.39, 55.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'FT', 4, 17.08, 28, 8.16, 5.94, 40.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'FT', 5, 4.05, 28, 4.04, 0.50, 26.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'IM', NULL, 3.25, 29, 0.25, 2.74, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'RT', NULL, 36.10, 73, 11.08, 17.83, 59.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'FT', 1, 43.82, 30, 9.00, 26.97, 62.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'FT', 2, 42.71, 30, 5.66, 31.72, 54.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'FT', 3, 13.46, 30, 9.85, 2.69, 46.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'FT', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'FT', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'IM', NULL, 3.06, 30, 0.25, 2.54, 3.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'RT', NULL, 37.14, 74, 8.06, 22.89, 54.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5550, 'FT', 1, 29.38, 33, 16.33, 7.72, 67.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5550, 'FT', 2, 38.44, 33, 11.64, 18.65, 62.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5550, 'FT', 3, 7.85, 33, 3.60, 3.01, 19.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5550, 'FT', 4, 19.50, 33, 7.35, 8.53, 38.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5550, 'FT', 5, 1.89, 33, 2.13, 0.19, 16.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5550, 'FT', 6, 1.36, 33, 1.40, 0.16, 10.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5550, 'FT', 7, 1.58, 33, 1.62, 0.19, 11.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5550, 'IM', NULL, 2.92, 34, 0.32, 2.28, 3.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', 5550, 'RT', NULL, 48.24, 73, 9.38, 30.59, 66.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'FT', 1, 0.58, 265, 0.36, 0.17, 1.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'FT', 2, 1.19, 265, 0.63, 0.41, 3.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'FT', 3, 4.60, 265, 1.81, 2.10, 9.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'FT', 4, 9.39, 265, 3.10, 4.81, 17.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'FT', 5, 28.31, 265, 4.70, 20.02, 38.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'FT', 6, 17.72, 265, 1.91, 14.27, 21.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'FT', 7, 38.22, 265, 6.99, 25.68, 52.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'IM', NULL, 4.62, 267, 0.12, 4.38, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'RT', NULL, 81.73, 318, 3.84, 72.97, 88.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'FT', 1, 1.43, 230, 0.92, 0.40, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'FT', 2, 4.43, 230, 2.39, 1.50, 12.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'FT', 3, 6.91, 230, 3.46, 2.51, 17.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'FT', 4, 7.09, 230, 3.38, 2.70, 17.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'FT', 5, 29.60, 230, 2.01, 25.81, 33.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'FT', 6, 31.53, 230, 11.95, 13.40, 57.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'FT', 7, 19.00, 230, 3.63, 12.84, 27.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'IM', NULL, 4.41, 232, 0.26, 3.90, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'RT', NULL, 83.16, 313, 6.36, 66.89, 92.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'FT', 1, 0.93, 233, 0.57, 0.27, 3.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'FT', 2, 2.29, 233, 1.28, 0.75, 6.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'FT', 3, 17.00, 233, 5.50, 8.68, 30.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'FT', 4, 7.25, 233, 3.47, 2.75, 17.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'FT', 5, 28.37, 233, 2.44, 23.81, 33.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'FT', 6, 16.44, 233, 2.09, 12.72, 20.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'FT', 7, 27.73, 233, 3.23, 21.82, 34.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'IM', NULL, 4.40, 235, 0.08, 4.24, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'RT', NULL, 84.87, 316, 5.81, 69.73, 93.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'FT', 1, 1.06, 283, 0.68, 0.29, 3.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'FT', 2, 1.05, 283, 0.59, 0.35, 3.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'FT', 3, 6.05, 283, 2.74, 2.43, 14.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'FT', 4, 11.08, 283, 1.95, 7.78, 15.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'FT', 5, 41.77, 283, 2.37, 37.20, 46.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'FT', 6, 23.16, 283, 7.61, 11.49, 41.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'FT', 7, 15.84, 283, 6.56, 6.67, 33.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'IM', NULL, 4.35, 281, 0.09, 4.17, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'RT', NULL, 94.72, 317, 2.28, 87.97, 97.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7580, 'FT', 1, 0.52, 253, 0.33, 0.15, 1.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7580, 'FT', 2, 2.07, 253, 1.06, 0.75, 5.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7580, 'FT', 3, 13.83, 253, 7.08, 4.75, 34.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7580, 'FT', 4, 7.81, 253, 3.46, 3.19, 17.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7580, 'FT', 5, 57.16, 253, 4.62, 47.91, 65.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7580, 'FT', 6, 11.50, 253, 4.71, 4.96, 24.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7580, 'FT', 7, 7.11, 253, 3.04, 3.00, 15.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7580, 'IM', NULL, 4.27, 254, 0.06, 4.16, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7580, 'RT', NULL, 81.61, 318, 2.51, 76.15, 86.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'FT', 1, 0.19, 243, 0.16, 0.04, 0.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'FT', 2, 1.01, 243, 0.59, 0.32, 3.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'FT', 3, 2.38, 243, 1.28, 0.82, 6.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'FT', 4, 18.62, 243, 4.82, 10.90, 29.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'FT', 5, 39.31, 243, 7.28, 26.20, 54.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'FT', 6, 10.85, 243, 5.02, 4.19, 25.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'FT', 7, 27.64, 243, 6.33, 17.00, 41.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'IM', NULL, 4.25, 243, 0.05, 4.14, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'RT', NULL, 86.91, 314, 4.99, 73.68, 94.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'FT', 1, 1.35, 272, 0.85, 0.39, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'FT', 2, 10.15, 272, 2.87, 5.73, 17.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'FT', 3, 3.78, 272, 2.11, 1.23, 10.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'FT', 4, 11.73, 272, 2.18, 8.07, 16.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'FT', 5, 27.86, 272, 3.15, 22.10, 34.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'FT', 6, 26.31, 272, 3.66, 19.75, 34.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'FT', 7, 18.82, 272, 7.73, 7.89, 38.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'IM', NULL, 4.07, 273, 0.11, 3.86, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'RT', NULL, 84.47, 319, 2.35, 79.26, 88.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'FT', 1, 3.98, 131, 1.84, 1.57, 9.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'FT', 2, 5.85, 131, 2.83, 2.19, 14.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'FT', 3, 7.14, 131, 2.89, 3.14, 15.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'FT', 4, 9.55, 131, 4.33, 3.78, 22.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'FT', 5, 23.08, 131, 7.73, 11.24, 41.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'FT', 6, 44.16, 131, 17.54, 16.22, 76.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'FT', 7, 6.25, 131, 2.69, 2.62, 14.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'IM', NULL, 4.40, 132, 0.19, 4.02, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'RT', NULL, 35.62, 314, 3.50, 29.06, 42.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'FT', 1, 1.86, 165, 1.02, 0.62, 5.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'FT', 2, 2.22, 165, 1.38, 0.64, 7.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'FT', 3, 13.66, 165, 4.58, 6.85, 25.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'FT', 4, 30.21, 165, 8.21, 16.71, 48.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'FT', 5, 28.93, 165, 3.34, 22.79, 35.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'FT', 6, 7.99, 165, 3.94, 2.93, 20.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'FT', 7, 15.12, 165, 7.28, 5.50, 35.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'IM', NULL, 4.23, 168, 0.06, 4.11, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'RT', NULL, 53.98, 318, 3.45, 47.16, 60.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'FT', 1, 3.16, 167, 1.26, 1.42, 6.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'FT', 2, 2.43, 167, 0.98, 1.08, 5.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'FT', 3, 3.90, 167, 1.59, 1.72, 8.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'FT', 4, 10.83, 167, 3.03, 6.14, 18.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'FT', 5, 22.48, 167, 3.75, 15.94, 30.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'FT', 6, 16.47, 167, 3.92, 10.11, 25.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'FT', 7, 40.73, 167, 6.21, 29.25, 53.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'IM', NULL, 4.14, 167, 0.08, 3.98, 4.30, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'RT', NULL, 37.15, 317, 13.51, 15.93, 64.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7586, 'FT', 1, 4.76, 115, 2.49, 1.66, 12.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7586, 'FT', 2, 4.59, 115, 2.57, 1.48, 13.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7586, 'FT', 3, 24.35, 115, 9.24, 10.65, 46.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7586, 'FT', 4, 23.88, 115, 9.00, 10.53, 45.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7586, 'FT', 5, 26.30, 115, 9.49, 11.91, 48.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7586, 'FT', 6, 11.75, 115, 5.10, 4.79, 26.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7586, 'FT', 7, 4.37, 115, 2.23, 1.56, 11.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7586, 'IM', NULL, 4.04, 115, 0.08, 3.87, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7586, 'RT', NULL, 33.12, 311, 3.13, 27.27, 39.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'FT', 1, 0.95, 169, 0.68, 0.23, 3.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'FT', 2, 31.11, 169, 8.85, 16.66, 50.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'FT', 3, 33.46, 169, 8.30, 19.42, 51.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'FT', 4, 19.25, 169, 2.93, 14.11, 25.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'FT', 5, 13.98, 169, 2.02, 10.45, 18.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'FT', 6, 0.52, 169, 0.57, 0.06, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'FT', 7, 0.72, 169, 0.80, 0.08, 6.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'IM', NULL, 3.70, 172, 0.09, 3.53, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'RT', NULL, 66.86, 310, 7.62, 50.64, 79.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 1, 0.05, 65, 0.06, 0.01, 0.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 2, 3.15, 65, 2.40, 0.67, 13.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 3, 2.89, 65, 1.60, 0.94, 8.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 4, 34.05, 65, 8.97, 18.87, 53.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 5, 44.11, 65, 7.82, 29.52, 59.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 6, 10.80, 65, 3.58, 5.45, 20.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 7, 4.95, 65, 3.29, 1.27, 17.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'IM', NULL, 4.25, 65, 0.21, 3.84, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'RT', NULL, 78.87, 80, 7.82, 59.47, 90.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 1, 2.04, 67, 1.78, 0.35, 10.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 2, 12.72, 67, 4.48, 6.11, 24.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 3, 6.46, 67, 2.60, 2.84, 14.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 4, 34.59, 67, 8.50, 20.00, 52.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 5, 29.65, 67, 7.12, 17.57, 45.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 6, 13.33, 67, 5.54, 5.57, 28.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 7, 1.20, 67, 1.17, 0.17, 7.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'IM', NULL, 4.12, 67, 0.18, 3.76, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'RT', NULL, 80.69, 80, 7.51, 61.56, 91.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 1, 0.70, 76, 0.66, 0.11, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 2, 2.36, 76, 1.97, 0.44, 11.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 3, 2.14, 76, 2.16, 0.28, 14.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 4, 19.37, 76, 6.08, 9.96, 34.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 5, 52.02, 76, 8.19, 36.06, 67.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 6, 21.54, 76, 5.30, 12.82, 33.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 7, 1.86, 76, 1.16, 0.53, 6.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'IM', NULL, 4.09, 76, 0.14, 3.81, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'RT', NULL, 93.58, 80, 4.56, 76.30, 98.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 3, 3.98, 73, 0.91, 2.51, 6.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 4, 10.37, 73, 4.03, 4.65, 21.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 5, 46.63, 73, 8.38, 30.87, 63.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 6, 24.51, 73, 5.90, 14.67, 38.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 7, 14.52, 73, 4.36, 7.78, 25.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'IM', NULL, 3.92, 74, 0.15, 3.62, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'RT', NULL, 88.96, 80, 4.92, 74.84, 95.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 2, 2.30, 76, 1.88, 0.44, 11.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 3, 10.03, 76, 4.39, 4.06, 22.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 4, 26.47, 76, 5.36, 17.22, 38.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 5, 41.28, 76, 7.17, 28.05, 55.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 6, 15.51, 76, 5.88, 6.99, 30.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 7, 4.40, 76, 3.88, 0.73, 22.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'IM', NULL, 3.83, 77, 0.14, 3.56, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'RT', NULL, 99.92, 79, 0.09, 99.36, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 1, 1.85, 74, 1.86, 0.25, 12.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 2, 11.09, 74, 2.74, 6.69, 17.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 3, 29.46, 74, 6.84, 17.81, 44.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 4, 29.82, 74, 9.01, 15.27, 50.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 5, 20.41, 74, 5.98, 10.97, 34.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 6, 5.92, 74, 3.02, 2.09, 15.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 7, 1.45, 74, 1.42, 0.20, 9.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'IM', NULL, 3.75, 75, 0.18, 3.38, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'RT', NULL, 95.44, 80, 2.32, 87.88, 98.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 1, 0.06, 52, 0.06, 0.01, 0.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 2, 14.39, 52, 7.31, 4.86, 35.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 3, 36.21, 52, 6.76, 23.98, 50.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 4, 25.61, 52, 7.96, 12.95, 44.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 5, 20.56, 52, 8.83, 8.04, 43.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 6, 3.11, 52, 2.37, 0.66, 13.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 7, 0.07, 52, 0.07, 0.01, 0.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'IM', NULL, 3.54, 54, 0.16, 3.22, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'RT', NULL, 77.56, 80, 5.83, 63.95, 87.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 1, 3.31, 52, 2.50, 0.70, 14.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 2, 1.51, 52, 1.24, 0.28, 7.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 3, 26.24, 52, 8.39, 12.97, 45.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 4, 16.60, 52, 3.74, 10.38, 25.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 5, 38.19, 52, 8.27, 23.43, 55.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 6, 11.59, 52, 7.69, 2.82, 37.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 7, 2.56, 52, 2.43, 0.37, 15.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'IM', NULL, 4.23, 52, 0.17, 3.90, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'RT', NULL, 56.94, 80, 9.09, 38.73, 73.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 1, 3.44, 36, 3.75, 0.36, 26.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 2, 1.78, 36, 1.33, 0.39, 7.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 3, 8.63, 36, 3.98, 3.28, 20.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 4, 30.66, 36, 15.34, 9.27, 65.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 5, 35.75, 36, 12.26, 15.84, 62.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 6, 14.62, 36, 7.32, 4.95, 36.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 7, 5.11, 36, 3.94, 1.02, 21.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'IM', NULL, 4.16, 37, 0.22, 3.71, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'RT', NULL, 40.01, 80, 8.99, 24.03, 58.43, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 1, 4.23, 37, 3.97, 0.60, 24.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 2, 8.03, 37, 4.88, 2.24, 25.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 3, 4.42, 37, 3.18, 0.99, 17.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 4, 39.13, 37, 15.54, 14.61, 70.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 5, 35.17, 37, 12.60, 15.03, 62.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 6, 5.57, 37, 4.70, 0.96, 26.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 7, 3.46, 37, 3.35, 0.47, 21.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'IM', NULL, 4.13, 39, 0.18, 3.77, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'RT', NULL, 45.08, 79, 8.30, 29.63, 61.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 1, 6.52, 31, 5.10, 1.25, 27.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 3, 17.93, 31, 9.07, 5.84, 43.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 4, 21.87, 31, 5.23, 13.03, 34.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 5, 26.47, 31, 8.54, 12.81, 46.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 7, 27.21, 31, 7.23, 15.07, 44.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'IM', NULL, 4.03, 32, 0.23, 3.56, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'RT', NULL, 44.17, 80, 10.54, 25.25, 64.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 1, 1.42, 53, 1.36, 0.20, 9.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 2, 5.88, 53, 3.47, 1.74, 18.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 3, 21.94, 53, 10.46, 7.62, 48.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 4, 9.22, 53, 3.81, 3.91, 20.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 5, 48.67, 53, 10.62, 28.77, 69.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 6, 8.99, 53, 4.63, 3.08, 23.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 7, 3.87, 53, 3.63, 0.56, 22.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'IM', NULL, 3.91, 53, 0.23, 3.46, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'RT', NULL, 65.54, 80, 8.32, 47.75, 79.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 1, 3.11, 56, 2.85, 0.48, 17.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 2, 3.80, 56, 2.66, 0.91, 14.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 3, 7.50, 56, 3.77, 2.65, 19.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 4, 16.93, 56, 6.61, 7.36, 34.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 5, 49.86, 56, 8.25, 33.91, 65.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 6, 11.50, 56, 5.26, 4.41, 26.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 7, 7.31, 56, 3.66, 2.60, 18.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'IM', NULL, 3.87, 55, 0.18, 3.51, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'RT', NULL, 63.21, 79, 10.43, 41.29, 80.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 1, 0.49, 54, 0.39, 0.10, 2.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 2, 5.60, 54, 3.46, 1.57, 18.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 3, 18.63, 54, 6.75, 8.57, 35.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 4, 16.09, 54, 6.22, 7.07, 32.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 5, 41.49, 54, 9.55, 24.36, 60.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 6, 17.62, 54, 7.62, 6.95, 38.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 7, 0.07, 54, 0.07, 0.01, 0.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'IM', NULL, 3.82, 55, 0.13, 3.56, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'RT', NULL, 64.73, 80, 7.70, 48.40, 78.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 1, 0.56, 12, 0.45, 0.10, 3.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 2, 3.87, 12, 3.29, 0.57, 21.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 3, 5.66, 12, 5.64, 0.58, 37.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 4, 5.06, 12, 4.47, 0.68, 29.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 5, 84.85, 12, 11.05, 45.79, 97.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'IM', NULL, 3.63, 14, 0.34, 2.90, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'RT', NULL, 19.72, 80, 7.06, 9.18, 37.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 1, 4.74, 20, 4.05, 0.76, 24.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 2, 0.16, 20, 0.17, 0.02, 1.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 3, 18.73, 20, 10.94, 4.87, 50.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 4, 22.91, 20, 15.83, 4.36, 65.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 5, 52.52, 20, 15.22, 23.57, 79.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 6, 0.36, 20, 0.27, 0.07, 1.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 7, 0.57, 20, 0.60, 0.06, 5.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'IM', NULL, 3.32, 21, 0.35, 2.59, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'RT', NULL, 26.34, 80, 8.44, 13.08, 45.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 1, 1.41, 62, 1.41, 0.19, 9.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 2, 2.88, 62, 2.73, 0.42, 17.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 3, 4.58, 62, 2.90, 1.25, 15.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 4, 6.04, 62, 3.35, 1.94, 17.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 5, 24.08, 62, 7.70, 12.02, 42.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 6, 21.65, 62, 7.12, 10.67, 39.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 7, 39.36, 62, 10.27, 21.55, 60.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'IM', NULL, 4.65, 63, 0.10, 4.44, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'RT', NULL, 80.45, 75, 5.63, 66.85, 89.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 1, 0.07, 68, 0.07, 0.01, 0.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 3, 1.45, 68, 1.46, 0.19, 10.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 4, 13.07, 68, 5.90, 5.07, 29.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 5, 34.36, 68, 6.62, 22.56, 48.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 6, 7.53, 68, 3.29, 3.08, 17.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 7, 43.52, 68, 7.86, 28.92, 59.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'IM', NULL, 4.58, 70, 0.09, 4.40, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'RT', NULL, 91.25, 75, 5.37, 73.20, 97.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 1, 1.58, 60, 1.57, 0.21, 10.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 2, 5.77, 60, 3.73, 1.53, 19.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 3, 3.15, 60, 1.95, 0.90, 10.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 4, 10.93, 60, 4.81, 4.36, 24.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 5, 27.67, 60, 7.04, 15.91, 43.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 6, 18.23, 60, 9.44, 5.91, 44.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 7, 32.67, 60, 8.78, 17.92, 51.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'IM', NULL, 4.47, 62, 0.13, 4.21, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'RT', NULL, 72.76, 75, 8.68, 52.75, 86.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 2, 2.97, 60, 1.98, 0.77, 10.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 3, 9.58, 60, 4.07, 3.97, 21.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 4, 7.32, 60, 4.11, 2.29, 20.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 5, 39.72, 60, 7.11, 26.67, 54.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 6, 12.73, 60, 4.73, 5.86, 25.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 7, 27.68, 60, 9.18, 13.26, 48.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'IM', NULL, 4.35, 61, 0.12, 4.10, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'RT', NULL, 83.03, 74, 5.64, 68.77, 91.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 1, 0.08, 67, 0.08, 0.01, 0.61, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 2, 23.29, 67, 7.97, 11.07, 42.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 3, 19.98, 67, 5.67, 10.95, 33.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 4, 4.01, 67, 2.40, 1.19, 12.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 5, 27.33, 67, 7.37, 15.21, 44.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 6, 5.37, 67, 2.44, 2.13, 12.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 7, 19.94, 67, 8.06, 8.34, 40.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'IM', NULL, 4.26, 68, 0.18, 3.89, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'RT', NULL, 83.18, 75, 7.37, 63.38, 93.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 1, 3.20, 59, 2.49, 0.66, 14.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 2, 5.70, 59, 3.39, 1.68, 17.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 3, 17.62, 59, 6.35, 8.18, 33.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 4, 15.65, 59, 7.31, 5.77, 35.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 5, 25.85, 59, 7.64, 13.57, 43.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 6, 15.66, 59, 7.16, 5.91, 35.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 7, 16.31, 59, 8.51, 5.31, 40.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'IM', NULL, 4.24, 60, 0.12, 3.99, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'RT', NULL, 81.64, 75, 5.90, 67.00, 90.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 2, 0.72, 67, 0.73, 0.10, 5.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 3, 5.03, 67, 2.59, 1.76, 13.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 4, 9.66, 67, 4.69, 3.53, 23.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 5, 38.00, 67, 5.82, 27.23, 50.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 6, 30.63, 67, 6.51, 19.32, 44.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 7, 15.96, 67, 7.43, 5.91, 36.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'IM', NULL, 4.21, 69, 0.12, 3.97, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'RT', NULL, 92.14, 75, 3.82, 80.40, 97.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 1, 2.69, 46, 1.98, 0.60, 11.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 2, 11.43, 46, 4.79, 4.74, 25.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 3, 16.59, 46, 5.80, 7.87, 31.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 4, 17.93, 46, 6.59, 8.14, 35.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 5, 22.19, 46, 7.35, 10.79, 40.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 6, 3.22, 46, 3.06, 0.46, 19.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 7, 25.96, 46, 9.79, 11.16, 49.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'IM', NULL, 4.09, 47, 0.16, 3.76, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'RT', NULL, 72.82, 75, 6.38, 58.49, 83.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 1, 0.97, 56, 0.96, 0.13, 6.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 2, 0.61, 56, 0.53, 0.11, 3.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 3, 12.15, 56, 4.04, 6.09, 22.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 4, 22.75, 56, 7.28, 11.38, 40.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 5, 47.28, 56, 7.44, 33.01, 62.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 6, 9.23, 56, 4.38, 3.45, 22.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 7, 7.02, 56, 3.31, 2.66, 17.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'IM', NULL, 4.05, 58, 0.18, 3.69, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'RT', NULL, 71.45, 73, 7.51, 54.57, 83.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 1, 2.71, 65, 2.52, 0.41, 15.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 2, 9.07, 65, 3.86, 3.77, 20.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 3, 45.48, 65, 9.34, 28.23, 63.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 4, 25.30, 65, 5.87, 15.40, 38.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 5, 14.99, 65, 4.83, 7.64, 27.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 6, 2.44, 65, 1.85, 0.53, 10.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'IM', NULL, 3.72, 66, 0.22, 3.28, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'RT', NULL, 85.03, 75, 5.78, 69.68, 93.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 1, 4.67, 36, 3.06, 1.20, 16.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 2, 6.27, 36, 4.03, 1.64, 21.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 3, 19.58, 36, 6.01, 10.09, 34.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 4, 29.70, 36, 14.21, 9.59, 62.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 5, 21.80, 36, 8.00, 9.71, 41.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 6, 6.68, 36, 4.79, 1.48, 25.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 7, 11.31, 36, 5.33, 4.15, 27.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'IM', NULL, 4.27, 38, 0.16, 3.95, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'RT', NULL, 57.18, 74, 6.85, 43.33, 70.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 1, 21.56, 24, 13.08, 5.26, 57.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 2, 41.29, 24, 16.52, 14.66, 74.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 3, 5.14, 24, 3.47, 1.23, 19.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 4, 12.98, 24, 7.68, 3.53, 37.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 5, 13.31, 24, 9.98, 2.50, 47.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 7, 5.70, 24, 5.03, 0.86, 29.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'IM', NULL, 4.22, 25, 0.25, 3.69, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'RT', NULL, 39.10, 75, 8.34, 24.21, 56.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 1, 8.33, 18, 5.87, 1.76, 31.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 2, 26.92, 18, 12.74, 8.59, 59.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 3, 10.80, 18, 8.72, 1.76, 45.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 4, 43.00, 18, 18.86, 12.95, 79.27, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 5, 10.95, 18, 8.53, 1.91, 43.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'IM', NULL, 4.06, 20, 0.33, 3.38, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'RT', NULL, 31.95, 75, 6.83, 20.07, 46.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 1, 6.93, 22, 4.87, 1.53, 26.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 2, 17.52, 22, 8.56, 5.84, 42.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 3, 9.69, 22, 6.32, 2.34, 32.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 4, 49.00, 22, 16.60, 19.44, 79.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 5, 16.85, 22, 8.67, 5.30, 42.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'IM', NULL, 4.06, 24, 0.31, 3.41, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'RT', NULL, 33.39, 75, 7.98, 19.70, 50.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 1, 8.34, 30, 6.34, 1.64, 33.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 2, 8.49, 30, 5.14, 2.34, 26.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 3, 10.94, 30, 5.74, 3.55, 29.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 4, 23.51, 30, 12.67, 6.78, 56.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 5, 40.66, 30, 12.67, 18.97, 66.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 6, 1.60, 30, 1.62, 0.20, 11.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 7, 6.46, 30, 3.93, 1.79, 20.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'IM', NULL, 3.83, 31, 0.26, 3.30, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'RT', NULL, 43.02, 75, 8.84, 26.91, 60.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'FT', 1, 4.93, 76, 4.70, 0.70, 27.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'FT', 2, 11.74, 76, 6.11, 3.95, 30.08, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'FT', 3, 23.79, 76, 7.24, 12.34, 40.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'FT', 4, 27.31, 76, 5.84, 17.29, 40.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'FT', 5, 20.02, 76, 3.57, 13.84, 28.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'FT', 6, 6.35, 76, 2.28, 3.06, 12.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'FT', 7, 5.86, 76, 3.01, 2.05, 15.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'IM', NULL, 4.13, 77, 0.13, 3.87, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'RT', NULL, 92.19, 84, 5.43, 72.46, 98.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'FT', 1, 4.67, 66, 4.96, 0.53, 31.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'FT', 2, 19.43, 66, 7.86, 8.13, 39.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'FT', 3, 29.47, 66, 9.46, 14.40, 50.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'FT', 4, 20.51, 66, 6.91, 9.97, 37.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'FT', 5, 21.55, 66, 7.21, 10.49, 39.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'FT', 6, 3.93, 66, 2.33, 1.18, 12.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'FT', 7, 0.44, 66, 0.45, 0.06, 3.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'IM', NULL, 3.71, 65, 0.17, 3.36, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'RT', NULL, 85.77, 85, 3.28, 77.93, 91.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'FT', 1, 5.12, 61, 3.55, 1.23, 18.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'FT', 2, 19.99, 61, 7.40, 9.01, 38.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'FT', 3, 30.66, 61, 8.11, 17.09, 48.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'FT', 4, 25.32, 61, 7.85, 12.88, 43.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'FT', 5, 14.54, 61, 4.55, 7.56, 26.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'FT', 6, 3.84, 61, 1.74, 1.54, 9.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'FT', 7, 0.53, 61, 0.55, 0.07, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'IM', NULL, 3.57, 63, 0.26, 3.06, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'RT', NULL, 75.63, 84, 5.40, 63.41, 84.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'FT', 1, 13.42, 56, 7.38, 4.16, 35.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'FT', 2, 11.40, 56, 6.50, 3.42, 31.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'FT', 3, 31.86, 56, 7.16, 19.45, 47.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'FT', 4, 10.19, 56, 4.92, 3.72, 24.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'FT', 5, 25.50, 56, 6.61, 14.57, 40.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'FT', 6, 3.29, 56, 2.19, 0.85, 11.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'FT', 7, 4.35, 56, 2.86, 1.13, 15.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'IM', NULL, 3.28, 55, 0.26, 2.75, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'RT', NULL, 67.22, 85, 12.07, 40.81, 85.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'FT', 1, 10.79, 43, 6.58, 2.95, 32.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'FT', 2, 11.94, 43, 4.50, 5.41, 24.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'FT', 3, 25.66, 43, 9.88, 10.82, 49.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'FT', 4, 12.09, 43, 8.12, 2.86, 39.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'FT', 5, 14.69, 43, 8.25, 4.36, 39.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'FT', 6, 16.02, 43, 4.38, 9.01, 26.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'FT', 7, 8.81, 43, 6.95, 1.66, 35.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'IM', NULL, 4.00, 43, 0.24, 3.52, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'RT', NULL, 56.81, 84, 10.51, 35.94, 75.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'FT', 1, 1.43, 50, 1.05, 0.32, 6.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'FT', 2, 41.76, 50, 14.66, 17.60, 70.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'FT', 3, 11.68, 50, 5.34, 4.47, 27.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'FT', 4, 13.76, 50, 7.00, 4.65, 34.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'FT', 5, 18.64, 50, 9.94, 5.78, 46.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'FT', 6, 9.52, 50, 5.97, 2.55, 29.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'FT', 7, 3.21, 50, 3.23, 0.41, 21.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'IM', NULL, 3.97, 50, 0.12, 3.72, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'RT', NULL, 63.80, 85, 7.72, 47.54, 77.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'FT', 1, 12.05, 49, 7.07, 3.46, 34.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'FT', 2, 21.71, 49, 7.57, 10.17, 40.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'FT', 3, 18.44, 49, 7.54, 7.62, 38.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'FT', 4, 10.23, 49, 7.13, 2.34, 35.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'FT', 5, 29.49, 49, 13.70, 10.00, 61.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'FT', 6, 8.08, 49, 6.54, 1.48, 34.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'IM', NULL, 3.84, 49, 0.29, 3.26, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'RT', NULL, 66.95, 84, 8.84, 47.79, 81.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'FT', 1, 14.34, 45, 8.02, 4.30, 38.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'FT', 2, 11.44, 45, 5.71, 3.98, 28.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'FT', 3, 20.33, 45, 10.20, 6.69, 47.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'FT', 4, 35.83, 45, 11.60, 16.81, 60.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'FT', 5, 11.60, 45, 4.47, 5.17, 23.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'FT', 6, 1.12, 45, 0.86, 0.24, 5.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'FT', 7, 5.33, 45, 4.85, 0.81, 28.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'IM', NULL, 3.79, 44, 0.20, 3.39, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'RT', NULL, 55.07, 85, 7.06, 41.00, 68.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'FT', 1, 17.53, 33, 8.82, 5.78, 42.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'FT', 2, 33.07, 33, 11.26, 14.92, 58.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'FT', 3, 29.52, 33, 11.25, 12.22, 55.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'FT', 4, 17.27, 33, 8.31, 5.99, 40.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'FT', 5, 2.61, 33, 2.66, 0.32, 18.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'IM', NULL, 3.75, 34, 0.23, 3.29, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'RT', NULL, 38.64, 85, 6.37, 26.95, 51.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'FT', 1, 8.33, 35, 6.16, 1.73, 31.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'FT', 2, 29.18, 35, 9.88, 13.49, 52.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'FT', 3, 33.17, 35, 12.97, 13.13, 61.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'FT', 4, 13.91, 35, 7.61, 4.25, 37.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'FT', 5, 7.24, 35, 7.86, 0.72, 45.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'FT', 6, 7.24, 35, 7.86, 0.72, 45.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'FT', 7, 0.94, 35, 0.96, 0.12, 7.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'IM', NULL, 3.72, 35, 0.23, 3.25, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'RT', NULL, 55.12, 85, 8.57, 38.14, 70.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'FT', 1, 10.05, 38, 8.20, 1.75, 41.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'FT', 2, 19.94, 38, 7.80, 8.47, 40.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'FT', 3, 29.03, 38, 7.65, 16.16, 46.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'FT', 4, 21.37, 38, 11.55, 6.32, 52.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'FT', 5, 14.42, 38, 6.39, 5.58, 32.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'FT', 7, 5.19, 38, 3.99, 1.05, 22.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'IM', NULL, 3.65, 37, 0.14, 3.37, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'RT', NULL, 51.70, 85, 6.29, 39.35, 63.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'FT', 1, 12.09, 38, 7.08, 3.44, 34.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'FT', 2, 20.23, 38, 8.78, 7.77, 43.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'FT', 3, 15.36, 38, 9.12, 4.20, 42.92, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'FT', 4, 30.89, 38, 11.18, 13.40, 56.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'FT', 5, 20.97, 38, 7.89, 9.19, 41.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'FT', 6, 0.46, 38, 0.47, 0.06, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'IM', NULL, 3.57, 39, 0.33, 2.91, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'RT', NULL, 52.69, 85, 13.87, 26.91, 77.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'FT', 1, 21.98, 44, 7.24, 10.74, 39.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'FT', 2, 27.32, 44, 6.71, 15.98, 42.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'FT', 3, 17.62, 44, 8.18, 6.42, 39.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'FT', 4, 16.45, 44, 6.88, 6.69, 35.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'FT', 5, 15.73, 44, 6.78, 6.24, 34.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'FT', 7, 0.91, 44, 0.93, 0.11, 6.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'IM', NULL, 3.20, 43, 0.32, 2.55, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'RT', NULL, 53.20, 85, 12.62, 29.32, 75.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'FT', 1, 19.34, 45, 9.35, 6.69, 44.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'FT', 2, 28.52, 45, 12.98, 9.95, 59.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'FT', 3, 18.44, 45, 8.31, 6.92, 40.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'FT', 4, 16.27, 45, 10.99, 3.68, 49.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'FT', 5, 16.43, 45, 8.31, 5.49, 39.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'FT', 6, 1.00, 45, 1.00, 0.13, 7.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'IM', NULL, 3.18, 43, 0.23, 2.72, 3.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'RT', NULL, 65.85, 85, 8.11, 48.48, 79.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'FT', 1, 15.94, 41, 8.24, 5.19, 39.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'FT', 2, 38.66, 41, 10.41, 20.61, 60.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'FT', 3, 31.87, 41, 9.57, 16.11, 53.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'FT', 4, 5.10, 41, 3.12, 1.43, 16.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'FT', 5, 8.44, 41, 8.50, 0.99, 46.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'IM', NULL, 2.99, 41, 0.25, 2.50, 3.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'RT', NULL, 52.01, 85, 6.06, 40.07, 63.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'FT', 1, 13.89, 15, 12.93, 1.56, 62.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'FT', 2, 34.28, 15, 13.06, 13.07, 64.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'FT', 3, 19.41, 15, 12.19, 4.33, 56.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'FT', 4, 32.42, 15, 14.43, 10.47, 66.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'FT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'IM', NULL, 2.49, 15, 0.36, 1.71, 3.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'RT', NULL, 24.03, 85, 7.01, 12.85, 40.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'FT', 1, 2.00, 54, 1.48, 0.45, 8.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'FT', 2, 6.47, 54, 3.45, 2.16, 17.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'FT', 3, 10.71, 54, 3.93, 4.99, 21.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'FT', 4, 15.58, 54, 6.64, 6.28, 33.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'FT', 5, 20.79, 54, 8.24, 8.78, 41.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'FT', 6, 22.31, 54, 10.19, 8.11, 48.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'FT', 7, 22.14, 54, 10.81, 7.48, 50.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'IM', NULL, 4.42, 54, 0.10, 4.21, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'RT', NULL, 82.11, 65, 6.55, 65.32, 91.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'FT', 1, 0.58, 56, 0.59, 0.07, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'FT', 2, 14.21, 56, 4.01, 7.90, 24.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'FT', 3, 11.85, 56, 3.89, 5.99, 22.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'FT', 4, 15.37, 56, 4.50, 8.32, 26.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'FT', 5, 25.17, 56, 8.32, 12.19, 44.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'FT', 6, 11.90, 56, 4.95, 4.98, 25.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'FT', 7, 20.93, 56, 7.18, 9.98, 38.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'IM', NULL, 4.40, 55, 0.17, 4.07, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'RT', NULL, 83.05, 66, 6.92, 64.75, 92.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9172, 'FT', 1, 3.88, 54, 2.00, 1.35, 10.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9172, 'FT', 2, 7.51, 54, 3.81, 2.63, 19.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9172, 'FT', 3, 12.61, 54, 6.79, 4.02, 33.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9172, 'FT', 4, 15.77, 54, 5.49, 7.55, 30.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9172, 'FT', 5, 22.63, 54, 8.04, 10.43, 42.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9172, 'FT', 6, 10.82, 54, 5.56, 3.68, 27.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9172, 'FT', 7, 26.79, 54, 10.94, 10.67, 52.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9172, 'IM', NULL, 4.24, 54, 0.17, 3.89, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9172, 'RT', NULL, 74.91, 65, 7.42, 57.57, 86.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9173, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9173, 'FT', 2, 6.50, 54, 2.83, 2.66, 15.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9173, 'FT', 3, 15.79, 54, 5.96, 7.10, 31.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9173, 'FT', 4, 18.84, 54, 7.94, 7.57, 39.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9173, 'FT', 5, 35.83, 54, 8.30, 21.31, 53.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9173, 'FT', 6, 8.10, 54, 5.02, 2.23, 25.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9173, 'FT', 7, 14.93, 54, 9.13, 3.98, 42.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9173, 'IM', NULL, 4.22, 54, 0.17, 3.88, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9173, 'RT', NULL, 83.45, 65, 7.50, 63.03, 93.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'FT', 1, 2.99, 56, 1.86, 0.85, 10.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'FT', 2, 15.76, 56, 5.25, 7.80, 29.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'FT', 3, 27.43, 56, 6.91, 15.86, 43.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'FT', 4, 9.02, 56, 5.09, 2.78, 25.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'FT', 5, 29.93, 56, 7.98, 16.61, 47.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'FT', 6, 13.76, 56, 9.48, 3.12, 44.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'FT', 7, 1.11, 56, 1.14, 0.14, 8.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'IM', NULL, 3.84, 55, 0.15, 3.55, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'RT', NULL, 84.73, 65, 6.86, 65.79, 94.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'FT', 1, 5.27, 21, 5.07, 0.67, 31.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'FT', 2, 40.26, 21, 16.29, 14.10, 73.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'FT', 3, 16.45, 21, 12.56, 2.84, 56.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'FT', 4, 5.55, 21, 5.33, 0.70, 32.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'FT', 5, 10.66, 21, 6.08, 3.05, 31.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'FT', 7, 21.82, 21, 7.94, 9.55, 42.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'IM', NULL, 4.19, 21, 0.17, 3.83, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'RT', NULL, 32.17, 66, 8.20, 18.29, 50.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'FT', 1, 1.89, 15, 2.10, 0.17, 18.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'FT', 2, 10.22, 15, 8.95, 1.38, 47.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'FT', 3, 16.03, 15, 11.42, 3.00, 54.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'FT', 4, 8.41, 15, 9.31, 0.68, 55.10, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'FT', 5, 34.49, 15, 18.48, 8.35, 75.26, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'FT', 6, 5.29, 15, 4.76, 0.72, 30.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'FT', 7, 23.69, 15, 6.82, 12.13, 41.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'IM', NULL, 4.06, 14, 0.21, 3.61, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'RT', NULL, 25.82, 65, 11.79, 9.24, 54.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'FT', 1, 3.58, 40, 2.70, 0.76, 15.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'FT', 2, 17.28, 40, 6.57, 7.62, 34.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'FT', 3, 11.42, 40, 5.78, 3.91, 29.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'FT', 4, 14.83, 40, 5.58, 6.65, 29.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'FT', 5, 39.71, 40, 10.35, 21.55, 61.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'FT', 6, 5.80, 40, 5.09, 0.92, 28.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'FT', 7, 7.39, 40, 6.12, 1.29, 32.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'IM', NULL, 3.93, 40, 0.14, 3.64, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'RT', NULL, 46.93, 66, 8.90, 30.23, 64.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'FT', 1, 11.90, 35, 6.38, 3.77, 31.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'FT', 2, 38.70, 35, 11.69, 18.83, 63.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'FT', 3, 9.42, 35, 4.04, 3.83, 21.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'FT', 4, 12.01, 35, 6.83, 3.54, 33.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'FT', 5, 14.07, 35, 8.30, 3.90, 39.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'FT', 6, 7.83, 35, 6.54, 1.33, 34.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'FT', 7, 6.08, 35, 4.43, 1.32, 23.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'IM', NULL, 3.91, 35, 0.20, 3.51, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'RT', NULL, 45.26, 66, 9.04, 28.52, 63.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'FT', 2, 13.11, 29, 6.31, 4.63, 31.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'FT', 3, 13.84, 29, 6.99, 4.62, 34.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'FT', 4, 27.94, 29, 11.88, 10.38, 56.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'FT', 5, 36.83, 29, 12.43, 16.33, 63.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'FT', 6, 4.69, 29, 4.50, 0.62, 27.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'FT', 7, 3.60, 29, 1.90, 1.20, 10.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'IM', NULL, 3.88, 29, 0.15, 3.57, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'RT', NULL, 36.37, 65, 7.72, 22.69, 52.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'FT', 1, 7.24, 15, 5.33, 1.40, 30.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'FT', 2, 41.53, 15, 16.28, 14.44, 74.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'FT', 3, 17.74, 15, 11.66, 3.74, 54.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'FT', 5, 12.70, 15, 11.45, 1.56, 57.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'FT', 6, 5.44, 15, 3.88, 1.13, 22.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'FT', 7, 15.36, 15, 11.58, 2.61, 55.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'IM', NULL, 3.70, 15, 0.26, 3.14, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'RT', NULL, 16.90, 66, 4.81, 9.31, 28.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'FT', 1, 35.64, 17, 15.66, 11.53, 70.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'FT', 2, 12.90, 17, 8.87, 2.71, 44.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'FT', 3, 10.18, 17, 8.39, 1.59, 44.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'FT', 4, 16.98, 17, 9.62, 4.59, 46.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'FT', 5, 22.61, 17, 13.17, 5.60, 59.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'FT', 6, 1.69, 17, 1.75, 0.18, 13.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'IM', NULL, 3.55, 17, 0.31, 2.88, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'RT', NULL, 25.27, 66, 8.35, 12.26, 44.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'FT', 1, 9.00, 28, 8.23, 1.25, 43.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'FT', 2, 20.62, 28, 8.50, 8.21, 42.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'FT', 3, 4.78, 28, 4.87, 0.55, 31.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'FT', 4, 18.52, 28, 9.04, 6.23, 43.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'FT', 5, 38.44, 28, 11.28, 19.02, 62.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'FT', 6, 5.74, 28, 6.13, 0.59, 38.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'FT', 7, 2.90, 28, 2.86, 0.37, 19.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'IM', NULL, 3.49, 28, 0.22, 3.04, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'RT', NULL, 38.03, 65, 10.55, 20.06, 60.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'FT', 1, 24.53, 18, 12.73, 7.08, 58.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'FT', 2, 35.17, 18, 15.16, 11.77, 68.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'FT', 3, 16.58, 18, 11.93, 3.12, 55.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'FT', 4, 3.96, 18, 3.99, 0.45, 27.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'FT', 5, 18.43, 18, 13.69, 3.20, 60.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'FT', 6, 1.32, 18, 1.35, 0.15, 10.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'IM', NULL, 3.16, 18, 0.35, 2.42, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'RT', NULL, 32.61, 65, 5.13, 23.28, 43.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'FT', 3, 7.20, 68, 3.24, 2.87, 16.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'FT', 4, 2.90, 68, 1.95, 0.74, 10.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'FT', 5, 38.54, 68, 7.63, 24.78, 54.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'FT', 6, 30.00, 68, 5.36, 20.47, 41.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'FT', 7, 21.37, 68, 4.59, 13.61, 31.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'IM', NULL, 4.58, 67, 0.07, 4.45, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'RT', NULL, 100.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'FT', 1, 14.45, 9, 13.38, 1.37, 67.21, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'FT', 2, 12.45, 9, 11.81, 1.16, 63.34, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'FT', 3, 21.91, 9, 14.56, 3.79, 66.63, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'FT', 4, 0.00, 9, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'FT', 5, 29.01, 9, 15.14, 6.98, 69.01, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'FT', 6, 22.18, 9, 14.25, 4.07, 65.67, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'IM', NULL, 4.41, 6, 0.20, 3.89, 4.94, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'RT', NULL, 13.32, 69, 2.96, 8.44, 20.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'FT', 1, 18.60, 7, 13.08, 2.69, 65.41, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'FT', 2, 0.00, 7, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'FT', 3, 9.60, 7, 9.91, 0.65, 63.47, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'FT', 4, 0.00, 7, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'FT', 5, 53.19, 7, 24.49, 9.29, 92.65, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'FT', 6, 18.60, 7, 13.08, 2.69, 65.41, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'FT', 7, 0.00, 7, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'IM', NULL, 4.21, 6, 0.30, 3.43, 4.98, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'RT', NULL, 10.35, 69, 4.10, 4.56, 21.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'FT', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'FT', 2, 10.27, 25, 6.09, 2.84, 30.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'FT', 3, 5.13, 25, 4.64, 0.75, 27.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'FT', 4, 4.46, 25, 4.56, 0.51, 29.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'FT', 5, 55.57, 25, 10.54, 34.13, 75.11, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'FT', 6, 11.01, 25, 5.32, 3.88, 27.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'FT', 7, 13.56, 25, 6.78, 4.54, 34.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'IM', NULL, 4.09, 24, 0.16, 3.75, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'RT', NULL, 37.96, 68, 4.73, 29.08, 47.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'FT', 2, 8.24, 33, 4.83, 2.39, 24.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'FT', 3, 12.82, 33, 5.61, 5.02, 29.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'FT', 4, 3.78, 33, 3.39, 0.58, 20.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'FT', 5, 62.58, 33, 5.89, 50.05, 73.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'FT', 6, 10.60, 33, 5.42, 3.57, 27.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'FT', 7, 1.98, 33, 2.01, 0.24, 14.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'IM', NULL, 3.96, 34, 0.15, 3.66, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'RT', NULL, 48.34, 69, 7.26, 34.37, 62.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'FT', 1, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'FT', 2, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'FT', 3, 12.11, 10, 12.08, 1.05, 64.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'FT', 4, 40.54, 10, 14.69, 14.65, 73.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'FT', 5, 47.35, 10, 15.33, 18.29, 78.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'IM', NULL, 3.85, 10, 0.26, 3.27, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'RT', NULL, 13.57, 70, 4.96, 6.33, 26.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'FT', 1, 37.89, 24, 10.06, 20.13, 59.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'FT', 2, 27.09, 24, 8.68, 13.02, 47.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'FT', 3, 23.64, 24, 8.45, 10.51, 44.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'FT', 4, 8.70, 24, 6.22, 1.85, 32.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'FT', 5, 2.69, 24, 2.68, 0.33, 18.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'IM', NULL, 3.84, 22, 0.28, 3.27, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'RT', NULL, 34.91, 68, 6.14, 23.81, 47.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'FT', 2, 9.96, 27, 7.91, 1.77, 40.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'FT', 3, 21.21, 27, 6.99, 10.23, 38.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'FT', 4, 26.77, 27, 8.15, 13.46, 46.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'FT', 5, 37.08, 27, 13.05, 15.72, 65.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'FT', 6, 4.98, 27, 5.09, 0.57, 32.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'IM', NULL, 3.68, 25, 0.20, 3.26, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'RT', NULL, 40.40, 69, 7.81, 26.20, 56.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'FT', 1, 23.22, 7, 13.96, 4.26, 67.27, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'FT', 2, 0.00, 7, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'FT', 3, 45.35, 7, 11.14, 21.65, 71.37, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'FT', 4, 0.00, 7, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'FT', 5, 31.42, 7, 16.02, 6.92, 73.86, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'FT', 6, 0.00, 7, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'FT', 7, 0.00, 7, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'IM', NULL, 3.64, 6, 0.15, 3.25, 4.03, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'RT', NULL, 11.34, 69, 4.33, 5.14, 23.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'FT', 1, 17.76, 18, 10.87, 4.30, 50.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'FT', 2, 14.80, 18, 5.90, 6.08, 31.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'FT', 3, 35.37, 18, 14.66, 12.40, 67.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'FT', 4, 4.37, 18, 4.54, 0.46, 31.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'FT', 5, 11.65, 18, 8.51, 2.25, 43.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'FT', 6, 10.97, 18, 8.24, 2.04, 42.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'FT', 7, 5.07, 18, 5.23, 0.54, 34.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'IM', NULL, 3.54, 17, 0.23, 3.06, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'RT', NULL, 25.94, 69, 5.65, 16.31, 38.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 1, 7.07, 94, 3.03, 2.95, 15.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 2, 4.90, 94, 2.45, 1.78, 12.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 3, 10.07, 94, 4.20, 4.27, 21.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 4, 11.25, 94, 4.34, 5.08, 23.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 5, 26.68, 94, 6.55, 15.76, 41.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 6, 32.65, 94, 4.95, 23.67, 43.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 7, 7.39, 94, 2.83, 3.39, 15.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'IM', NULL, 4.58, 93, 0.08, 4.43, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'RT', NULL, 89.98, 101, 4.45, 77.15, 95.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 1, 19.33, 84, 4.46, 11.94, 29.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 2, 19.34, 84, 4.37, 12.08, 29.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 3, 22.48, 84, 6.06, 12.68, 36.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 4, 12.85, 84, 4.56, 6.15, 24.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 5, 20.59, 84, 4.60, 12.90, 31.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 6, 4.80, 84, 1.90, 2.16, 10.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 7, 0.62, 84, 0.63, 0.08, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'IM', NULL, 4.57, 84, 0.09, 4.40, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'RT', NULL, 80.56, 100, 7.48, 61.64, 91.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 1, 3.92, 87, 2.35, 1.16, 12.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 2, 6.69, 87, 2.83, 2.83, 15.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 3, 11.49, 87, 5.18, 4.50, 26.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 4, 13.77, 87, 3.90, 7.67, 23.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 5, 38.29, 87, 5.98, 27.27, 50.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 6, 22.06, 87, 4.23, 14.79, 31.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 7, 3.78, 87, 1.71, 1.51, 9.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'IM', NULL, 4.53, 87, 0.07, 4.38, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'RT', NULL, 82.07, 101, 5.97, 67.16, 91.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 1, 8.41, 97, 3.18, 3.89, 17.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 2, 25.95, 97, 4.77, 17.64, 36.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 3, 21.09, 97, 3.87, 14.42, 29.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 4, 20.47, 97, 4.77, 12.58, 31.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 5, 17.79, 97, 4.90, 10.01, 29.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 6, 4.24, 97, 2.35, 1.38, 12.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 7, 2.05, 97, 1.42, 0.51, 7.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'IM', NULL, 4.50, 95, 0.10, 4.30, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'RT', NULL, 92.70, 102, 3.46, 82.14, 97.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 1, 1.95, 97, 1.42, 0.45, 7.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 2, 5.31, 97, 2.34, 2.17, 12.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 3, 13.71, 97, 3.86, 7.67, 23.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 4, 20.75, 97, 3.69, 14.36, 29.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 5, 33.05, 97, 4.84, 24.22, 43.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 6, 19.41, 97, 3.32, 13.65, 26.84, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 7, 5.83, 97, 2.37, 2.56, 12.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'IM', NULL, 4.45, 98, 0.06, 4.32, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'RT', NULL, 95.58, 102, 2.24, 88.29, 98.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 1, 3.84, 89, 1.90, 1.41, 9.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 2, 9.51, 89, 2.61, 5.44, 16.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 3, 9.73, 89, 3.88, 4.28, 20.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 4, 16.69, 89, 4.69, 9.29, 28.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 5, 28.46, 89, 7.13, 16.55, 44.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 6, 23.05, 89, 6.84, 12.21, 39.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 7, 8.74, 89, 3.55, 3.81, 18.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'IM', NULL, 4.36, 89, 0.08, 4.20, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'RT', NULL, 82.48, 102, 5.68, 68.33, 91.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 2, 6.67, 96, 2.79, 2.85, 14.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 3, 5.53, 96, 2.30, 2.38, 12.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 4, 18.40, 96, 4.39, 11.20, 28.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 5, 37.83, 96, 5.30, 28.01, 48.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 6, 22.27, 96, 4.67, 14.36, 32.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 7, 9.30, 96, 2.73, 5.12, 16.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'IM', NULL, 4.33, 95, 0.07, 4.19, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'RT', NULL, 92.66, 102, 3.16, 83.38, 96.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 1, 7.65, 73, 4.79, 2.10, 24.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 2, 26.24, 73, 5.62, 16.62, 38.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 3, 25.85, 73, 5.39, 16.60, 37.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 4, 11.58, 73, 3.51, 6.20, 20.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 5, 26.31, 73, 4.36, 18.56, 35.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 6, 1.67, 73, 1.21, 0.39, 6.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 7, 0.71, 73, 0.70, 0.10, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'IM', NULL, 4.08, 74, 0.10, 3.88, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'RT', NULL, 68.70, 102, 7.04, 53.41, 80.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 1, 0.59, 87, 0.59, 0.08, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 2, 18.93, 87, 4.71, 11.26, 30.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 3, 24.32, 87, 5.94, 14.47, 37.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 4, 25.19, 87, 4.91, 16.71, 36.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 5, 24.21, 87, 6.13, 14.12, 38.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 6, 6.17, 87, 2.94, 2.34, 15.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 7, 0.59, 87, 0.59, 0.08, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'IM', NULL, 4.08, 87, 0.09, 3.90, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'RT', NULL, 80.20, 102, 6.85, 63.25, 90.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7607, 'FT', 1, 3.96, 88, 2.18, 1.31, 11.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7607, 'FT', 2, 12.20, 88, 3.69, 6.55, 21.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7607, 'FT', 3, 19.37, 88, 4.27, 12.24, 29.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7607, 'FT', 4, 17.77, 88, 4.94, 9.94, 29.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7607, 'FT', 5, 33.89, 88, 6.46, 22.42, 47.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7607, 'FT', 6, 12.27, 88, 3.65, 6.65, 21.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7607, 'FT', 7, 0.55, 88, 0.55, 0.07, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7607, 'IM', NULL, 3.67, 88, 0.10, 3.47, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7607, 'RT', NULL, 87.22, 101, 3.08, 79.77, 92.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 1, 4.17, 83, 2.17, 1.45, 11.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 2, 23.28, 83, 6.12, 13.31, 37.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 3, 32.32, 83, 5.26, 22.83, 43.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 4, 20.40, 83, 5.18, 11.97, 32.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 5, 10.95, 83, 3.70, 5.47, 20.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 6, 8.88, 83, 3.83, 3.67, 19.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'IM', NULL, 3.66, 82, 0.12, 3.41, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'RT', NULL, 77.36, 102, 5.73, 64.11, 86.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7616, 'FT', 1, 19.98, 12, 9.01, 6.74, 46.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7616, 'FT', 2, 5.11, 12, 5.50, 0.44, 39.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7616, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7616, 'FT', 4, 26.78, 12, 16.58, 5.38, 70.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7616, 'FT', 5, 21.13, 12, 11.83, 5.32, 56.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7616, 'FT', 6, 13.50, 12, 11.40, 1.79, 57.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7616, 'FT', 7, 13.50, 12, 13.40, 1.23, 66.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7616, 'IM', NULL, 4.26, 11, 0.27, 3.66, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7616, 'RT', NULL, 11.77, 101, 4.51, 5.34, 24.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 1, 2.40, 37, 2.29, 0.34, 15.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 2, 7.45, 37, 3.73, 2.61, 19.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 3, 3.27, 37, 2.24, 0.80, 12.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 4, 6.88, 37, 4.08, 1.99, 21.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 5, 47.90, 37, 9.62, 29.61, 66.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 6, 14.35, 37, 6.07, 5.79, 31.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 7, 17.76, 37, 5.81, 8.79, 32.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'IM', NULL, 4.19, 38, 0.15, 3.88, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'RT', NULL, 33.75, 100, 4.57, 25.35, 43.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 1, 6.07, 39, 3.36, 1.92, 17.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 2, 19.32, 39, 6.15, 9.72, 34.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 3, 8.43, 39, 4.87, 2.50, 24.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 4, 26.91, 39, 7.78, 14.19, 45.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 5, 35.35, 39, 10.83, 17.32, 58.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 6, 1.10, 39, 1.15, 0.13, 8.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 7, 2.83, 39, 2.85, 0.36, 19.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'IM', NULL, 3.89, 39, 0.12, 3.65, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'RT', NULL, 44.43, 98, 8.17, 29.31, 60.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 1, 7.98, 51, 3.76, 3.01, 19.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 2, 22.23, 51, 5.30, 13.37, 34.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 3, 24.40, 51, 6.47, 13.75, 39.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 4, 19.19, 51, 5.17, 10.84, 31.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 5, 19.99, 51, 6.09, 10.41, 34.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 6, 5.22, 51, 3.25, 1.45, 17.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 7, 1.00, 51, 1.01, 0.13, 7.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'IM', NULL, 3.66, 52, 0.20, 3.26, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'RT', NULL, 49.38, 101, 6.24, 37.27, 61.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 1, 26.71, 11, 15.99, 5.58, 69.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 2, 6.77, 11, 6.80, 0.65, 44.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 3, 24.15, 11, 12.29, 6.66, 58.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 4, 12.99, 11, 12.20, 1.33, 62.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 5, 25.13, 11, 15.36, 5.16, 67.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 6, 4.26, 11, 4.21, 0.45, 30.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'IM', NULL, 3.26, 11, 0.47, 2.21, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'RT', NULL, 11.23, 100, 2.96, 6.56, 18.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 1, 26.94, 10, 16.19, 5.43, 70.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 2, 35.14, 10, 13.58, 12.34, 67.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 3, 12.06, 10, 11.85, 1.09, 63.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 4, 5.16, 10, 5.43, 0.44, 40.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 5, 15.96, 10, 11.87, 2.50, 58.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 6, 4.74, 10, 5.00, 0.40, 37.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'IM', NULL, 3.16, 10, 0.36, 2.35, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'RT', NULL, 10.26, 99, 3.37, 5.24, 19.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 1, 15.95, 17, 7.30, 5.64, 37.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 3, 13.77, 17, 9.85, 2.68, 48.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 4, 59.16, 17, 10.36, 36.85, 78.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 5, 11.12, 17, 9.15, 1.72, 47.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'IM', NULL, 2.92, 17, 0.15, 2.60, 3.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'RT', NULL, 18.81, 100, 5.37, 10.34, 31.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 1, 1.14, 117, 0.91, 0.23, 5.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 2, 18.36, 117, 7.75, 7.47, 38.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 3, 11.61, 117, 5.13, 4.66, 26.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 4, 29.68, 117, 4.48, 21.62, 39.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 5, 23.70, 117, 6.47, 13.27, 38.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 6, 6.11, 117, 2.75, 2.46, 14.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 7, 9.39, 117, 3.36, 4.52, 18.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'IM', NULL, 4.24, 115, 0.16, 3.91, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'RT', NULL, 74.19, 150, 10.21, 50.06, 89.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 1, 3.34, 141, 2.61, 0.69, 14.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 2, 20.50, 141, 7.30, 9.61, 38.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 3, 27.39, 141, 5.43, 18.01, 39.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 4, 21.52, 141, 5.67, 12.38, 34.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 5, 18.26, 141, 3.96, 11.68, 27.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 6, 5.54, 141, 3.14, 1.76, 16.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 7, 3.46, 141, 2.19, 0.97, 11.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'IM', NULL, 4.20, 141, 0.06, 4.09, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'RT', NULL, 93.89, 151, 2.59, 86.28, 97.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 1, 9.70, 96, 3.89, 4.26, 20.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 2, 15.97, 96, 4.40, 9.03, 26.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 3, 34.53, 96, 8.83, 19.53, 53.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 4, 21.08, 96, 5.07, 12.74, 32.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 5, 14.55, 96, 5.99, 6.14, 30.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 6, 4.08, 96, 2.96, 0.94, 16.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 7, 0.08, 96, 0.08, 0.01, 0.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'IM', NULL, 4.15, 93, 0.18, 3.79, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'RT', NULL, 70.24, 150, 6.69, 55.64, 81.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 1, 8.26, 115, 4.42, 2.75, 22.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 2, 22.36, 115, 8.17, 10.18, 42.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 3, 19.71, 115, 6.53, 9.78, 35.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 4, 26.68, 115, 6.22, 16.23, 40.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 5, 13.83, 115, 6.21, 5.41, 31.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 6, 3.64, 115, 2.60, 0.86, 14.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 7, 5.52, 115, 2.91, 1.90, 14.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'IM', NULL, 4.12, 115, 0.21, 3.70, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'RT', NULL, 71.31, 152, 8.65, 51.88, 85.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 1, 3.03, 133, 2.93, 0.43, 18.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 2, 11.99, 133, 3.49, 6.61, 20.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 3, 31.78, 133, 8.12, 18.17, 49.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 4, 24.25, 133, 3.58, 17.88, 32.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 5, 19.31, 133, 5.32, 10.85, 31.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 6, 4.92, 133, 2.97, 1.45, 15.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 7, 4.71, 133, 2.44, 1.66, 12.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'IM', NULL, 4.09, 132, 0.17, 3.76, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'RT', NULL, 83.53, 152, 6.94, 65.19, 93.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 1, 4.44, 137, 2.53, 1.41, 13.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 2, 25.19, 137, 4.15, 17.88, 34.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 3, 28.97, 137, 5.18, 19.86, 40.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 4, 27.63, 137, 4.18, 20.15, 36.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 5, 8.29, 137, 3.67, 3.37, 19.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 6, 5.06, 137, 2.65, 1.76, 13.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 7, 0.42, 137, 0.21, 0.16, 1.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'IM', NULL, 3.95, 137, 0.18, 3.58, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'RT', NULL, 92.15, 151, 3.36, 82.43, 96.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 1, 8.83, 125, 3.26, 4.16, 17.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 2, 40.20, 125, 7.14, 27.20, 54.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 3, 29.57, 125, 7.62, 16.91, 46.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 4, 10.31, 125, 3.77, 4.88, 20.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 5, 10.85, 125, 2.85, 6.36, 17.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 6, 0.14, 125, 0.12, 0.03, 0.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 7, 0.09, 125, 0.09, 0.01, 0.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'IM', NULL, 3.89, 125, 0.13, 3.63, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'RT', NULL, 87.03, 152, 3.93, 77.14, 93.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 1, 4.37, 105, 2.86, 1.16, 15.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 2, 27.16, 105, 6.91, 15.72, 42.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 3, 27.10, 105, 4.93, 18.47, 37.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 4, 18.03, 105, 5.25, 9.81, 30.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 5, 21.26, 105, 5.71, 12.07, 34.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 6, 1.98, 105, 1.94, 0.28, 12.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 7, 0.11, 105, 0.08, 0.02, 0.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'IM', NULL, 3.88, 103, 0.20, 3.48, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'RT', NULL, 71.35, 150, 6.94, 56.01, 82.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 1, 5.72, 137, 2.32, 2.53, 12.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 2, 11.47, 137, 4.44, 5.18, 23.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 3, 26.92, 137, 5.29, 17.80, 38.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 4, 24.04, 137, 4.07, 16.92, 32.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 5, 20.49, 137, 5.26, 11.98, 32.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 6, 10.93, 137, 4.73, 4.49, 24.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 7, 0.42, 137, 0.22, 0.14, 1.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'IM', NULL, 3.77, 138, 0.14, 3.49, 4.04, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'RT', NULL, 90.91, 151, 3.45, 81.43, 95.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 1, 14.68, 116, 3.91, 8.48, 24.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 2, 57.04, 116, 9.42, 38.26, 73.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 3, 24.45, 116, 8.13, 11.92, 43.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 4, 3.38, 116, 2.77, 0.65, 15.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 5, 0.26, 116, 0.25, 0.04, 1.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 6, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 7, 0.19, 116, 0.15, 0.04, 0.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'IM', NULL, 3.67, 116, 0.08, 3.50, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'RT', NULL, 83.30, 151, 4.55, 72.33, 90.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 1, 6.08, 135, 4.80, 1.21, 25.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 2, 14.00, 135, 3.78, 8.05, 23.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 3, 28.58, 135, 6.81, 17.15, 43.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 4, 14.32, 135, 4.66, 7.31, 26.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 5, 24.27, 135, 4.67, 16.24, 34.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 6, 2.07, 135, 0.97, 0.82, 5.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 7, 10.67, 135, 3.17, 5.82, 18.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'IM', NULL, 3.67, 134, 0.19, 3.30, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'RT', NULL, 87.62, 151, 5.66, 71.63, 95.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 1, 21.13, 100, 6.99, 10.44, 38.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 2, 27.04, 100, 5.32, 17.83, 38.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 3, 18.64, 100, 6.48, 8.94, 34.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 4, 17.17, 100, 5.03, 9.32, 29.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 5, 9.99, 100, 4.76, 3.74, 24.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 6, 1.69, 100, 1.16, 0.43, 6.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 7, 4.33, 100, 2.59, 1.29, 13.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'IM', NULL, 3.66, 100, 0.20, 3.26, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'RT', NULL, 73.17, 151, 7.84, 55.33, 85.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 1, 9.64, 108, 4.26, 3.89, 21.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 2, 29.64, 108, 7.66, 16.90, 46.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 3, 17.74, 108, 4.18, 10.90, 27.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 4, 24.12, 108, 4.48, 16.36, 34.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 5, 10.36, 108, 5.13, 3.72, 25.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 6, 1.03, 108, 0.75, 0.24, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 7, 7.47, 108, 5.59, 1.60, 28.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'IM', NULL, 3.65, 107, 0.18, 3.30, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'RT', NULL, 70.71, 151, 7.77, 53.51, 83.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 1, 2.20, 121, 1.05, 0.85, 5.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 2, 52.83, 121, 5.68, 41.63, 63.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 3, 22.55, 121, 3.85, 15.83, 31.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 4, 11.58, 121, 5.61, 4.24, 27.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 5, 9.73, 121, 4.58, 3.69, 23.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 6, 0.58, 121, 0.57, 0.09, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 7, 0.53, 121, 0.53, 0.07, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'IM', NULL, 3.59, 121, 0.13, 3.34, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'RT', NULL, 82.11, 151, 6.78, 64.84, 91.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 1, 1.29, 74, 0.71, 0.43, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 2, 27.76, 74, 6.92, 16.19, 43.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 3, 36.04, 74, 5.03, 26.72, 46.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 4, 16.19, 74, 5.73, 7.68, 30.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 5, 18.45, 74, 5.34, 10.03, 31.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 6, 0.20, 74, 0.21, 0.03, 1.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 7, 0.07, 74, 0.07, 0.01, 0.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'IM', NULL, 3.79, 74, 0.16, 3.47, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'RT', NULL, 47.34, 151, 7.47, 33.22, 61.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 1, 5.34, 82, 3.30, 1.52, 17.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 2, 27.44, 82, 6.87, 15.99, 42.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 3, 18.99, 82, 9.43, 6.48, 44.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 4, 26.98, 82, 7.36, 14.95, 43.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 5, 15.34, 82, 6.35, 6.41, 32.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 6, 5.91, 82, 4.28, 1.34, 22.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'IM', NULL, 3.78, 82, 0.17, 3.44, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'RT', NULL, 56.85, 149, 7.97, 40.95, 71.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 1, 1.28, 89, 0.80, 0.37, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 2, 34.74, 89, 5.96, 23.99, 47.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 3, 21.34, 89, 6.03, 11.73, 35.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 4, 23.52, 89, 8.02, 11.25, 42.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 5, 15.58, 89, 5.88, 7.06, 30.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 6, 3.48, 89, 2.16, 1.00, 11.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 7, 0.06, 89, 0.06, 0.01, 0.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'IM', NULL, 3.71, 90, 0.28, 3.16, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'RT', NULL, 57.63, 151, 7.19, 43.18, 70.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 1, 10.75, 95, 6.42, 3.10, 31.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 2, 35.31, 95, 8.15, 21.18, 52.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 3, 24.61, 95, 8.28, 11.86, 44.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 4, 14.23, 95, 6.57, 5.39, 32.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 5, 11.27, 95, 4.17, 5.25, 22.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 6, 3.71, 95, 3.10, 0.68, 17.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 7, 0.13, 95, 0.10, 0.03, 0.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'IM', NULL, 3.49, 95, 0.20, 3.09, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'RT', NULL, 64.14, 151, 6.20, 51.21, 75.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 1, 9.73, 53, 5.82, 2.78, 28.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 2, 22.55, 53, 11.46, 7.24, 52.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 3, 26.97, 53, 11.45, 10.31, 54.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 4, 12.57, 53, 5.45, 5.05, 27.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 5, 19.75, 53, 7.23, 8.97, 38.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 6, 3.25, 53, 2.69, 0.60, 15.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 7, 5.18, 53, 4.99, 0.71, 29.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'IM', NULL, 3.43, 52, 0.26, 2.90, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'RT', NULL, 49.25, 151, 8.81, 32.59, 66.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 1, 11.70, 66, 5.34, 4.50, 27.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 2, 19.63, 66, 7.61, 8.53, 39.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 3, 35.09, 66, 9.65, 18.82, 55.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 4, 17.32, 66, 8.30, 6.18, 39.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 5, 5.02, 66, 3.64, 1.13, 19.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 6, 5.68, 66, 4.89, 0.96, 27.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 7, 5.55, 66, 4.88, 0.91, 27.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'IM', NULL, 3.29, 66, 0.31, 2.66, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'RT', NULL, 48.73, 151, 4.99, 39.05, 58.51, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 1, 23.34, 66, 8.70, 10.33, 44.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 2, 15.55, 66, 7.28, 5.74, 35.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 3, 21.29, 66, 4.46, 13.72, 31.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 4, 24.11, 66, 11.68, 8.15, 53.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 5, 15.51, 66, 5.08, 7.81, 28.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 6, 0.20, 66, 0.21, 0.02, 1.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'IM', NULL, 3.25, 66, 0.29, 2.67, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'RT', NULL, 49.27, 150, 7.31, 35.27, 63.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 1, 26.08, 84, 10.05, 11.12, 49.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 2, 25.58, 84, 9.08, 11.75, 47.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 3, 28.74, 84, 7.09, 16.85, 44.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 4, 10.80, 84, 5.18, 3.99, 26.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 5, 6.84, 84, 4.26, 1.91, 21.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 6, 1.81, 84, 1.76, 0.26, 11.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 7, 0.14, 84, 0.15, 0.02, 1.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'IM', NULL, 3.18, 84, 0.29, 2.61, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'RT', NULL, 59.99, 151, 5.24, 49.35, 69.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 1, 20.39, 31, 8.89, 7.72, 43.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 2, 18.61, 31, 4.58, 10.98, 29.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 3, 14.50, 31, 5.96, 5.97, 31.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 4, 28.52, 31, 7.07, 16.43, 44.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 5, 17.23, 31, 10.69, 4.31, 49.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 6, 0.75, 31, 0.62, 0.14, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'IM', NULL, 3.11, 31, 0.39, 2.31, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'RT', NULL, 28.11, 152, 7.33, 16.04, 44.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'FT', 6, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'IM', NULL, 3.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'FT', 6, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'FT', 2, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'FT', 4, 25.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'IM', NULL, 3.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'FT', 1, 4.32, 83, 2.35, 1.44, 12.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'FT', 2, 10.82, 83, 5.12, 4.05, 25.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'FT', 3, 19.36, 83, 6.86, 9.11, 36.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'FT', 4, 34.95, 83, 9.71, 18.67, 55.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'FT', 5, 16.91, 83, 5.60, 8.43, 31.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'FT', 6, 13.63, 83, 4.40, 6.98, 24.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'FT', 7, 0.01, 83, 0.02, 0.00, 0.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'IM', NULL, 4.28, 82, 0.17, 3.94, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'RT', NULL, 83.33, 102, 4.49, 72.48, 90.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'FT', 1, 1.60, 82, 1.37, 0.29, 8.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'FT', 2, 15.17, 82, 4.94, 7.69, 27.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'FT', 3, 24.63, 82, 6.69, 13.76, 40.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'FT', 4, 26.82, 82, 7.87, 14.16, 44.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'FT', 5, 22.03, 82, 4.57, 14.27, 32.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'FT', 6, 5.11, 82, 2.58, 1.84, 13.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'FT', 7, 4.63, 82, 2.99, 1.24, 15.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'IM', NULL, 4.14, 83, 0.19, 3.77, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'RT', NULL, 83.43, 101, 5.89, 68.36, 92.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'FT', 1, 5.06, 62, 3.43, 1.27, 18.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'FT', 2, 40.97, 62, 8.38, 25.77, 58.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'FT', 3, 22.64, 62, 4.94, 14.27, 33.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'FT', 4, 20.76, 62, 8.13, 8.88, 41.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'FT', 5, 7.57, 62, 4.42, 2.26, 22.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'FT', 6, 3.01, 62, 2.61, 0.52, 15.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'IM', NULL, 3.97, 62, 0.15, 3.67, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'RT', NULL, 70.68, 101, 7.29, 54.55, 82.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'FT', 1, 9.96, 67, 5.27, 3.31, 26.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'FT', 2, 27.29, 67, 10.89, 11.15, 52.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'FT', 3, 33.52, 67, 7.89, 19.92, 50.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'FT', 4, 16.49, 67, 8.71, 5.30, 41.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'FT', 5, 12.73, 67, 6.43, 4.39, 31.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'IM', NULL, 3.96, 67, 0.22, 3.52, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'RT', NULL, 67.58, 102, 7.66, 51.03, 80.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'FT', 1, 21.56, 59, 8.60, 9.04, 43.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'FT', 2, 36.65, 59, 7.40, 23.41, 52.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'FT', 3, 12.17, 59, 4.81, 5.33, 25.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'FT', 4, 16.42, 59, 9.34, 4.79, 43.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'FT', 5, 10.40, 59, 6.17, 3.00, 30.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'FT', 6, 0.10, 59, 0.09, 0.02, 0.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'FT', 7, 2.70, 59, 2.44, 0.43, 15.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'IM', NULL, 3.93, 54, 0.17, 3.60, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'RT', NULL, 71.71, 102, 8.45, 52.58, 85.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'FT', 1, 12.40, 71, 6.17, 4.36, 30.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'FT', 2, 13.32, 71, 4.64, 6.45, 25.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'FT', 3, 30.65, 71, 7.93, 17.36, 48.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'FT', 4, 16.93, 71, 7.99, 6.16, 38.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'FT', 5, 18.34, 71, 7.34, 7.79, 37.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'FT', 6, 5.52, 71, 3.58, 1.46, 18.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'FT', 7, 2.84, 71, 2.63, 0.43, 16.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'IM', NULL, 3.65, 71, 0.17, 3.32, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'RT', NULL, 69.03, 101, 9.36, 48.32, 84.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'FT', 1, 2.56, 35, 2.52, 0.34, 17.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'FT', 2, 27.40, 35, 14.92, 7.60, 63.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'FT', 3, 36.90, 35, 18.37, 10.53, 74.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'FT', 4, 6.97, 35, 5.21, 1.44, 27.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'FT', 5, 20.67, 35, 8.24, 8.57, 41.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'FT', 7, 5.49, 35, 4.90, 0.84, 28.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'IM', NULL, 4.40, 35, 0.17, 4.05, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'RT', NULL, 31.49, 101, 9.50, 16.10, 52.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'FT', 1, 1.44, 61, 1.11, 0.31, 6.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'FT', 2, 5.57, 61, 3.73, 1.41, 19.62, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'FT', 3, 36.05, 61, 10.44, 18.55, 58.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'FT', 4, 25.67, 61, 11.40, 9.46, 53.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'FT', 5, 24.57, 61, 7.64, 12.50, 42.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'FT', 6, 5.89, 61, 3.51, 1.74, 18.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'FT', 7, 0.81, 61, 0.77, 0.12, 5.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'IM', NULL, 4.32, 61, 0.16, 4.00, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'RT', NULL, 51.86, 102, 9.75, 33.17, 70.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'FT', 1, 4.20, 68, 2.83, 1.07, 15.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'FT', 2, 12.58, 68, 6.40, 4.31, 31.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'FT', 3, 36.53, 68, 10.16, 19.36, 57.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'FT', 4, 23.26, 68, 9.24, 9.74, 45.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'FT', 5, 19.48, 68, 8.51, 7.57, 41.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'FT', 6, 3.65, 68, 2.97, 0.70, 16.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'FT', 7, 0.30, 68, 0.31, 0.04, 2.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'IM', NULL, 4.30, 67, 0.12, 4.07, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'RT', NULL, 63.95, 101, 9.93, 43.00, 80.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'FT', 1, 16.34, 19, 12.32, 2.86, 56.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'FT', 2, 23.54, 19, 16.14, 4.47, 66.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'FT', 3, 25.72, 19, 14.85, 6.33, 63.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'FT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'FT', 5, 19.56, 19, 10.84, 5.41, 50.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'FT', 6, 14.84, 19, 8.91, 3.81, 43.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'IM', NULL, 4.22, 18, 0.17, 3.85, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'RT', NULL, 18.29, 102, 5.08, 10.24, 30.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'FT', 1, 7.75, 49, 5.34, 1.84, 27.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'FT', 2, 9.91, 49, 6.62, 2.42, 32.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'FT', 3, 18.51, 49, 9.03, 6.38, 43.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'FT', 4, 37.60, 49, 13.64, 15.77, 65.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'FT', 5, 16.17, 49, 7.04, 6.35, 35.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'FT', 6, 9.55, 49, 5.53, 2.83, 27.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'FT', 7, 0.51, 49, 0.45, 0.09, 2.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'IM', NULL, 4.21, 48, 0.17, 3.87, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'RT', NULL, 44.40, 101, 7.91, 29.71, 60.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'FT', 1, 11.62, 58, 6.53, 3.55, 31.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'FT', 2, 19.48, 58, 7.70, 8.30, 39.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'FT', 3, 31.26, 58, 10.90, 14.14, 55.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'FT', 4, 13.72, 58, 5.95, 5.49, 30.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'FT', 5, 16.58, 58, 8.01, 5.87, 38.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'FT', 6, 7.34, 58, 4.80, 1.89, 24.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'IM', NULL, 4.07, 58, 0.23, 3.61, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'RT', NULL, 41.44, 102, 7.45, 27.79, 56.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'FT', 1, 2.53, 53, 1.93, 0.54, 11.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'FT', 2, 18.90, 53, 8.06, 7.51, 40.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'FT', 3, 27.32, 53, 10.47, 11.54, 51.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'FT', 4, 24.03, 53, 10.98, 8.64, 51.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'FT', 5, 20.33, 53, 6.64, 10.08, 36.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'FT', 6, 6.40, 53, 4.12, 1.69, 21.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'FT', 7, 0.48, 53, 0.37, 0.10, 2.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'IM', NULL, 4.04, 53, 0.22, 3.60, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'RT', NULL, 56.07, 101, 7.73, 40.65, 70.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'FT', 1, 3.32, 67, 2.83, 0.59, 16.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'FT', 2, 32.90, 67, 8.81, 18.10, 52.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'FT', 3, 29.88, 67, 8.56, 15.86, 49.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'FT', 4, 8.59, 67, 4.68, 2.78, 23.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'FT', 5, 11.97, 67, 6.12, 4.09, 30.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'FT', 6, 7.96, 67, 3.77, 3.00, 19.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'FT', 7, 5.38, 67, 3.49, 1.42, 18.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'IM', NULL, 4.01, 66, 0.14, 3.73, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'RT', NULL, 65.40, 101, 8.98, 46.24, 80.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'FT', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'FT', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'FT', 3, 20.58, 24, 13.08, 4.72, 57.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'FT', 4, 40.33, 24, 17.22, 13.33, 74.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'FT', 5, 27.07, 24, 15.91, 6.55, 66.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'FT', 6, 11.91, 24, 7.47, 3.00, 37.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'FT', 7, 0.11, 24, 0.12, 0.01, 0.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'IM', NULL, 3.96, 24, 0.24, 3.47, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'RT', NULL, 19.53, 101, 4.50, 12.08, 29.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'FT', 1, 0.59, 68, 0.32, 0.20, 1.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'FT', 2, 39.51, 68, 7.98, 25.12, 55.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'FT', 3, 9.45, 68, 3.76, 4.17, 20.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'FT', 4, 30.17, 68, 9.26, 15.23, 50.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'FT', 5, 17.11, 68, 4.83, 9.48, 28.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'FT', 6, 3.08, 68, 2.85, 0.47, 17.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'FT', 7, 0.10, 68, 0.10, 0.01, 0.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'IM', NULL, 3.90, 67, 0.21, 3.47, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'RT', NULL, 64.01, 101, 9.56, 43.84, 80.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'FT', 1, 19.75, 68, 8.34, 7.92, 41.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'FT', 2, 37.80, 68, 6.17, 26.47, 50.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'FT', 3, 35.05, 68, 7.78, 21.43, 51.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'FT', 4, 4.99, 68, 4.67, 0.73, 27.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'FT', 5, 2.40, 68, 1.80, 0.53, 10.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'IM', NULL, 3.88, 67, 0.19, 3.50, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'RT', NULL, 57.85, 102, 6.65, 44.41, 70.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'FT', 1, 19.15, 24, 17.13, 2.35, 70.03, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'FT', 2, 30.65, 24, 16.39, 8.23, 68.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'FT', 3, 21.53, 24, 9.10, 8.26, 45.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'FT', 4, 10.65, 24, 6.96, 2.56, 35.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'FT', 5, 14.10, 24, 7.98, 4.03, 39.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'FT', 6, 3.92, 24, 3.83, 0.49, 25.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'IM', NULL, 3.83, 25, 0.46, 2.88, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'RT', NULL, 25.86, 102, 6.45, 15.18, 40.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'FT', 1, 16.99, 22, 11.42, 3.66, 52.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'FT', 2, 1.63, 22, 1.24, 0.33, 7.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'FT', 3, 38.37, 22, 14.99, 14.28, 69.95, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'FT', 4, 19.01, 22, 12.22, 4.31, 55.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'FT', 5, 6.19, 22, 5.26, 0.99, 30.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'FT', 6, 12.80, 22, 10.01, 2.22, 48.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'FT', 7, 5.01, 22, 3.92, 0.94, 22.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'IM', NULL, 3.78, 22, 0.33, 3.09, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'RT', NULL, 22.40, 102, 7.00, 11.48, 39.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'FT', 1, 6.39, 48, 4.97, 1.27, 26.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'FT', 2, 22.33, 48, 6.89, 11.45, 39.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'FT', 3, 26.10, 48, 10.25, 10.81, 50.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'FT', 4, 15.27, 48, 7.30, 5.47, 35.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'FT', 5, 26.06, 48, 10.13, 10.91, 50.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'FT', 6, 0.46, 48, 0.48, 0.06, 3.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'FT', 7, 3.39, 48, 3.36, 0.44, 21.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'IM', NULL, 3.69, 48, 0.28, 3.12, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'RT', NULL, 52.02, 101, 6.14, 39.96, 63.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'FT', 1, 29.25, 35, 11.64, 11.64, 56.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'FT', 2, 25.29, 35, 9.53, 10.83, 48.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'FT', 3, 23.90, 35, 11.06, 8.36, 51.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'FT', 4, 4.17, 35, 3.66, 0.67, 21.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'FT', 5, 13.33, 35, 8.60, 3.27, 41.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'FT', 6, 4.06, 35, 3.98, 0.53, 25.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'IM', NULL, 3.61, 35, 0.24, 3.13, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'RT', NULL, 43.46, 101, 6.97, 30.45, 57.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'FT', 1, 18.48, 34, 12.26, 4.15, 54.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'FT', 2, 35.21, 34, 12.65, 14.96, 62.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'FT', 3, 32.16, 34, 11.98, 13.42, 59.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'FT', 4, 4.19, 34, 2.83, 1.03, 15.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'FT', 5, 5.75, 34, 5.24, 0.85, 30.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'FT', 6, 3.59, 34, 2.86, 0.69, 16.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'FT', 7, 0.62, 34, 0.63, 0.08, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'IM', NULL, 3.34, 32, 0.28, 2.77, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'RT', NULL, 31.21, 102, 7.13, 19.01, 46.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 1, 5.97, 72, 3.96, 1.53, 20.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 2, 8.90, 72, 5.37, 2.54, 26.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 3, 7.39, 72, 4.58, 2.06, 23.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 4, 19.69, 72, 6.17, 10.12, 34.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 5, 25.14, 72, 5.62, 15.62, 37.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 6, 29.82, 72, 8.26, 16.21, 48.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 7, 3.09, 72, 2.55, 0.58, 14.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'IM', NULL, 4.91, 72, 0.04, 4.82, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'RT', NULL, 84.12, 95, 10.28, 53.46, 96.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 3, 6.62, 96, 4.02, 1.92, 20.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 4, 7.87, 96, 3.16, 3.48, 16.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 5, 37.31, 96, 8.84, 21.94, 55.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 6, 25.24, 96, 7.50, 13.30, 42.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 7, 22.95, 96, 6.08, 13.08, 37.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'IM', NULL, 4.83, 95, 0.04, 4.75, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'RT', NULL, 100.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 1, 0.02, 53, 0.02, 0.00, 0.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 2, 8.64, 53, 5.41, 2.34, 27.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 3, 12.58, 53, 6.01, 4.59, 30.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 4, 29.12, 53, 8.19, 15.64, 47.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 5, 25.41, 53, 4.70, 17.16, 35.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 6, 18.91, 53, 8.78, 6.88, 42.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 7, 5.32, 53, 3.93, 1.16, 21.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'IM', NULL, 4.72, 51, 0.07, 4.59, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'RT', NULL, 82.74, 95, 4.09, 73.07, 89.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 1, 2.73, 95, 2.22, 0.53, 12.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 2, 57.31, 95, 11.50, 34.56, 77.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 3, 32.49, 95, 8.44, 18.31, 50.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 4, 7.47, 95, 3.49, 2.88, 18.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 5, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 6, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 7, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'IM', NULL, 4.62, 93, 0.10, 4.43, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'RT', NULL, 98.24, 96, 1.80, 87.68, 99.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18480, 'FT', 1, 0.36, 87, 0.36, 0.05, 2.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18480, 'FT', 2, 3.03, 87, 2.11, 0.75, 11.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18480, 'FT', 3, 17.49, 87, 6.22, 8.26, 33.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18480, 'FT', 4, 15.85, 87, 6.20, 6.96, 32.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18480, 'FT', 5, 23.43, 87, 6.20, 13.35, 37.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18480, 'FT', 6, 24.53, 87, 9.61, 10.38, 47.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18480, 'FT', 7, 15.30, 87, 7.85, 5.14, 37.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18480, 'IM', NULL, 4.61, 87, 0.09, 4.43, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18480, 'RT', NULL, 93.55, 96, 4.42, 77.20, 98.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 1, 3.38, 71, 2.50, 0.75, 13.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 2, 22.04, 71, 7.78, 10.29, 41.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 3, 18.65, 71, 6.41, 8.98, 34.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 4, 11.80, 71, 5.26, 4.65, 26.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 5, 22.19, 71, 6.56, 11.80, 37.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 6, 21.94, 71, 5.87, 12.43, 35.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'IM', NULL, 4.61, 70, 0.11, 4.40, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'RT', NULL, 84.51, 95, 9.13, 57.73, 95.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 1, 9.00, 45, 3.54, 3.98, 19.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 2, 27.40, 45, 7.90, 14.49, 45.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 3, 13.08, 45, 4.74, 6.10, 25.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 4, 12.53, 45, 5.99, 4.55, 30.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 5, 20.47, 45, 5.99, 10.92, 35.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 6, 13.67, 45, 6.07, 5.31, 30.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 7, 3.85, 45, 3.48, 0.60, 21.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'IM', NULL, 4.54, 44, 0.06, 4.41, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'RT', NULL, 70.43, 95, 9.52, 49.00, 85.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 1, 10.24, 62, 5.10, 3.62, 25.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 2, 37.39, 62, 7.51, 23.93, 53.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 3, 27.68, 62, 5.39, 18.26, 39.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 4, 5.64, 62, 3.55, 1.55, 18.48, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 5, 15.53, 62, 5.51, 7.36, 29.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 6, 3.51, 62, 3.16, 0.56, 19.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'IM', NULL, 4.40, 61, 0.07, 4.26, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'RT', NULL, 77.39, 95, 9.77, 53.03, 91.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 1, 3.48, 88, 3.05, 0.59, 18.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 2, 7.76, 88, 4.86, 2.14, 24.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 3, 9.11, 88, 4.51, 3.28, 22.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 4, 16.24, 88, 5.23, 8.28, 29.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 5, 40.36, 88, 5.11, 30.75, 50.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 6, 18.95, 88, 6.07, 9.63, 33.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 7, 4.10, 88, 3.01, 0.92, 16.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'IM', NULL, 4.34, 87, 0.10, 4.13, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'RT', NULL, 89.69, 95, 6.83, 66.75, 97.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 1, 14.75, 78, 4.11, 8.28, 24.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 2, 43.90, 78, 9.18, 27.15, 62.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 3, 18.25, 78, 5.96, 9.15, 33.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 4, 8.30, 78, 2.93, 4.03, 16.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 5, 12.73, 78, 5.62, 5.05, 28.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 6, 0.42, 78, 0.43, 0.06, 3.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 7, 1.65, 78, 1.60, 0.24, 10.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'IM', NULL, 4.27, 76, 0.12, 4.03, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'RT', NULL, 79.36, 96, 6.16, 64.58, 89.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 1, 11.50, 51, 5.01, 4.61, 25.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 2, 67.39, 51, 10.40, 44.39, 84.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 3, 12.87, 51, 7.06, 4.00, 34.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 4, 8.06, 51, 7.40, 1.16, 39.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 5, 0.18, 51, 0.19, 0.02, 1.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'IM', NULL, 4.19, 50, 0.09, 4.01, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'RT', NULL, 71.57, 95, 10.51, 47.44, 87.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 1, 8.86, 78, 4.18, 3.35, 21.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 2, 36.09, 78, 6.32, 24.66, 49.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 3, 38.54, 78, 5.47, 28.36, 49.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 4, 9.23, 78, 3.77, 3.98, 19.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 5, 5.48, 78, 3.37, 1.56, 17.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 6, 1.80, 78, 1.57, 0.31, 9.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'IM', NULL, 4.15, 77, 0.09, 3.97, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'RT', NULL, 81.89, 95, 10.26, 53.37, 94.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 1, 1.42, 72, 1.35, 0.21, 8.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 2, 25.21, 72, 5.57, 15.76, 37.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 3, 10.70, 72, 5.09, 3.97, 25.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 4, 16.72, 72, 3.92, 10.28, 26.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 5, 37.11, 72, 6.11, 25.94, 49.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 6, 6.40, 72, 3.61, 2.01, 18.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 7, 2.44, 72, 1.70, 0.60, 9.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'IM', NULL, 4.13, 71, 0.15, 3.84, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'RT', NULL, 87.87, 93, 4.81, 74.73, 94.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 1, 6.50, 75, 3.65, 2.06, 18.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 2, 17.60, 75, 6.55, 7.98, 34.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 3, 12.98, 75, 3.65, 7.26, 22.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 4, 25.59, 75, 7.54, 13.51, 43.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 5, 20.67, 75, 5.82, 11.39, 34.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 6, 3.81, 75, 2.32, 1.11, 12.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 7, 12.85, 75, 6.63, 4.34, 32.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'IM', NULL, 4.50, 75, 0.11, 4.28, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'RT', NULL, 65.75, 95, 5.40, 54.39, 75.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'FT', 1, 9.15, 24, 7.01, 1.73, 36.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'FT', 2, 45.96, 24, 19.24, 14.62, 80.85, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'FT', 3, 24.87, 24, 16.65, 4.98, 67.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'FT', 4, 18.23, 24, 14.67, 2.83, 63.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'FT', 5, 0.79, 24, 0.82, 0.09, 6.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'FT', 6, 0.50, 24, 0.52, 0.06, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'FT', 7, 0.50, 24, 0.52, 0.06, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'IM', NULL, 4.36, 23, 0.27, 3.81, 4.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'RT', NULL, 16.72, 96, 4.99, 8.98, 29.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 1, 26.33, 25, 8.72, 12.39, 47.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 2, 62.61, 25, 11.21, 38.39, 81.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 3, 5.09, 25, 4.66, 0.73, 28.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 4, 0.05, 25, 0.05, 0.01, 0.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 5, 1.95, 25, 1.50, 0.39, 9.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 6, 0.82, 25, 0.89, 0.09, 7.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 7, 3.15, 25, 2.62, 0.55, 16.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'IM', NULL, 4.29, 25, 0.18, 3.91, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'RT', NULL, 29.78, 94, 10.85, 13.15, 54.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 1, 6.69, 36, 4.24, 1.77, 22.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 2, 58.17, 36, 13.05, 31.88, 80.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 3, 34.58, 36, 11.85, 15.44, 60.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 5, 0.57, 36, 0.59, 0.07, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'IM', NULL, 4.02, 35, 0.17, 3.67, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'RT', NULL, 59.37, 95, 11.08, 36.99, 78.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 1, 15.39, 27, 12.38, 2.51, 56.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 2, 62.95, 27, 18.82, 24.44, 89.93, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 3, 1.25, 27, 1.22, 0.17, 8.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 4, 0.29, 27, 0.30, 0.03, 2.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 5, 2.40, 27, 1.42, 0.70, 7.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 6, 11.30, 27, 7.32, 2.76, 36.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 7, 6.41, 27, 5.13, 1.17, 28.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'IM', NULL, 3.90, 27, 0.22, 3.43, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'RT', NULL, 29.14, 95, 6.16, 18.53, 42.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1586, 'FT', 1, 44.72, 15, 21.68, 10.98, 84.14, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1586, 'FT', 2, 33.63, 15, 20.36, 6.68, 78.18, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1586, 'FT', 3, 8.54, 15, 8.53, 0.89, 49.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1586, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1586, 'FT', 5, 4.31, 15, 3.10, 0.89, 18.44, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1586, 'FT', 6, 4.35, 15, 3.13, 0.90, 18.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1586, 'FT', 7, 4.45, 15, 3.24, 0.90, 19.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1586, 'IM', NULL, 3.88, 15, 0.40, 3.02, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1586, 'RT', NULL, 13.68, 93, 4.79, 6.62, 26.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 2, 47.93, 22, 14.11, 22.13, 74.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 3, 13.15, 22, 7.36, 3.82, 36.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 4, 19.05, 22, 10.89, 5.14, 50.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 5, 10.27, 22, 5.49, 3.21, 28.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 6, 7.82, 22, 5.25, 1.84, 27.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 7, 1.77, 22, 1.78, 0.22, 13.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'IM', NULL, 3.77, 23, 0.30, 3.14, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'RT', NULL, 22.11, 94, 6.67, 11.62, 37.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'IM', NULL, 4.28, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'IM', NULL, 4.08, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'RT', NULL, 73.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'RT', NULL, 69.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'IM', NULL, 3.46, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'IM', NULL, 3.46, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'IM', NULL, 3.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'IM', NULL, 3.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'FT', 1, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'IM', NULL, 3.25, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'FT', 1, 44.44, 9, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'IM', NULL, 2.60, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'RT', NULL, 38.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'FT', 1, 45.45, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'IM', NULL, 2.58, 12, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'RT', NULL, 46.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'IM', NULL, 4.07, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'FT', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'IM', NULL, 4.07, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'FT', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'IM', NULL, 4.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'IM', NULL, 4.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'IM', NULL, 3.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'FT', 1, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'IM', NULL, 3.56, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'IM', NULL, 3.42, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'FT', 1, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'IM', NULL, 3.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'FT', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'IM', NULL, 3.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'IM', NULL, 3.12, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 1, 0.40, 96, 0.41, 0.05, 2.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 2, 3.00, 96, 2.49, 0.56, 14.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 3, 2.19, 96, 1.32, 0.65, 7.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 4, 12.91, 96, 5.74, 5.10, 29.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 5, 51.37, 96, 6.10, 39.41, 63.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 6, 23.01, 96, 6.31, 12.84, 37.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 7, 7.13, 96, 3.15, 2.90, 16.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'IM', NULL, 4.50, 93, 0.08, 4.34, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'RT', NULL, 99.34, 98, 0.50, 97.04, 99.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 1, 0.40, 96, 0.41, 0.05, 2.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 2, 3.81, 96, 2.44, 1.05, 12.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 3, 7.80, 96, 5.51, 1.81, 27.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 4, 10.83, 96, 2.39, 6.92, 16.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 5, 41.41, 96, 6.23, 29.80, 54.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 6, 28.98, 96, 5.22, 19.79, 40.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 7, 6.75, 96, 2.97, 2.76, 15.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'IM', NULL, 4.44, 94, 0.11, 4.23, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'RT', NULL, 99.35, 98, 0.65, 95.47, 99.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 1, 3.15, 86, 2.59, 0.59, 15.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 2, 3.14, 86, 1.92, 0.91, 10.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 3, 18.55, 86, 6.29, 9.06, 34.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 4, 20.27, 86, 7.13, 9.57, 37.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 5, 46.24, 86, 7.37, 32.29, 60.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 6, 4.80, 86, 2.49, 1.68, 12.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 7, 3.85, 86, 3.49, 0.61, 20.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'IM', NULL, 4.37, 85, 0.08, 4.20, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'RT', NULL, 94.65, 98, 2.56, 86.66, 97.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 1, 4.16, 80, 2.69, 1.12, 14.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 2, 5.86, 80, 3.79, 1.56, 19.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 3, 16.39, 80, 5.07, 8.58, 29.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 4, 26.07, 80, 8.07, 13.29, 44.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 5, 30.25, 80, 9.86, 14.61, 52.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 6, 13.57, 80, 5.21, 6.10, 27.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 7, 3.69, 80, 3.64, 0.50, 22.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'IM', NULL, 4.26, 79, 0.14, 3.99, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'RT', NULL, 83.52, 99, 6.17, 67.55, 92.50, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 2, 1.80, 98, 1.19, 0.48, 6.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 3, 17.61, 98, 3.60, 11.55, 25.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 4, 49.78, 98, 7.46, 35.42, 64.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 5, 26.73, 98, 7.05, 15.16, 42.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 6, 4.08, 98, 3.86, 0.59, 23.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'IM', NULL, 4.25, 96, 0.11, 4.03, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'RT', NULL, 99.61, 99, 0.40, 97.05, 99.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 1, 1.89, 96, 1.26, 0.50, 6.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 2, 5.82, 96, 3.29, 1.84, 16.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 3, 17.50, 96, 2.83, 12.56, 23.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 4, 26.98, 96, 6.37, 16.28, 41.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 5, 35.01, 96, 8.10, 20.99, 52.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 6, 11.06, 96, 3.69, 5.57, 20.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 7, 1.75, 96, 1.50, 0.31, 9.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'IM', NULL, 4.21, 94, 0.13, 3.94, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'RT', NULL, 99.12, 99, 0.66, 96.19, 99.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 1, 0.81, 93, 0.61, 0.18, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 2, 1.94, 93, 1.09, 0.63, 5.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 3, 21.45, 93, 5.17, 12.92, 33.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 4, 25.34, 93, 5.65, 15.79, 38.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 5, 48.21, 93, 7.48, 33.92, 62.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 6, 1.17, 93, 0.69, 0.36, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 7, 1.08, 93, 0.76, 0.26, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'IM', NULL, 4.20, 90, 0.07, 4.06, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'RT', NULL, 98.04, 98, 1.15, 93.86, 99.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 2, 4.98, 88, 3.46, 1.21, 18.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 3, 27.66, 88, 8.02, 14.70, 45.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 4, 22.59, 88, 7.10, 11.53, 39.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 5, 38.21, 88, 10.06, 20.95, 59.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 6, 6.55, 88, 2.87, 2.69, 15.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'IM', NULL, 4.19, 88, 0.11, 3.97, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'RT', NULL, 96.55, 98, 1.86, 90.25, 98.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 1, 2.34, 76, 1.74, 0.52, 9.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 2, 5.20, 76, 3.91, 1.12, 21.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 3, 25.20, 76, 7.86, 12.81, 43.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 4, 24.24, 76, 8.00, 11.84, 43.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 5, 38.37, 76, 13.53, 16.61, 66.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 6, 4.47, 76, 2.11, 1.71, 11.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 7, 0.19, 76, 0.19, 0.02, 1.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'IM', NULL, 4.18, 73, 0.10, 3.98, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'RT', NULL, 91.01, 98, 3.43, 81.50, 95.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 1, 5.07, 62, 2.97, 1.53, 15.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 2, 10.18, 62, 3.52, 4.98, 19.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 3, 23.45, 62, 6.69, 12.69, 39.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 4, 10.93, 62, 4.99, 4.22, 25.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 5, 37.93, 62, 8.49, 22.91, 55.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 6, 12.45, 62, 4.72, 5.64, 25.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'IM', NULL, 4.17, 62, 0.15, 3.86, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'RT', NULL, 72.37, 99, 7.51, 55.42, 84.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 1, 2.93, 94, 1.64, 0.95, 8.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 2, 6.65, 94, 3.88, 2.02, 19.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 3, 29.77, 94, 6.57, 18.51, 44.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 4, 23.57, 94, 5.98, 13.76, 37.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 5, 28.50, 94, 12.11, 10.91, 56.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 6, 7.49, 94, 2.53, 3.76, 14.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 7, 1.10, 94, 0.81, 0.25, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'IM', NULL, 4.15, 92, 0.12, 3.92, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'RT', NULL, 93.08, 99, 3.94, 79.97, 97.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 1, 1.49, 99, 0.91, 0.44, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 2, 68.71, 99, 5.96, 55.87, 79.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 3, 15.44, 99, 5.65, 7.18, 30.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 4, 5.69, 99, 3.69, 1.52, 19.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 5, 8.67, 99, 5.23, 2.50, 26.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 6, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'IM', NULL, 4.15, 95, 0.13, 3.89, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 1, 3.41, 90, 2.37, 0.84, 12.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 2, 9.07, 90, 4.30, 3.42, 21.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 3, 24.87, 90, 5.58, 15.46, 37.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 4, 30.21, 90, 6.54, 18.95, 44.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 5, 31.76, 90, 9.81, 15.92, 53.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 6, 0.17, 90, 0.18, 0.02, 1.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 7, 0.50, 90, 0.55, 0.05, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'IM', NULL, 4.13, 88, 0.10, 3.93, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'RT', NULL, 96.05, 99, 2.07, 89.16, 98.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 1, 2.00, 90, 1.37, 0.51, 7.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 2, 11.33, 90, 4.75, 4.75, 24.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 3, 18.88, 90, 6.89, 8.70, 36.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 4, 27.35, 90, 7.48, 15.13, 44.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 5, 25.76, 90, 9.65, 11.29, 48.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 6, 14.50, 90, 4.67, 7.43, 26.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 7, 0.18, 90, 0.18, 0.02, 1.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'IM', NULL, 4.12, 90, 0.11, 3.90, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'RT', NULL, 95.69, 97, 2.75, 85.53, 98.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 1, 1.31, 76, 1.13, 0.23, 7.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 2, 5.22, 76, 2.67, 1.84, 13.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 3, 18.27, 76, 4.03, 11.55, 27.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 4, 23.23, 76, 5.41, 14.19, 35.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 5, 50.72, 76, 7.25, 36.62, 64.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 6, 1.24, 76, 0.82, 0.33, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'IM', NULL, 4.11, 75, 0.14, 3.83, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'RT', NULL, 88.73, 98, 2.98, 81.35, 93.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 1, 11.20, 75, 4.52, 4.86, 23.77, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 2, 5.45, 75, 2.94, 1.82, 15.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 3, 38.84, 75, 9.60, 22.11, 58.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 4, 22.79, 75, 7.83, 10.84, 41.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 5, 19.12, 75, 9.17, 6.76, 43.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 6, 2.59, 75, 2.39, 0.40, 14.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'IM', NULL, 4.03, 74, 0.15, 3.74, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'RT', NULL, 85.21, 97, 4.37, 74.32, 91.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 1, 7.19, 62, 4.03, 2.26, 20.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 2, 27.79, 62, 7.01, 16.07, 43.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 3, 20.24, 62, 6.30, 10.41, 35.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 4, 13.07, 62, 7.79, 3.67, 37.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 5, 27.77, 62, 11.73, 10.67, 55.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 6, 3.94, 62, 3.19, 0.75, 18.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'IM', NULL, 3.87, 61, 0.23, 3.40, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'RT', NULL, 75.55, 98, 5.22, 63.80, 84.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 1, 4.88, 79, 3.37, 1.19, 17.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 2, 16.33, 79, 5.14, 8.46, 29.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 3, 18.98, 79, 6.62, 9.04, 35.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 4, 21.55, 79, 8.93, 8.76, 44.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 5, 38.25, 79, 16.15, 13.71, 70.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 6, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'IM', NULL, 3.82, 77, 0.18, 3.47, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'RT', NULL, 83.49, 97, 7.87, 61.95, 94.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 1, 22.98, 81, 9.34, 9.45, 46.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 2, 24.62, 81, 8.56, 11.54, 45.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 3, 5.40, 81, 2.44, 2.16, 12.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 4, 11.04, 81, 5.62, 3.82, 27.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 5, 32.15, 81, 13.31, 12.34, 61.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 6, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 7, 3.80, 81, 2.63, 0.94, 14.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'IM', NULL, 3.72, 79, 0.30, 3.13, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'RT', NULL, 82.64, 98, 7.19, 63.77, 92.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 1, 2.20, 72, 1.49, 0.57, 8.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 2, 19.79, 72, 7.22, 9.06, 37.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 3, 15.14, 72, 2.83, 10.32, 21.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 4, 35.87, 72, 10.31, 18.63, 57.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 5, 26.69, 72, 13.40, 8.50, 58.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 6, 0.30, 72, 0.31, 0.04, 2.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'IM', NULL, 3.68, 69, 0.22, 3.23, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'RT', NULL, 83.93, 97, 7.27, 64.18, 93.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 1, 3.45, 76, 1.95, 1.10, 10.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 2, 22.91, 76, 8.33, 10.40, 43.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 3, 25.91, 76, 7.68, 13.61, 43.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 4, 13.49, 76, 5.31, 5.93, 27.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 5, 34.24, 76, 8.07, 20.32, 51.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 6, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'IM', NULL, 3.64, 75, 0.12, 3.40, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'RT', NULL, 89.97, 96, 4.91, 75.27, 96.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 1, 15.89, 57, 7.94, 5.43, 38.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 2, 22.96, 57, 7.12, 11.74, 40.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 3, 32.06, 57, 7.26, 19.49, 47.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 4, 6.16, 57, 3.17, 2.14, 16.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 5, 22.25, 57, 8.51, 9.65, 43.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 7, 0.69, 57, 0.77, 0.07, 6.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'IM', NULL, 3.60, 57, 0.30, 2.99, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'RT', NULL, 76.63, 97, 5.13, 65.00, 85.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 1, 9.41, 57, 5.04, 3.08, 25.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 2, 9.29, 57, 5.42, 2.74, 27.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 3, 4.96, 57, 2.74, 1.60, 14.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 4, 30.83, 57, 7.89, 17.51, 48.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 5, 38.85, 57, 10.49, 20.78, 60.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 6, 4.93, 57, 3.68, 1.06, 20.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 7, 1.75, 57, 1.31, 0.38, 7.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'IM', NULL, 3.77, 58, 0.29, 3.19, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'RT', NULL, 63.41, 97, 6.71, 49.40, 75.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 2, 4.55, 118, 2.97, 1.21, 15.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 3, 10.08, 118, 6.19, 2.82, 30.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 4, 15.41, 118, 6.42, 6.42, 32.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 5, 16.65, 118, 4.96, 8.97, 28.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 6, 33.61, 118, 8.84, 18.77, 52.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 7, 19.70, 118, 4.77, 11.90, 30.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'IM', NULL, 4.59, 118, 0.11, 4.38, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'RT', NULL, 98.15, 121, 1.66, 89.71, 99.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 1, 6.10, 115, 3.16, 2.13, 16.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 2, 19.37, 115, 5.21, 11.04, 31.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 3, 17.91, 115, 8.34, 6.63, 40.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 4, 14.84, 115, 5.55, 6.80, 29.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 5, 35.90, 115, 7.50, 22.70, 51.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 6, 3.33, 115, 2.32, 0.82, 12.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 7, 2.55, 115, 2.44, 0.37, 15.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'IM', NULL, 4.44, 115, 0.11, 4.22, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'RT', NULL, 88.69, 121, 6.78, 67.29, 96.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 1, 0.12, 120, 0.12, 0.02, 0.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 2, 11.32, 120, 6.01, 3.75, 29.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 3, 11.94, 120, 6.36, 3.93, 31.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 4, 9.67, 120, 4.75, 3.52, 23.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 5, 32.86, 120, 9.45, 17.32, 53.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 6, 21.15, 120, 6.08, 11.53, 35.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 7, 12.95, 120, 4.32, 6.52, 24.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'IM', NULL, 4.40, 119, 0.16, 4.08, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'RT', NULL, 99.98, 121, 0.02, 99.88, 100.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 1, 0.02, 117, 0.02, 0.00, 0.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 2, 1.07, 117, 0.84, 0.22, 4.99, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 3, 8.33, 117, 3.83, 3.26, 19.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 4, 13.80, 117, 4.55, 6.98, 25.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 5, 32.90, 117, 6.45, 21.57, 46.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 6, 21.09, 117, 7.73, 9.62, 40.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 7, 22.79, 117, 8.29, 10.40, 42.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'IM', NULL, 4.32, 117, 0.10, 4.13, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'RT', NULL, 90.03, 122, 6.31, 69.18, 97.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 1, 10.99, 121, 6.40, 3.27, 31.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 2, 0.11, 121, 0.08, 0.03, 0.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 3, 8.35, 121, 3.58, 3.48, 18.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 4, 17.11, 121, 5.72, 8.50, 31.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 5, 16.36, 121, 5.56, 8.04, 30.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 6, 27.94, 121, 8.08, 14.90, 46.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 7, 19.15, 121, 6.12, 9.77, 34.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'IM', NULL, 4.26, 120, 0.19, 3.88, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'RT', NULL, 99.98, 122, 0.02, 99.86, 100.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 1, 2.69, 116, 2.19, 0.52, 12.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 2, 11.13, 116, 5.36, 4.10, 26.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 3, 7.83, 116, 3.59, 3.07, 18.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 4, 13.77, 116, 5.22, 6.27, 27.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 5, 35.23, 116, 7.68, 21.83, 51.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 6, 18.31, 116, 7.28, 7.87, 37.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 7, 11.04, 116, 6.44, 3.27, 31.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'IM', NULL, 4.25, 116, 0.15, 3.96, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'RT', NULL, 93.56, 122, 3.39, 82.69, 97.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 1, 10.66, 113, 6.55, 2.96, 31.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 2, 32.18, 113, 6.68, 20.56, 46.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 3, 30.04, 113, 9.02, 15.50, 50.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 4, 18.83, 113, 6.17, 9.44, 34.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 5, 8.25, 113, 3.93, 3.11, 20.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 6, 0.02, 113, 0.02, 0.00, 0.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 7, 0.02, 113, 0.02, 0.00, 0.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'IM', NULL, 4.25, 112, 0.17, 3.90, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'RT', NULL, 96.96, 121, 2.11, 88.54, 99.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 1, 0.08, 114, 0.09, 0.01, 0.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 2, 3.77, 114, 2.91, 0.79, 16.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 3, 15.49, 114, 5.17, 7.73, 28.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 4, 28.72, 114, 7.23, 16.68, 44.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 5, 19.09, 114, 6.34, 9.47, 34.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 6, 21.30, 114, 7.06, 10.51, 38.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 7, 11.55, 114, 3.71, 5.98, 21.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'IM', NULL, 4.20, 113, 0.11, 3.99, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'RT', NULL, 77.75, 122, 11.79, 47.56, 93.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 1, 16.07, 85, 5.47, 7.87, 30.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 2, 29.85, 85, 7.34, 17.49, 46.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 3, 19.59, 85, 6.94, 9.21, 36.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 4, 24.08, 85, 9.67, 9.97, 47.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 5, 7.14, 85, 4.52, 1.95, 22.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 6, 3.26, 85, 3.13, 0.47, 19.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'IM', NULL, 3.98, 88, 0.17, 3.64, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'RT', NULL, 68.96, 121, 6.68, 54.49, 80.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 1, 3.01, 101, 2.91, 0.43, 18.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 2, 3.12, 101, 1.66, 1.07, 8.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 3, 48.80, 101, 7.60, 34.27, 63.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 4, 18.37, 101, 5.45, 9.87, 31.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 5, 16.09, 101, 4.95, 8.48, 28.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 6, 8.86, 101, 4.82, 2.89, 24.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 7, 1.74, 101, 1.70, 0.25, 11.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'IM', NULL, 3.88, 101, 0.11, 3.65, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'RT', NULL, 76.19, 121, 7.86, 57.58, 88.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 1, 7.57, 98, 4.18, 2.44, 21.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 2, 16.47, 98, 6.08, 7.58, 32.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 3, 29.44, 98, 8.05, 16.20, 47.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 4, 21.87, 98, 8.36, 9.58, 42.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 5, 5.44, 98, 3.13, 1.69, 16.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 6, 9.77, 98, 7.70, 1.88, 38.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 7, 9.44, 98, 8.12, 1.56, 40.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'IM', NULL, 3.87, 98, 0.24, 3.39, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'RT', NULL, 72.40, 122, 7.22, 56.19, 84.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 1, 8.85, 101, 4.83, 2.88, 24.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 2, 29.56, 101, 7.50, 17.04, 46.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 3, 29.11, 101, 9.03, 14.70, 49.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 4, 21.78, 101, 8.11, 9.77, 41.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 5, 8.33, 101, 4.00, 3.11, 20.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 6, 1.74, 101, 1.65, 0.26, 10.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 7, 0.63, 101, 0.47, 0.14, 2.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'IM', NULL, 3.70, 101, 0.18, 3.35, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'RT', NULL, 78.86, 121, 6.31, 63.82, 88.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 1, 1.80, 89, 1.77, 0.25, 11.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 2, 27.01, 89, 8.10, 14.06, 45.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 3, 31.07, 89, 6.83, 19.30, 45.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 4, 22.48, 89, 6.91, 11.65, 38.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 5, 13.99, 89, 8.08, 4.11, 38.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 6, 3.60, 89, 3.08, 0.64, 17.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 7, 0.05, 89, 0.04, 0.01, 0.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'IM', NULL, 3.70, 89, 0.15, 3.40, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'RT', NULL, 73.64, 121, 6.82, 58.22, 84.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 1, 4.41, 109, 4.10, 0.66, 24.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 2, 34.48, 109, 7.91, 20.83, 51.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 3, 22.11, 109, 8.77, 9.38, 43.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 4, 12.97, 109, 5.02, 5.81, 26.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 5, 15.63, 109, 5.51, 7.49, 29.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 6, 10.37, 109, 6.32, 2.92, 30.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 7, 0.02, 109, 0.02, 0.00, 0.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'IM', NULL, 3.64, 108, 0.17, 3.31, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'RT', NULL, 87.06, 121, 6.16, 69.50, 95.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 1, 4.55, 98, 3.10, 1.15, 16.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 2, 18.75, 98, 7.05, 8.44, 36.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 3, 34.24, 98, 7.53, 21.14, 50.28, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 4, 24.69, 98, 7.14, 13.27, 41.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 5, 9.56, 98, 3.95, 4.10, 20.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 6, 8.17, 98, 4.38, 2.72, 22.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 7, 0.03, 98, 0.03, 0.00, 0.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'IM', NULL, 3.61, 99, 0.15, 3.31, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'RT', NULL, 76.77, 122, 11.47, 48.06, 92.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 1, 11.78, 99, 4.97, 4.92, 25.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 2, 32.47, 99, 9.40, 17.03, 52.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 3, 26.05, 99, 8.95, 12.28, 46.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 4, 13.48, 99, 5.01, 6.23, 26.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 5, 6.68, 99, 3.89, 2.03, 19.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 6, 9.54, 99, 4.73, 3.44, 23.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'IM', NULL, 3.60, 99, 0.14, 3.32, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'RT', NULL, 78.96, 122, 6.35, 63.78, 88.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 1, 6.44, 102, 3.39, 2.20, 17.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 2, 54.36, 102, 9.33, 36.09, 71.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 3, 21.03, 102, 8.50, 8.80, 42.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 4, 13.09, 102, 4.70, 6.22, 25.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 5, 4.58, 102, 2.98, 1.22, 15.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 6, 0.51, 102, 0.47, 0.08, 3.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 7, 0.00, 102, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'IM', NULL, 3.60, 101, 0.16, 3.28, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'RT', NULL, 74.57, 122, 6.09, 60.82, 84.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 1, 5.30, 120, 5.05, 0.76, 29.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 2, 45.02, 120, 7.42, 31.13, 59.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 3, 35.20, 120, 7.02, 22.81, 49.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 4, 11.13, 120, 4.38, 4.96, 23.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 5, 3.25, 120, 2.36, 0.76, 12.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 6, 0.08, 120, 0.07, 0.02, 0.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 7, 0.02, 120, 0.02, 0.00, 0.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'IM', NULL, 3.51, 119, 0.18, 3.16, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'RT', NULL, 99.98, 121, 0.02, 99.86, 100.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 1, 13.22, 88, 6.69, 4.56, 32.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 2, 36.11, 88, 7.32, 23.13, 51.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 3, 33.20, 88, 8.65, 18.63, 51.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 4, 9.22, 88, 4.47, 3.39, 22.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 5, 5.83, 88, 3.65, 1.63, 18.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 6, 2.36, 88, 2.36, 0.32, 15.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 7, 0.05, 88, 0.04, 0.01, 0.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'IM', NULL, 3.41, 87, 0.16, 3.09, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'RT', NULL, 70.67, 122, 8.91, 50.70, 84.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 1, 10.07, 90, 5.15, 3.49, 25.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 2, 7.87, 90, 4.10, 2.70, 20.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 3, 20.58, 90, 9.84, 7.27, 46.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 4, 16.27, 90, 8.11, 5.62, 38.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 5, 36.72, 90, 6.64, 24.75, 50.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 6, 2.10, 90, 1.01, 0.80, 5.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 7, 6.39, 90, 3.61, 2.01, 18.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'IM', NULL, 3.29, 89, 0.23, 2.84, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'RT', NULL, 70.28, 122, 6.43, 56.24, 81.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 1, 18.10, 106, 6.37, 8.62, 34.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 2, 46.22, 106, 9.53, 28.66, 64.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 3, 30.29, 106, 7.79, 17.29, 47.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 4, 0.56, 106, 0.44, 0.12, 2.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 5, 0.42, 106, 0.38, 0.07, 2.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 6, 4.38, 106, 3.17, 1.01, 17.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 7, 0.03, 106, 0.03, 0.00, 0.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'IM', NULL, 3.24, 106, 0.13, 2.97, 3.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'RT', NULL, 81.03, 122, 7.75, 61.16, 92.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 1, 4.64, 91, 4.13, 0.75, 23.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 2, 5.88, 91, 4.39, 1.28, 23.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 3, 10.51, 91, 5.80, 3.33, 28.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 4, 38.36, 91, 9.10, 22.46, 57.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 5, 28.58, 91, 8.83, 14.49, 48.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 6, 8.36, 91, 4.97, 2.45, 24.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 7, 3.67, 91, 1.88, 1.31, 9.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'IM', NULL, 4.51, 90, 0.17, 4.17, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'RT', NULL, 47.74, 122, 10.40, 28.58, 67.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 1, 5.91, 97, 4.22, 1.37, 22.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 2, 4.26, 97, 3.35, 0.86, 18.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 3, 22.10, 97, 11.46, 7.03, 51.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 4, 14.83, 97, 5.41, 6.93, 28.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 5, 35.21, 97, 9.82, 18.78, 56.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 6, 11.32, 97, 5.10, 4.45, 25.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 7, 6.37, 97, 3.30, 2.22, 16.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'IM', NULL, 4.09, 97, 0.18, 3.73, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'RT', NULL, 60.11, 122, 7.21, 45.39, 73.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 1, 13.43, 94, 5.90, 5.36, 29.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 2, 6.32, 94, 3.93, 1.78, 20.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 3, 41.94, 94, 11.39, 22.21, 64.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 4, 7.97, 94, 4.11, 2.77, 20.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 5, 7.25, 94, 3.79, 2.49, 19.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 6, 15.09, 94, 7.67, 5.13, 36.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 7, 8.00, 94, 7.95, 1.01, 42.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'IM', NULL, 3.77, 93, 0.19, 3.39, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'RT', NULL, 60.83, 121, 7.86, 44.69, 74.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 1, 3.90, 92, 3.43, 0.66, 20.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 2, 31.56, 92, 13.36, 11.89, 61.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 3, 11.27, 92, 5.62, 3.99, 27.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 4, 28.56, 92, 10.09, 13.02, 51.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 5, 12.89, 92, 5.11, 5.66, 26.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 6, 11.03, 92, 5.60, 3.83, 27.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 7, 0.79, 92, 0.70, 0.13, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'IM', NULL, 3.71, 92, 0.18, 3.35, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'RT', NULL, 58.86, 121, 7.18, 44.31, 72.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 1, 5.22, 57, 4.44, 0.91, 24.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 2, 19.80, 57, 8.08, 8.18, 40.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 3, 29.30, 57, 10.58, 12.96, 53.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 4, 17.21, 57, 10.35, 4.63, 47.11, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 5, 14.33, 57, 11.21, 2.61, 51.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 6, 0.83, 57, 0.82, 0.12, 5.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 7, 13.31, 57, 10.72, 2.33, 49.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'IM', NULL, 3.68, 56, 0.40, 2.87, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'RT', NULL, 51.45, 120, 8.24, 35.55, 67.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 1, 30.93, 68, 7.56, 18.10, 47.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 2, 26.10, 68, 7.21, 14.34, 42.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 3, 12.66, 68, 5.29, 5.28, 27.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 4, 20.40, 68, 13.21, 4.81, 56.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 5, 9.91, 68, 9.82, 1.21, 49.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'IM', NULL, 3.49, 69, 0.31, 2.88, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'RT', NULL, 49.46, 121, 8.30, 33.65, 65.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 1, 19.21, 76, 7.12, 8.71, 37.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 2, 20.86, 76, 7.81, 9.32, 40.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 3, 15.65, 76, 6.42, 6.58, 32.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 4, 29.62, 76, 7.54, 16.99, 46.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 5, 3.66, 76, 3.58, 0.50, 22.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 6, 10.99, 76, 9.20, 1.86, 44.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'IM', NULL, 3.46, 78, 0.37, 2.74, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'RT', NULL, 64.28, 122, 7.89, 47.69, 78.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 1, 18.82, 81, 6.67, 8.86, 35.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 2, 33.54, 81, 10.92, 16.00, 57.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 3, 23.50, 81, 7.71, 11.56, 41.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 4, 14.81, 81, 8.71, 4.21, 40.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 5, 6.34, 81, 4.05, 1.71, 20.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 6, 2.93, 81, 2.04, 0.72, 11.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 7, 0.06, 81, 0.04, 0.02, 0.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'IM', NULL, 3.45, 79, 0.15, 3.15, 3.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'RT', NULL, 61.57, 120, 6.50, 48.19, 73.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 1, 19.72, 77, 6.57, 9.70, 35.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 2, 33.41, 77, 8.33, 19.22, 51.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 3, 3.51, 77, 1.95, 1.14, 10.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 4, 16.73, 77, 6.71, 7.14, 34.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 5, 23.31, 77, 11.87, 7.50, 53.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 6, 3.24, 77, 3.17, 0.44, 20.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 7, 0.08, 77, 0.08, 0.01, 0.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'IM', NULL, 3.34, 79, 0.21, 2.93, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'RT', NULL, 56.44, 122, 5.83, 44.77, 67.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 1, 19.92, 57, 9.40, 7.10, 44.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 2, 36.20, 57, 12.39, 16.22, 62.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 3, 28.04, 57, 14.57, 8.40, 62.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 4, 8.32, 57, 6.19, 1.75, 31.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 5, 7.46, 57, 5.37, 1.67, 27.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 6, 0.06, 57, 0.06, 0.01, 0.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'IM', NULL, 3.24, 59, 0.32, 2.60, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'RT', NULL, 40.73, 122, 6.56, 28.65, 54.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 1, 20.97, 76, 7.76, 9.46, 40.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 2, 30.74, 76, 10.80, 13.91, 54.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 3, 22.61, 76, 7.56, 10.99, 40.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 4, 22.83, 76, 9.25, 9.41, 45.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 5, 2.74, 76, 2.38, 0.47, 14.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 6, 0.03, 76, 0.03, 0.00, 0.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 7, 0.08, 76, 0.08, 0.01, 0.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'IM', NULL, 3.22, 75, 0.15, 2.91, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'RT', NULL, 54.65, 122, 6.77, 41.23, 67.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 1, 9.72, 83, 5.26, 3.17, 26.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 2, 27.99, 83, 12.17, 10.47, 56.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 3, 34.03, 83, 10.79, 16.55, 57.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 4, 15.27, 83, 5.68, 7.00, 30.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 5, 12.53, 83, 9.36, 2.55, 43.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 6, 0.29, 83, 0.26, 0.05, 1.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 7, 0.17, 83, 0.11, 0.04, 0.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'IM', NULL, 3.19, 83, 0.16, 2.88, 3.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'RT', NULL, 52.60, 122, 7.25, 38.43, 66.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 1, 23.87, 70, 10.29, 9.20, 49.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 2, 19.74, 70, 7.58, 8.65, 38.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 3, 20.66, 70, 6.64, 10.40, 36.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 4, 25.12, 70, 6.71, 14.14, 40.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 5, 10.59, 70, 5.48, 3.60, 27.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 7, 0.03, 70, 0.03, 0.00, 0.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'IM', NULL, 2.83, 68, 0.22, 2.40, 3.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'RT', NULL, 60.26, 122, 6.23, 47.53, 71.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 1, 2.29, 90, 2.40, 0.28, 16.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 3, 0.70, 90, 0.70, 0.09, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 4, 2.48, 90, 1.90, 0.53, 10.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 5, 4.78, 90, 2.74, 1.50, 14.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 6, 15.92, 90, 3.64, 9.94, 24.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 7, 73.83, 90, 5.70, 61.09, 83.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'IM', NULL, 4.79, 90, 0.04, 4.72, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'RT', NULL, 100.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 3, 8.80, 89, 4.16, 3.33, 21.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 4, 5.02, 89, 2.41, 1.90, 12.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 5, 18.92, 89, 5.40, 10.39, 31.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 6, 27.77, 89, 4.96, 19.04, 38.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 7, 39.50, 89, 5.35, 29.50, 50.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'IM', NULL, 4.75, 89, 0.06, 4.62, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'RT', NULL, 97.03, 91, 2.20, 87.74, 99.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 2, 1.02, 90, 1.02, 0.14, 7.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 3, 11.17, 90, 5.39, 4.09, 27.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 4, 6.66, 90, 2.94, 2.72, 15.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 5, 12.94, 90, 3.69, 7.19, 22.19, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 6, 26.25, 90, 4.51, 18.31, 36.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 7, 41.96, 90, 5.52, 31.55, 53.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'IM', NULL, 4.69, 90, 0.06, 4.56, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'RT', NULL, 100.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 1, 0.71, 90, 0.71, 0.10, 5.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 2, 2.80, 90, 2.04, 0.65, 11.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 3, 0.70, 90, 0.70, 0.09, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 4, 8.49, 90, 4.08, 3.17, 20.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 5, 18.50, 90, 3.79, 12.10, 27.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 6, 32.50, 90, 5.26, 23.02, 43.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 7, 36.29, 90, 7.04, 23.73, 51.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'IM', NULL, 4.60, 90, 0.07, 4.45, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'RT', NULL, 100.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 2, 4.39, 90, 2.79, 1.21, 14.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 3, 8.54, 90, 3.57, 3.63, 18.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 4, 7.04, 90, 2.67, 3.26, 14.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 5, 19.10, 90, 4.91, 11.16, 30.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 6, 16.09, 90, 4.38, 9.15, 26.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 7, 44.83, 90, 5.75, 33.86, 56.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'IM', NULL, 4.57, 90, 0.07, 4.43, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'RT', NULL, 99.31, 91, 0.70, 95.05, 99.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9189, 'FT', 1, 0.70, 91, 0.71, 0.09, 5.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9189, 'FT', 2, 4.81, 91, 2.76, 1.50, 14.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9189, 'FT', 3, 14.53, 91, 5.47, 6.62, 28.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9189, 'FT', 4, 11.77, 91, 3.38, 6.53, 20.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9189, 'FT', 5, 15.41, 91, 4.11, 8.87, 25.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9189, 'FT', 6, 32.01, 91, 5.51, 22.16, 43.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9189, 'FT', 7, 20.77, 91, 4.73, 12.89, 31.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9189, 'IM', NULL, 4.53, 90, 0.08, 4.37, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9189, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 2, 7.44, 88, 2.80, 3.46, 15.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 3, 27.38, 88, 4.43, 19.50, 36.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 4, 29.98, 88, 4.77, 21.42, 40.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 5, 19.72, 88, 4.86, 11.78, 31.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 6, 9.07, 88, 3.19, 4.42, 17.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 7, 6.42, 88, 2.64, 2.78, 14.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'IM', NULL, 4.15, 89, 0.09, 3.97, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'RT', NULL, 99.30, 90, 0.70, 95.03, 99.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 1, 2.43, 86, 2.56, 0.29, 17.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 2, 8.32, 86, 3.01, 3.98, 16.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 3, 23.08, 86, 4.68, 15.09, 33.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 4, 29.47, 86, 5.25, 20.19, 40.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 5, 29.92, 86, 5.20, 20.68, 41.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 6, 2.63, 86, 2.01, 0.56, 11.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 7, 4.14, 86, 2.27, 1.37, 11.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'IM', NULL, 4.11, 87, 0.10, 3.91, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'RT', NULL, 95.22, 90, 2.74, 85.75, 98.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9192, 'FT', 1, 1.44, 87, 1.03, 0.35, 5.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9192, 'FT', 2, 5.74, 87, 2.53, 2.35, 13.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9192, 'FT', 3, 35.85, 87, 5.99, 24.98, 48.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9192, 'FT', 4, 28.10, 87, 4.97, 19.33, 38.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9192, 'FT', 5, 21.56, 87, 5.25, 12.91, 33.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9192, 'FT', 6, 1.75, 87, 1.27, 0.41, 7.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9192, 'FT', 7, 5.55, 87, 2.57, 2.17, 13.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9192, 'IM', NULL, 4.00, 87, 0.11, 3.78, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9192, 'RT', NULL, 97.90, 90, 1.22, 93.46, 99.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 1, 3.08, 82, 1.55, 1.12, 8.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 2, 13.32, 82, 4.68, 6.42, 25.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 3, 24.61, 82, 6.00, 14.64, 38.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 4, 27.35, 82, 6.67, 16.18, 42.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 5, 16.78, 82, 4.35, 9.79, 27.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 6, 9.34, 82, 3.27, 4.56, 18.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 7, 5.53, 82, 2.73, 2.03, 14.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'IM', NULL, 3.78, 82, 0.12, 3.55, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'RT', NULL, 92.15, 90, 2.79, 84.52, 96.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 1, 4.88, 83, 2.02, 2.10, 10.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 2, 5.27, 83, 2.53, 1.99, 13.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 3, 29.92, 83, 4.90, 21.14, 40.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 4, 19.87, 83, 4.96, 11.77, 31.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 5, 28.06, 83, 5.60, 18.34, 40.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 6, 8.78, 83, 3.19, 4.18, 17.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 7, 3.23, 83, 2.46, 0.69, 13.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'IM', NULL, 3.56, 82, 0.11, 3.34, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'RT', NULL, 92.21, 91, 2.76, 84.64, 96.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 1, 25.07, 71, 5.90, 15.17, 38.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 2, 26.20, 71, 6.57, 15.27, 41.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 3, 13.05, 71, 5.81, 5.12, 29.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 4, 19.32, 71, 4.12, 12.39, 28.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 5, 9.07, 71, 3.84, 3.80, 20.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 6, 7.30, 71, 3.79, 2.51, 19.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'IM', NULL, 3.41, 71, 0.14, 3.14, 3.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'RT', NULL, 77.47, 91, 4.60, 67.08, 85.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 1, 9.08, 74, 3.03, 4.58, 17.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 2, 45.85, 74, 5.43, 35.38, 56.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 3, 26.40, 74, 5.55, 16.87, 38.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 4, 12.31, 74, 4.29, 5.97, 23.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 5, 4.61, 74, 2.82, 1.33, 14.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 6, 0.87, 74, 0.87, 0.12, 6.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 7, 0.88, 74, 0.89, 0.12, 6.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'IM', NULL, 3.17, 74, 0.12, 2.93, 3.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'RT', NULL, 80.46, 90, 4.74, 69.34, 88.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 1, 1.17, 58, 1.17, 0.16, 8.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 2, 13.02, 58, 4.70, 6.12, 25.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 3, 25.87, 58, 6.04, 15.67, 39.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 4, 29.96, 58, 7.40, 17.43, 46.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 5, 15.05, 58, 5.63, 6.83, 29.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 6, 10.87, 58, 5.10, 4.08, 25.91, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 7, 4.06, 58, 2.34, 1.25, 12.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'IM', NULL, 3.80, 58, 0.16, 3.48, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'RT', NULL, 60.31, 89, 5.95, 48.12, 71.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 1, 41.89, 21, 13.76, 18.14, 70.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 2, 23.55, 21, 12.18, 6.99, 55.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 3, 2.98, 21, 2.97, 0.36, 20.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 4, 18.21, 21, 9.70, 5.41, 46.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 5, 7.31, 21, 5.10, 1.61, 27.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 6, 3.03, 21, 3.01, 0.37, 20.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 7, 3.03, 21, 3.01, 0.37, 20.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'IM', NULL, 3.34, 22, 0.36, 2.59, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'RT', NULL, 25.27, 90, 5.12, 16.47, 36.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 1, 42.46, 56, 6.31, 30.54, 55.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 2, 33.63, 56, 6.96, 21.34, 48.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 3, 15.23, 56, 5.84, 6.77, 30.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 4, 6.36, 56, 3.50, 2.05, 18.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 5, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 7, 2.31, 56, 1.65, 0.54, 9.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'IM', NULL, 3.19, 55, 0.18, 2.83, 3.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'RT', NULL, 61.15, 90, 5.56, 49.72, 71.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 4, 3.68, 79, 3.50, 0.53, 21.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 5, 41.91, 79, 10.23, 23.81, 62.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 6, 21.76, 79, 4.34, 14.35, 31.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 7, 32.64, 79, 11.23, 14.91, 57.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'IM', NULL, 4.78, 78, 0.11, 4.56, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 1, 0.92, 78, 0.75, 0.18, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 2, 13.75, 78, 4.53, 6.93, 25.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 3, 15.78, 78, 5.56, 7.53, 30.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 4, 15.20, 78, 5.37, 7.25, 29.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 5, 32.76, 78, 7.70, 19.54, 49.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 6, 15.12, 78, 4.33, 8.34, 25.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 7, 6.47, 78, 2.68, 2.78, 14.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'IM', NULL, 4.70, 76, 0.07, 4.57, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'RT', NULL, 99.17, 81, 0.65, 96.11, 99.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 2, 3.39, 80, 3.00, 0.56, 17.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 3, 1.45, 80, 1.35, 0.22, 8.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 4, 15.40, 80, 5.13, 7.68, 28.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 5, 31.90, 80, 9.09, 16.93, 51.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 6, 25.39, 80, 4.91, 16.88, 36.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 7, 22.46, 80, 10.16, 8.32, 48.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'IM', NULL, 4.69, 78, 0.05, 4.59, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 1, 0.28, 79, 0.29, 0.03, 2.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 2, 0.78, 79, 0.59, 0.17, 3.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 3, 5.37, 79, 3.55, 1.40, 18.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 4, 14.40, 79, 7.84, 4.53, 37.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 5, 37.79, 79, 8.94, 22.17, 56.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 6, 26.56, 79, 5.81, 16.65, 39.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 7, 14.82, 79, 4.08, 8.38, 24.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'IM', NULL, 4.61, 80, 0.08, 4.45, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 3, 7.19, 79, 3.66, 2.54, 18.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 4, 10.32, 79, 5.27, 3.57, 26.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 5, 26.54, 79, 6.30, 15.95, 40.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 6, 30.60, 79, 5.31, 21.13, 42.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 7, 25.35, 79, 11.61, 9.10, 53.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'IM', NULL, 4.57, 78, 0.08, 4.41, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'RT', NULL, 99.64, 80, 0.38, 97.20, 99.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 2, 0.27, 80, 0.28, 0.03, 2.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 3, 0.67, 80, 0.56, 0.13, 3.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 4, 16.89, 80, 4.70, 9.45, 28.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 5, 48.60, 80, 3.84, 41.04, 56.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 6, 23.07, 80, 4.16, 15.83, 32.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 7, 10.50, 80, 5.08, 3.85, 25.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'IM', NULL, 4.47, 78, 0.09, 4.28, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 2, 2.77, 77, 1.90, 0.69, 10.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 3, 15.65, 77, 4.63, 8.45, 27.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 4, 14.71, 77, 5.07, 7.15, 27.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 5, 45.69, 77, 7.83, 30.97, 61.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 6, 14.16, 77, 6.70, 5.21, 33.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 7, 7.03, 77, 4.00, 2.19, 20.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'IM', NULL, 4.40, 78, 0.09, 4.23, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'RT', NULL, 96.28, 81, 3.71, 76.67, 99.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 2, 3.37, 78, 3.05, 0.54, 18.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 3, 1.52, 78, 1.13, 0.34, 6.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 4, 17.29, 78, 6.04, 8.27, 32.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 5, 22.49, 78, 6.00, 12.75, 36.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 6, 33.73, 78, 4.80, 24.91, 43.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 7, 21.60, 78, 9.00, 8.73, 44.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'IM', NULL, 4.37, 77, 0.11, 4.16, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'RT', NULL, 99.73, 80, 0.28, 97.89, 99.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 3, 3.65, 79, 2.28, 1.03, 12.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 4, 16.28, 79, 7.23, 6.34, 35.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 5, 43.59, 79, 7.27, 30.01, 58.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 6, 24.58, 79, 4.96, 16.07, 35.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 7, 11.90, 79, 7.16, 3.35, 34.46, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'IM', NULL, 4.34, 78, 0.10, 4.13, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'RT', NULL, 98.96, 80, 1.04, 92.72, 99.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 2, 0.28, 78, 0.29, 0.04, 2.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 3, 13.33, 78, 5.64, 5.49, 28.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 4, 13.27, 78, 5.52, 5.56, 28.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 5, 34.43, 78, 9.58, 18.40, 55.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 6, 24.53, 78, 4.89, 16.12, 35.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 7, 14.17, 78, 7.08, 4.92, 34.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'IM', NULL, 4.33, 77, 0.09, 4.15, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'RT', NULL, 98.46, 80, 1.15, 93.37, 99.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'FT', 3, 17.64, 77, 4.93, 9.83, 29.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'FT', 4, 31.30, 77, 7.84, 18.06, 48.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'FT', 5, 28.47, 77, 7.32, 16.28, 44.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'FT', 6, 15.67, 77, 4.45, 8.67, 26.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'FT', 7, 6.92, 77, 5.03, 1.55, 26.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'IM', NULL, 4.29, 76, 0.10, 4.08, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'RT', NULL, 96.80, 80, 2.73, 83.91, 99.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 1, 0.61, 69, 0.46, 0.13, 2.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 2, 19.28, 69, 8.76, 7.21, 42.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 3, 14.95, 69, 7.01, 5.53, 34.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 4, 28.65, 69, 9.29, 13.95, 49.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 5, 27.55, 69, 7.87, 14.76, 45.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 6, 8.42, 69, 3.19, 3.87, 17.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 7, 0.55, 69, 0.56, 0.07, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'IM', NULL, 4.22, 68, 0.17, 3.88, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'RT', NULL, 90.35, 81, 5.99, 70.45, 97.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 2, 8.98, 78, 4.73, 3.03, 23.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 3, 21.29, 78, 8.21, 9.25, 41.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 4, 33.73, 78, 7.08, 21.32, 48.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 5, 20.73, 78, 8.41, 8.62, 42.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 6, 11.65, 78, 3.73, 6.02, 21.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 7, 3.62, 78, 2.12, 1.10, 11.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'IM', NULL, 4.16, 77, 0.12, 3.93, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'RT', NULL, 98.44, 80, 1.38, 91.35, 99.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 2, 0.28, 78, 0.29, 0.04, 2.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 3, 17.94, 78, 5.15, 9.82, 30.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 4, 24.44, 78, 5.46, 15.22, 36.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 5, 26.53, 78, 7.57, 14.29, 43.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 6, 28.33, 78, 11.47, 11.37, 54.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 7, 2.48, 78, 1.46, 0.76, 7.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'IM', NULL, 4.15, 76, 0.14, 3.87, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'RT', NULL, 100.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 1, 1.29, 68, 1.15, 0.21, 7.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 2, 13.64, 68, 6.63, 4.89, 32.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 3, 26.26, 68, 10.58, 10.68, 51.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 4, 27.69, 68, 6.17, 17.14, 41.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 5, 19.56, 68, 5.37, 10.96, 32.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 6, 11.00, 68, 9.02, 1.93, 43.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 7, 0.56, 68, 0.57, 0.07, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'IM', NULL, 4.06, 67, 0.17, 3.72, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'RT', NULL, 88.80, 81, 4.76, 75.37, 95.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 1, 2.58, 73, 2.19, 0.46, 13.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 2, 9.18, 73, 5.45, 2.67, 27.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 3, 29.39, 73, 8.62, 15.39, 48.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 4, 20.61, 73, 5.82, 11.33, 34.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 5, 26.07, 73, 6.41, 15.38, 40.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 6, 8.64, 73, 3.49, 3.77, 18.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 7, 3.54, 73, 2.46, 0.87, 13.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'IM', NULL, 3.97, 71, 0.15, 3.67, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'RT', NULL, 91.31, 80, 3.56, 81.15, 96.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 1, 2.45, 74, 2.11, 0.43, 12.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 2, 15.46, 74, 7.50, 5.50, 36.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 3, 17.91, 74, 6.09, 8.72, 33.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 4, 33.88, 74, 5.86, 23.32, 46.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 5, 20.06, 74, 5.91, 10.75, 34.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 6, 5.10, 74, 3.00, 1.54, 15.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 7, 5.14, 74, 3.02, 1.56, 15.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'IM', NULL, 3.97, 73, 0.11, 3.74, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'RT', NULL, 96.01, 80, 2.32, 87.83, 98.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 2, 12.80, 72, 7.41, 3.76, 35.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 3, 37.00, 72, 6.41, 25.34, 50.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 4, 20.32, 72, 5.02, 12.08, 32.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 5, 18.11, 72, 6.27, 8.70, 33.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 6, 8.19, 72, 6.24, 1.68, 31.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 7, 3.57, 72, 2.22, 1.01, 11.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'IM', NULL, 3.94, 74, 0.17, 3.61, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'RT', NULL, 94.14, 81, 4.72, 74.51, 98.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 2, 12.99, 72, 4.04, 6.82, 23.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 3, 13.30, 72, 4.54, 6.54, 25.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 4, 35.61, 72, 10.08, 18.70, 57.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 5, 27.45, 72, 7.57, 15.05, 44.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 6, 8.20, 72, 3.19, 3.70, 17.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 7, 2.45, 72, 1.96, 0.49, 11.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'IM', NULL, 3.72, 72, 0.14, 3.45, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'RT', NULL, 85.24, 81, 3.67, 76.38, 91.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 1, 4.60, 58, 2.75, 1.35, 14.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 2, 18.58, 58, 6.02, 9.33, 33.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 3, 23.92, 58, 11.34, 8.29, 52.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 4, 34.45, 58, 7.71, 20.97, 51.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 5, 14.94, 58, 5.13, 7.25, 28.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 6, 1.80, 58, 1.91, 0.21, 13.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 7, 1.72, 58, 1.41, 0.32, 8.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'IM', NULL, 3.72, 57, 0.21, 3.31, 4.14, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'RT', NULL, 71.21, 80, 8.11, 52.94, 84.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 2, 0.23, 64, 0.24, 0.03, 1.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 3, 31.06, 64, 6.28, 20.04, 44.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 4, 23.10, 64, 5.27, 14.23, 35.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 5, 21.67, 64, 6.73, 11.14, 37.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 6, 22.68, 64, 8.06, 10.47, 42.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 7, 1.26, 64, 1.27, 0.17, 8.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'IM', NULL, 3.68, 64, 0.18, 3.32, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'RT', NULL, 75.19, 79, 10.04, 50.94, 89.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 1, 0.75, 79, 0.76, 0.10, 5.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 2, 18.98, 79, 4.67, 11.35, 30.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 3, 41.56, 79, 7.90, 27.12, 57.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 4, 16.63, 79, 5.00, 8.87, 29.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 5, 20.60, 79, 6.14, 10.94, 35.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 6, 0.51, 79, 0.51, 0.07, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 7, 0.97, 79, 0.97, 0.13, 6.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'IM', NULL, 3.67, 79, 0.14, 3.39, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'RT', NULL, 98.71, 80, 1.34, 90.39, 99.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 1, 2.46, 72, 1.69, 0.62, 9.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 2, 13.65, 72, 6.90, 4.69, 33.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 3, 33.29, 72, 6.61, 21.61, 47.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 4, 27.35, 72, 6.80, 15.98, 42.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 5, 17.19, 72, 4.66, 9.75, 28.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 6, 5.50, 72, 3.30, 1.62, 17.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 7, 0.55, 72, 0.57, 0.07, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'IM', NULL, 3.58, 70, 0.13, 3.33, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'RT', NULL, 89.25, 81, 6.27, 69.34, 96.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 1, 8.08, 52, 3.95, 2.93, 20.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 2, 13.93, 52, 5.40, 6.15, 28.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 3, 17.90, 52, 7.78, 7.00, 38.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 4, 19.76, 52, 7.53, 8.67, 38.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 5, 28.88, 52, 4.11, 21.36, 37.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 6, 11.03, 52, 6.19, 3.38, 30.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 7, 0.43, 52, 0.44, 0.05, 3.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'IM', NULL, 3.45, 53, 0.28, 2.88, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'RT', NULL, 64.33, 81, 6.02, 51.69, 75.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 1, 19.38, 48, 10.13, 6.12, 46.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 2, 57.57, 48, 10.87, 35.66, 76.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 3, 16.75, 48, 7.04, 6.79, 35.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 4, 5.83, 48, 4.66, 1.11, 25.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 5, 0.47, 48, 0.50, 0.06, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'IM', NULL, 2.92, 49, 0.19, 2.53, 3.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'RT', NULL, 62.56, 80, 6.79, 48.41, 74.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 1, 0.02, 92, 0.03, 0.00, 0.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 2, 1.14, 92, 1.14, 0.16, 7.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 3, 9.51, 92, 5.96, 2.59, 29.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 4, 8.41, 92, 5.03, 2.45, 25.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 5, 41.57, 92, 9.54, 24.58, 60.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 6, 30.60, 92, 6.56, 19.27, 44.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 7, 8.75, 92, 5.23, 2.55, 26.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'IM', NULL, 4.47, 94, 0.07, 4.33, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 1, 12.37, 87, 9.13, 2.58, 42.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 2, 9.38, 87, 5.41, 2.84, 26.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 3, 14.96, 87, 5.85, 6.59, 30.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 4, 5.53, 87, 3.77, 1.38, 19.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 5, 26.92, 87, 13.17, 8.87, 58.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 6, 21.08, 87, 14.85, 4.34, 61.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 7, 9.74, 87, 5.70, 2.89, 28.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'IM', NULL, 4.29, 89, 0.07, 4.16, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'RT', NULL, 93.68, 95, 3.91, 79.98, 98.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 1, 0.03, 88, 0.03, 0.01, 0.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 2, 2.23, 88, 2.30, 0.28, 15.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 3, 5.01, 88, 3.38, 1.27, 17.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 4, 10.73, 88, 4.44, 4.56, 23.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 5, 54.59, 88, 18.06, 22.03, 83.64, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 6, 14.14, 88, 10.20, 3.00, 46.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 7, 13.27, 88, 10.11, 2.60, 46.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'IM', NULL, 4.15, 90, 0.24, 3.68, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'RT', NULL, 98.97, 92, 1.16, 90.98, 99.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 1, 23.19, 77, 11.73, 7.52, 52.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 2, 19.04, 77, 2.60, 14.40, 24.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 3, 12.28, 77, 4.54, 5.70, 24.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 4, 10.54, 77, 5.79, 3.35, 28.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 5, 16.55, 77, 7.84, 6.02, 38.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 6, 18.40, 77, 15.85, 2.68, 64.87, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'IM', NULL, 4.11, 79, 0.12, 3.87, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'RT', NULL, 95.65, 94, 4.66, 70.40, 99.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 1, 17.81, 84, 3.24, 12.25, 25.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 2, 12.23, 84, 6.36, 4.11, 31.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 3, 21.12, 84, 11.91, 6.07, 52.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 4, 4.34, 84, 3.08, 1.02, 16.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 5, 18.18, 84, 7.09, 7.92, 36.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 6, 22.55, 84, 15.96, 4.52, 64.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 7, 3.77, 84, 3.67, 0.52, 22.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'IM', NULL, 4.10, 86, 0.08, 3.94, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'RT', NULL, 86.80, 94, 8.69, 59.31, 96.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 1, 8.63, 82, 5.16, 2.50, 25.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 2, 19.79, 82, 8.89, 7.49, 42.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 3, 16.68, 82, 6.22, 7.60, 32.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 4, 9.18, 82, 5.29, 2.78, 26.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 5, 38.11, 82, 8.08, 23.75, 54.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 6, 7.58, 82, 5.26, 1.81, 26.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 7, 0.03, 82, 0.03, 0.00, 0.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'IM', NULL, 4.05, 83, 0.07, 3.91, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'RT', NULL, 87.48, 94, 7.73, 63.23, 96.60, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 1, 0.01, 75, 0.01, 0.00, 0.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 2, 7.54, 75, 5.30, 1.76, 27.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 3, 11.87, 75, 6.31, 3.89, 30.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 4, 12.08, 75, 6.43, 3.95, 31.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 5, 50.58, 75, 27.20, 10.48, 89.94, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 6, 7.86, 75, 5.31, 1.94, 26.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 7, 10.07, 75, 5.91, 2.96, 29.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'IM', NULL, 4.04, 77, 0.11, 3.83, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'RT', NULL, 96.36, 95, 2.90, 83.65, 99.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 1, 0.03, 73, 0.03, 0.00, 0.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 2, 17.69, 73, 6.71, 7.90, 34.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 3, 21.75, 73, 9.61, 8.27, 46.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 4, 29.91, 73, 7.87, 16.81, 47.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 5, 27.26, 73, 7.83, 14.57, 45.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 6, 3.26, 73, 2.86, 0.55, 17.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 7, 0.09, 73, 0.08, 0.02, 0.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'IM', NULL, 4.02, 77, 0.14, 3.74, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'RT', NULL, 82.78, 95, 11.80, 48.16, 96.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 1, 9.21, 75, 5.32, 2.78, 26.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 2, 12.26, 75, 4.73, 5.49, 25.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 3, 16.53, 75, 10.04, 4.43, 45.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 4, 9.66, 75, 4.53, 3.66, 23.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 5, 43.52, 75, 12.22, 22.24, 67.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 6, 6.38, 75, 5.25, 1.17, 28.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 7, 2.45, 75, 1.99, 0.47, 11.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'IM', NULL, 4.02, 77, 0.10, 3.82, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'RT', NULL, 91.68, 95, 4.40, 77.79, 97.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 1, 13.12, 69, 5.59, 5.37, 28.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 2, 10.21, 69, 4.63, 3.98, 23.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 3, 14.07, 69, 5.68, 6.03, 29.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 4, 31.79, 69, 7.27, 19.27, 47.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 5, 26.60, 69, 7.71, 14.15, 44.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 6, 1.44, 69, 1.38, 0.21, 9.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 7, 2.77, 69, 2.98, 0.31, 20.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'IM', NULL, 3.85, 69, 0.15, 3.56, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'RT', NULL, 92.39, 93, 5.09, 74.26, 98.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 1, 4.06, 84, 3.59, 0.67, 20.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 2, 29.35, 84, 7.42, 16.94, 45.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 3, 27.59, 84, 15.53, 7.51, 64.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 4, 20.51, 84, 4.63, 12.79, 31.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 5, 12.06, 84, 2.89, 7.38, 19.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 6, 6.32, 84, 5.12, 1.19, 27.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 7, 0.11, 84, 0.10, 0.02, 0.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'IM', NULL, 3.83, 84, 0.20, 3.43, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'RT', NULL, 97.72, 95, 2.35, 84.09, 99.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 1, 24.29, 60, 4.80, 15.99, 35.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 2, 14.28, 60, 6.65, 5.32, 33.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 3, 20.18, 60, 9.47, 7.24, 45.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 4, 2.06, 60, 1.57, 0.44, 9.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 5, 32.61, 60, 4.25, 24.74, 41.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 6, 6.58, 60, 5.44, 1.18, 29.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'IM', NULL, 3.77, 62, 0.11, 3.56, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'RT', NULL, 88.74, 94, 4.87, 74.95, 95.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 1, 10.60, 66, 5.78, 3.39, 28.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 2, 23.63, 66, 5.62, 14.24, 36.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 3, 9.55, 66, 6.10, 2.52, 30.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 4, 16.26, 66, 2.29, 12.20, 21.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 5, 32.86, 66, 11.54, 14.70, 58.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 6, 0.63, 66, 0.65, 0.08, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 7, 6.46, 66, 4.77, 1.41, 25.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'IM', NULL, 3.67, 68, 0.26, 3.16, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'RT', NULL, 98.22, 95, 1.32, 92.47, 99.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 1, 25.86, 82, 8.08, 13.10, 44.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 2, 11.58, 82, 6.09, 3.86, 29.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 3, 37.82, 82, 5.79, 27.15, 49.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 4, 16.65, 82, 2.43, 12.35, 22.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 5, 7.67, 82, 3.86, 2.73, 19.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 6, 0.39, 82, 0.39, 0.05, 2.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 7, 0.03, 82, 0.03, 0.00, 0.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'IM', NULL, 3.56, 84, 0.21, 3.15, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'RT', NULL, 96.33, 94, 3.02, 82.79, 99.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 1, 28.93, 68, 14.81, 8.82, 63.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 2, 10.54, 68, 5.39, 3.63, 26.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 3, 17.53, 68, 6.67, 7.80, 34.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 4, 24.61, 68, 12.43, 7.89, 55.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 5, 17.80, 68, 12.28, 3.90, 53.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 6, 0.48, 68, 0.48, 0.07, 3.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 7, 0.11, 68, 0.10, 0.02, 0.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'IM', NULL, 3.24, 70, 0.33, 2.58, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'RT', NULL, 84.74, 94, 8.84, 58.82, 95.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9215, 'FT', 1, 11.00, 39, 5.84, 3.56, 29.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9215, 'FT', 2, 2.83, 39, 2.58, 0.44, 16.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9215, 'FT', 3, 19.26, 39, 13.30, 4.05, 57.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9215, 'FT', 4, 13.78, 39, 5.23, 6.15, 28.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9215, 'FT', 5, 31.51, 39, 17.26, 8.35, 69.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9215, 'FT', 6, 10.81, 39, 5.90, 3.39, 29.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9215, 'FT', 7, 10.81, 39, 5.90, 3.39, 29.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9215, 'IM', NULL, 3.92, 41, 0.18, 3.56, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9215, 'RT', NULL, 61.00, 94, 18.33, 25.29, 87.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 2, 1.70, 80, 1.49, 0.29, 9.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 3, 2.55, 80, 1.91, 0.56, 10.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 4, 24.51, 80, 6.31, 14.15, 39.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 5, 33.03, 80, 4.26, 25.16, 41.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 6, 21.97, 80, 8.34, 9.66, 42.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 7, 16.23, 80, 5.13, 8.38, 29.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'IM', NULL, 4.53, 79, 0.12, 4.28, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'RT', NULL, 98.46, 87, 1.08, 93.99, 99.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 3, 9.92, 85, 5.73, 2.98, 28.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 4, 11.28, 85, 3.60, 5.85, 20.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 5, 26.42, 85, 9.34, 12.13, 48.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 6, 26.42, 85, 9.23, 12.26, 47.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 7, 25.96, 85, 8.18, 13.07, 44.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'IM', NULL, 4.48, 85, 0.12, 4.25, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'RT', NULL, 98.24, 88, 1.38, 92.00, 99.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 1, 1.60, 84, 1.46, 0.25, 9.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 2, 1.14, 84, 0.91, 0.23, 5.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 3, 15.29, 84, 5.98, 6.72, 31.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 4, 8.40, 84, 3.48, 3.59, 18.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 5, 29.95, 84, 6.51, 18.75, 44.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 6, 31.60, 84, 3.36, 25.32, 38.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 7, 12.02, 84, 3.31, 6.84, 20.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'IM', NULL, 4.46, 82, 0.12, 4.23, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'RT', NULL, 94.76, 87, 2.63, 86.34, 98.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 2, 1.21, 78, 0.99, 0.23, 5.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 3, 4.69, 78, 2.55, 1.55, 13.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 4, 5.83, 78, 2.94, 2.09, 15.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 5, 41.34, 78, 11.22, 21.90, 63.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 6, 24.54, 78, 4.17, 17.20, 33.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 7, 22.40, 78, 10.25, 8.19, 48.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'IM', NULL, 4.44, 76, 0.13, 4.19, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'RT', NULL, 86.67, 87, 5.49, 71.65, 94.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 2, 10.12, 77, 5.76, 3.09, 28.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 3, 14.02, 77, 6.41, 5.35, 32.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 4, 26.35, 77, 4.50, 18.40, 36.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 5, 20.21, 77, 6.40, 10.31, 35.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 6, 18.19, 77, 8.56, 6.60, 41.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 7, 11.11, 77, 3.85, 5.44, 21.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'IM', NULL, 4.39, 76, 0.11, 4.18, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'RT', NULL, 91.48, 87, 3.48, 81.54, 96.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 2, 6.72, 79, 3.24, 2.51, 16.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 3, 24.35, 79, 5.73, 14.77, 37.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 4, 22.81, 79, 6.16, 12.84, 37.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 5, 20.91, 79, 6.71, 10.55, 37.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 6, 16.59, 79, 8.29, 5.69, 39.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 7, 8.62, 79, 5.40, 2.36, 26.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'IM', NULL, 4.29, 78, 0.09, 4.10, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'RT', NULL, 87.83, 88, 5.59, 71.87, 95.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 2, 8.61, 75, 3.66, 3.59, 19.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 3, 5.38, 75, 3.25, 1.57, 16.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 4, 21.79, 75, 7.22, 10.69, 39.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 5, 34.18, 75, 4.21, 26.34, 42.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 6, 23.74, 75, 8.50, 10.89, 44.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 7, 6.30, 75, 3.29, 2.17, 16.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'IM', NULL, 4.24, 73, 0.09, 4.05, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'RT', NULL, 85.15, 87, 6.29, 68.09, 93.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 3, 12.78, 69, 4.43, 6.22, 24.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 4, 19.90, 69, 5.81, 10.72, 33.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 5, 42.94, 69, 7.22, 29.48, 57.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 6, 11.87, 69, 4.82, 5.09, 25.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 7, 12.50, 69, 5.48, 5.00, 27.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'IM', NULL, 4.21, 69, 0.09, 4.04, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'RT', NULL, 83.48, 87, 5.93, 68.25, 92.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 1, 15.59, 63, 11.22, 3.25, 50.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 2, 18.32, 63, 6.17, 8.96, 33.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 3, 14.09, 63, 4.94, 6.76, 27.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 4, 10.35, 63, 4.92, 3.85, 24.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 5, 20.09, 63, 7.19, 9.31, 38.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 6, 13.24, 63, 4.33, 6.71, 24.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 7, 8.32, 63, 6.04, 1.83, 30.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'IM', NULL, 4.21, 62, 0.14, 3.93, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'RT', NULL, 73.01, 87, 4.73, 62.66, 81.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 1, 3.44, 75, 2.07, 1.02, 10.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 2, 6.32, 75, 3.32, 2.15, 17.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 3, 24.73, 75, 6.10, 14.60, 38.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 4, 15.89, 75, 5.90, 7.27, 31.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 5, 27.74, 75, 7.77, 15.06, 45.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 6, 13.88, 75, 3.77, 7.92, 23.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 7, 8.00, 75, 2.30, 4.46, 13.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'IM', NULL, 4.21, 72, 0.13, 3.95, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'RT', NULL, 94.38, 86, 2.75, 85.71, 97.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 1, 0.17, 83, 0.18, 0.02, 1.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 2, 7.44, 83, 3.12, 3.16, 16.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 3, 18.59, 83, 4.01, 11.88, 27.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 4, 28.13, 83, 5.11, 19.14, 39.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 5, 24.50, 83, 4.20, 17.11, 33.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 6, 16.50, 83, 4.39, 9.49, 27.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 7, 4.68, 83, 3.38, 1.08, 18.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'IM', NULL, 4.17, 81, 0.13, 3.92, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'RT', NULL, 97.73, 87, 1.68, 90.54, 99.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 1, 2.15, 77, 1.95, 0.35, 12.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 2, 15.77, 77, 6.49, 6.60, 33.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 3, 29.57, 77, 3.64, 22.87, 37.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 4, 24.10, 77, 4.47, 16.33, 34.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 5, 18.13, 77, 5.56, 9.51, 31.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 6, 8.56, 77, 3.07, 4.11, 16.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 7, 1.71, 77, 1.77, 0.21, 12.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'IM', NULL, 3.97, 74, 0.10, 3.77, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'RT', NULL, 89.98, 86, 2.79, 82.92, 94.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 1, 8.69, 74, 5.77, 2.19, 28.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 2, 13.11, 74, 3.62, 7.41, 22.14, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 3, 22.29, 74, 4.66, 14.36, 32.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 4, 30.13, 74, 5.22, 20.82, 41.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 5, 18.68, 74, 6.67, 8.73, 35.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 6, 1.76, 74, 1.70, 0.25, 11.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 7, 5.35, 74, 3.04, 1.68, 15.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'IM', NULL, 3.69, 72, 0.15, 3.40, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'RT', NULL, 85.51, 87, 5.41, 71.24, 93.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 1, 5.64, 18, 3.63, 1.40, 20.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 2, 7.15, 18, 7.20, 0.77, 43.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 3, 14.36, 18, 10.48, 2.70, 50.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 4, 1.74, 18, 1.84, 0.18, 14.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 5, 43.45, 18, 6.02, 31.43, 56.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 6, 25.95, 18, 12.98, 7.77, 59.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 7, 1.71, 18, 1.42, 0.29, 9.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'IM', NULL, 4.30, 18, 0.13, 4.02, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'RT', NULL, 21.18, 87, 4.62, 13.42, 31.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 1, 12.82, 42, 7.15, 3.88, 34.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 2, 13.68, 42, 5.80, 5.55, 29.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 3, 32.42, 42, 10.51, 15.40, 55.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 4, 13.70, 42, 8.23, 3.74, 39.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 5, 21.30, 42, 4.73, 13.28, 32.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 6, 5.37, 42, 3.42, 1.44, 18.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 7, 0.72, 42, 0.59, 0.14, 3.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'IM', NULL, 4.23, 40, 0.17, 3.89, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'RT', NULL, 46.68, 87, 9.49, 29.08, 65.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 1, 5.14, 24, 4.44, 0.82, 26.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 2, 20.35, 24, 6.15, 10.44, 35.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 3, 8.90, 24, 5.90, 2.13, 30.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 4, 3.25, 24, 3.39, 0.36, 23.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 5, 29.32, 24, 8.77, 14.74, 49.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 6, 4.09, 24, 4.30, 0.44, 29.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 7, 28.94, 24, 11.15, 11.71, 55.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'IM', NULL, 4.22, 25, 0.17, 3.87, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'RT', NULL, 38.10, 87, 7.20, 25.13, 53.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 1, 9.50, 37, 6.57, 2.18, 33.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 2, 25.58, 37, 11.35, 9.30, 53.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 3, 4.26, 37, 3.27, 0.87, 18.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 4, 34.82, 37, 5.39, 24.81, 46.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 5, 18.97, 37, 5.18, 10.57, 31.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 6, 3.24, 37, 3.28, 0.40, 21.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 7, 3.63, 37, 3.95, 0.38, 27.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'IM', NULL, 4.18, 37, 0.14, 3.90, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'RT', NULL, 42.04, 86, 16.76, 15.59, 74.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 1, 10.26, 38, 6.95, 2.42, 34.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 2, 41.00, 38, 10.91, 21.79, 63.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 3, 21.48, 38, 2.78, 16.38, 27.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 4, 22.78, 38, 5.33, 13.77, 35.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 6, 0.41, 38, 0.45, 0.04, 3.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 7, 4.07, 38, 3.06, 0.86, 17.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'IM', NULL, 4.16, 37, 0.22, 3.72, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'RT', NULL, 42.43, 87, 11.39, 22.59, 65.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 1, 11.13, 34, 5.38, 3.98, 27.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 2, 27.96, 34, 19.23, 5.27, 73.03, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 3, 9.06, 34, 5.30, 2.62, 26.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 4, 12.80, 34, 4.88, 5.70, 26.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 5, 19.76, 34, 10.02, 6.37, 47.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 6, 9.99, 34, 4.99, 3.47, 25.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 7, 9.29, 34, 7.62, 1.60, 39.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'IM', NULL, 4.12, 33, 0.20, 3.71, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'RT', NULL, 31.31, 87, 6.58, 19.88, 45.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 1, 4.42, 27, 4.55, 0.50, 29.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 2, 39.15, 27, 11.03, 19.90, 62.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 3, 17.59, 27, 8.75, 5.82, 42.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 4, 7.65, 27, 5.83, 1.50, 31.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 5, 13.64, 27, 8.10, 3.70, 39.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 6, 11.31, 27, 7.77, 2.53, 38.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 7, 6.24, 27, 5.60, 0.92, 32.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'IM', NULL, 4.08, 27, 0.14, 3.79, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'RT', NULL, 26.63, 87, 9.49, 12.14, 48.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 1, 38.92, 49, 6.33, 27.16, 52.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 2, 29.89, 49, 9.09, 15.13, 50.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 3, 15.03, 49, 7.37, 5.25, 36.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 4, 13.23, 49, 4.51, 6.47, 25.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 5, 0.08, 49, 0.08, 0.01, 0.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 6, 1.60, 49, 1.62, 0.20, 11.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 7, 1.26, 49, 1.28, 0.16, 9.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'IM', NULL, 3.11, 45, 0.11, 2.89, 3.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'RT', NULL, 54.86, 85, 5.73, 43.41, 65.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 1, 14.28, 17, 10.30, 2.72, 49.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 2, 43.93, 17, 19.45, 12.81, 80.69, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 3, 4.26, 17, 4.41, 0.45, 30.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 4, 13.17, 17, 11.35, 1.82, 55.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 5, 14.09, 17, 12.55, 1.79, 59.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 6, 2.88, 17, 3.00, 0.31, 22.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 7, 7.38, 17, 7.05, 0.89, 41.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'IM', NULL, 3.10, 17, 0.42, 2.22, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'RT', NULL, 13.20, 87, 3.16, 8.09, 20.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 1, 19.97, 41, 9.52, 6.96, 45.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 2, 33.57, 41, 7.06, 21.04, 48.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 3, 14.29, 41, 7.93, 4.31, 38.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 4, 9.20, 41, 4.35, 3.42, 22.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 5, 12.14, 41, 4.83, 5.24, 25.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 6, 8.01, 41, 5.36, 1.96, 27.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 7, 2.82, 41, 2.98, 0.32, 20.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'IM', NULL, 3.09, 42, 0.18, 2.72, 3.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'RT', NULL, 58.00, 86, 5.68, 46.48, 68.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 6, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'IM', NULL, 4.74, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 6, 44.44, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'IM', NULL, 4.67, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 6, 40.74, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'IM', NULL, 4.56, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 6, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'IM', NULL, 4.44, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 5, 34.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'IM', NULL, 4.35, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 6, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 4, 34.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 5, 34.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'IM', NULL, 3.15, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'RT', NULL, 74.07, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'IM', NULL, 4.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'RT', NULL, 62.96, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'RT', NULL, 59.26, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'RT', NULL, 66.67, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 1, 56.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'IM', NULL, 2.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'RT', NULL, 62.96, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 2, 7.79, 78, 3.34, 3.23, 17.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 3, 7.81, 78, 4.90, 2.14, 24.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 4, 19.63, 78, 5.63, 10.71, 33.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 5, 34.73, 78, 9.62, 18.61, 55.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 6, 19.65, 78, 6.87, 9.32, 36.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 7, 10.40, 78, 5.16, 3.71, 25.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'IM', NULL, 4.62, 78, 0.11, 4.41, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'RT', NULL, 93.82, 82, 3.78, 80.57, 98.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 1, 3.11, 80, 3.04, 0.43, 19.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 2, 3.87, 80, 2.84, 0.87, 15.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 3, 11.57, 80, 4.38, 5.28, 23.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 4, 9.66, 80, 2.95, 5.17, 17.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 5, 31.49, 80, 8.48, 17.36, 50.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 6, 29.94, 80, 8.69, 15.77, 49.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 7, 10.37, 80, 5.03, 3.78, 25.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'IM', NULL, 4.60, 80, 0.13, 4.34, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'RT', NULL, 99.31, 82, 0.59, 96.27, 99.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 2, 7.37, 80, 4.00, 2.42, 20.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 3, 19.07, 80, 5.60, 10.27, 32.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 4, 24.78, 80, 6.19, 14.53, 38.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 5, 27.92, 80, 6.14, 17.42, 41.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 6, 18.33, 80, 6.42, 8.72, 34.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 7, 2.52, 80, 1.76, 0.62, 9.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'IM', NULL, 4.53, 80, 0.07, 4.38, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'RT', NULL, 96.51, 82, 2.53, 86.10, 99.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 2, 1.78, 79, 1.14, 0.49, 6.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 3, 9.80, 79, 4.12, 4.11, 21.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 4, 11.32, 79, 3.78, 5.69, 21.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 5, 55.18, 79, 6.37, 42.43, 67.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 6, 15.34, 79, 3.52, 9.56, 23.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 7, 6.58, 79, 4.53, 1.60, 23.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'IM', NULL, 4.44, 78, 0.12, 4.20, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'RT', NULL, 96.18, 82, 3.68, 77.46, 99.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 1, 2.14, 80, 1.21, 0.69, 6.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 2, 12.09, 80, 3.73, 6.40, 21.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 3, 5.74, 80, 2.90, 2.05, 15.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 4, 28.10, 80, 9.26, 13.57, 49.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 5, 31.92, 80, 5.59, 21.94, 43.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 6, 14.13, 80, 4.33, 7.48, 25.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 7, 5.88, 80, 4.43, 1.26, 23.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'IM', NULL, 4.25, 80, 0.12, 4.02, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'RT', NULL, 97.24, 82, 2.32, 86.32, 99.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 2, 7.78, 77, 3.12, 3.43, 16.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 3, 20.07, 77, 4.68, 12.32, 30.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 4, 13.51, 77, 4.31, 6.97, 24.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 5, 33.74, 77, 7.31, 20.98, 49.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 6, 17.43, 77, 6.42, 7.99, 33.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 7, 7.46, 77, 4.80, 1.98, 24.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'IM', NULL, 4.10, 77, 0.12, 3.86, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'RT', NULL, 97.26, 80, 2.51, 84.43, 99.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 1, 0.62, 75, 0.63, 0.08, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 2, 18.85, 75, 6.90, 8.64, 36.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 3, 28.78, 75, 5.70, 18.84, 41.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 4, 20.87, 75, 6.90, 10.29, 37.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 5, 19.29, 75, 6.29, 9.66, 34.83, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 6, 3.46, 75, 1.78, 1.23, 9.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 7, 8.12, 75, 4.02, 2.93, 20.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'IM', NULL, 4.07, 74, 0.13, 3.81, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'RT', NULL, 88.52, 82, 6.16, 69.76, 96.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 2, 32.88, 79, 7.33, 20.18, 48.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 3, 22.33, 79, 4.53, 14.60, 32.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 4, 24.38, 79, 5.72, 14.81, 37.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 5, 15.15, 79, 6.70, 5.95, 33.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 6, 2.03, 79, 1.48, 0.47, 8.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 7, 3.24, 79, 2.69, 0.60, 15.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'IM', NULL, 4.06, 79, 0.11, 3.85, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'RT', NULL, 95.27, 82, 3.27, 82.62, 98.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 1, 9.03, 76, 4.19, 3.47, 21.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 2, 10.51, 76, 3.25, 5.57, 18.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 3, 21.54, 76, 7.01, 10.73, 38.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 4, 20.73, 76, 6.19, 11.00, 35.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 5, 21.05, 76, 5.58, 12.02, 34.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 6, 12.25, 76, 4.08, 6.15, 22.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 7, 4.89, 76, 3.21, 1.28, 16.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'IM', NULL, 4.05, 75, 0.22, 3.62, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'RT', NULL, 89.53, 82, 6.67, 67.48, 97.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 1, 0.41, 79, 0.42, 0.05, 3.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 2, 51.78, 79, 6.25, 39.48, 63.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 3, 32.99, 79, 5.53, 23.03, 44.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 4, 11.03, 79, 4.76, 4.51, 24.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 5, 3.01, 79, 2.37, 0.61, 13.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 6, 0.78, 79, 0.80, 0.10, 5.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'IM', NULL, 3.90, 79, 0.12, 3.66, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'RT', NULL, 92.56, 82, 4.23, 78.56, 97.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 1, 12.97, 57, 6.50, 4.49, 32.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 2, 39.20, 57, 6.66, 26.93, 53.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 3, 9.59, 57, 4.55, 3.58, 23.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 4, 21.03, 57, 10.31, 7.13, 48.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 5, 17.01, 57, 7.42, 6.68, 37.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 6, 0.18, 57, 0.19, 0.02, 1.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'IM', NULL, 3.73, 57, 0.19, 3.35, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'RT', NULL, 68.07, 82, 7.84, 50.98, 81.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 1, 1.09, 48, 1.10, 0.14, 7.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 2, 19.24, 48, 15.05, 3.29, 62.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 3, 17.58, 48, 6.89, 7.57, 35.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 4, 14.84, 48, 6.43, 5.89, 32.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 5, 31.59, 48, 8.47, 17.34, 50.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 6, 8.35, 48, 4.19, 2.93, 21.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 7, 7.32, 48, 6.05, 1.30, 32.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'IM', NULL, 3.92, 47, 0.16, 3.60, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'RT', NULL, 52.05, 82, 6.57, 39.14, 64.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 1, 38.37, 36, 7.30, 24.97, 53.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 2, 35.43, 36, 12.81, 14.97, 63.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 3, 16.68, 36, 9.46, 4.79, 44.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 4, 9.52, 36, 5.30, 2.93, 26.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 5, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'IM', NULL, 3.13, 36, 0.10, 2.93, 3.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'RT', NULL, 49.62, 82, 8.41, 33.52, 65.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 1, 6.17, 87, 6.12, 0.80, 34.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 2, 6.48, 87, 2.85, 2.65, 14.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 3, 26.15, 87, 5.49, 16.76, 38.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 4, 17.81, 87, 8.96, 6.03, 42.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 5, 27.70, 87, 6.40, 16.87, 41.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 6, 9.60, 87, 3.37, 4.68, 18.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 7, 6.09, 87, 2.93, 2.29, 15.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'IM', NULL, 4.14, 91, 0.14, 3.86, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'RT', NULL, 92.67, 97, 4.64, 76.54, 98.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 1, 8.58, 83, 4.34, 3.03, 22.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 2, 20.93, 83, 8.05, 9.13, 41.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 3, 56.50, 83, 7.11, 42.21, 69.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 4, 3.93, 83, 2.15, 1.30, 11.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 5, 7.52, 83, 5.43, 1.69, 27.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 6, 2.54, 83, 2.12, 0.47, 12.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'IM', NULL, 3.94, 84, 0.20, 3.54, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'RT', NULL, 91.40, 97, 4.27, 78.35, 96.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 1, 14.97, 86, 7.89, 4.88, 37.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 2, 18.01, 86, 6.87, 8.01, 35.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 3, 30.91, 86, 7.85, 17.72, 48.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 4, 13.14, 86, 6.63, 4.55, 32.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 5, 18.28, 86, 7.81, 7.34, 38.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 6, 2.95, 86, 2.69, 0.47, 16.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 7, 1.74, 86, 1.15, 0.46, 6.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'IM', NULL, 3.79, 89, 0.31, 3.17, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'RT', NULL, 90.08, 98, 3.80, 79.62, 95.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9219, 'FT', 1, 4.45, 87, 3.55, 0.88, 19.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9219, 'FT', 2, 24.56, 87, 5.35, 15.50, 36.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9219, 'FT', 3, 20.02, 87, 7.16, 9.33, 37.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9219, 'FT', 4, 24.21, 87, 5.39, 15.13, 36.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9219, 'FT', 5, 20.53, 87, 7.67, 9.21, 39.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9219, 'FT', 6, 6.23, 87, 3.51, 1.97, 17.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9219, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9219, 'IM', NULL, 3.67, 87, 0.09, 3.49, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9219, 'RT', NULL, 85.87, 98, 5.76, 70.32, 93.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 1, 34.03, 75, 8.06, 20.14, 51.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 2, 23.12, 75, 6.64, 12.51, 38.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 3, 6.67, 75, 3.09, 2.59, 16.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 4, 14.58, 75, 8.98, 3.89, 41.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 5, 20.59, 75, 6.94, 10.02, 37.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 6, 1.00, 75, 0.87, 0.18, 5.51, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'IM', NULL, 3.63, 77, 0.23, 3.18, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'RT', NULL, 74.39, 98, 6.47, 59.68, 85.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 1, 26.50, 74, 11.62, 9.90, 54.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 2, 17.96, 74, 8.78, 6.26, 41.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 3, 44.15, 74, 11.61, 23.62, 66.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 4, 7.77, 74, 4.82, 2.16, 24.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 5, 3.20, 74, 1.88, 0.98, 9.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 6, 0.41, 74, 0.42, 0.05, 3.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'IM', NULL, 3.40, 78, 0.19, 3.03, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'RT', NULL, 71.58, 98, 8.77, 51.70, 85.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 1, 9.66, 79, 5.81, 2.76, 28.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 2, 20.59, 79, 8.36, 8.57, 41.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 3, 26.98, 79, 6.64, 15.89, 41.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 4, 14.44, 79, 8.86, 3.89, 41.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 5, 17.16, 79, 6.00, 8.20, 32.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 6, 11.17, 79, 5.80, 3.78, 28.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'IM', NULL, 3.34, 82, 0.22, 2.91, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'RT', NULL, 79.68, 98, 7.55, 60.84, 90.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 1, 2.65, 53, 1.84, 0.64, 10.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 2, 12.20, 53, 6.13, 4.22, 30.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 3, 31.15, 53, 14.05, 10.83, 62.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 4, 4.74, 53, 3.21, 1.18, 17.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 5, 44.99, 53, 9.35, 27.70, 63.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 6, 4.16, 53, 2.98, 0.96, 16.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 7, 0.12, 53, 0.12, 0.01, 0.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'IM', NULL, 4.13, 55, 0.20, 3.73, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'RT', NULL, 53.02, 98, 12.79, 28.94, 75.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 1, 27.72, 58, 7.67, 15.12, 45.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 2, 22.10, 58, 10.44, 7.76, 48.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 3, 24.59, 58, 11.28, 8.80, 52.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 4, 17.90, 58, 10.00, 5.29, 45.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 5, 6.05, 58, 4.37, 1.37, 23.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 6, 1.63, 58, 1.31, 0.32, 7.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'IM', NULL, 4.03, 60, 0.31, 3.40, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'RT', NULL, 45.43, 96, 13.11, 22.57, 70.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 1, 9.96, 56, 6.03, 2.79, 29.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 2, 40.74, 56, 10.15, 22.85, 61.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 3, 42.80, 56, 10.66, 23.83, 64.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 4, 3.22, 56, 1.94, 0.95, 10.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 5, 2.55, 56, 1.77, 0.63, 9.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 6, 0.73, 56, 0.71, 0.10, 5.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'IM', NULL, 3.87, 56, 0.21, 3.45, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'RT', NULL, 43.91, 97, 9.63, 26.49, 62.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 1, 41.48, 53, 15.48, 16.47, 71.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 2, 48.94, 53, 15.39, 21.78, 76.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 3, 1.69, 53, 1.45, 0.30, 9.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 4, 5.86, 53, 4.27, 1.30, 22.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 5, 1.20, 53, 0.91, 0.26, 5.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 7, 0.84, 53, 0.86, 0.10, 6.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'IM', NULL, 3.83, 55, 0.22, 3.40, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'RT', NULL, 39.67, 98, 13.96, 17.13, 67.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 1, 10.38, 64, 8.26, 1.93, 40.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 2, 16.93, 64, 9.12, 5.28, 42.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 3, 41.23, 64, 11.27, 21.68, 63.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 4, 22.42, 64, 5.62, 13.16, 35.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 5, 8.06, 64, 5.15, 2.14, 25.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 6, 0.99, 64, 1.00, 0.13, 7.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'IM', NULL, 3.78, 64, 0.22, 3.35, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'RT', NULL, 53.47, 97, 12.91, 29.09, 76.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 1, 19.11, 58, 12.63, 4.40, 54.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 2, 18.95, 58, 9.26, 6.53, 43.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 3, 24.31, 58, 7.15, 12.85, 41.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 4, 25.61, 58, 9.39, 11.37, 48.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 5, 11.10, 58, 7.56, 2.62, 36.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 6, 0.93, 58, 0.94, 0.12, 6.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'IM', NULL, 3.32, 57, 0.22, 2.88, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'RT', NULL, 56.43, 97, 15.98, 26.28, 82.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 1, 22.90, 57, 13.44, 6.07, 57.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 2, 61.86, 57, 17.20, 27.35, 87.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 3, 9.31, 57, 7.92, 1.54, 40.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 4, 3.68, 57, 2.27, 1.05, 12.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 5, 0.23, 57, 0.16, 0.05, 0.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 6, 2.02, 57, 2.11, 0.24, 14.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'IM', NULL, 3.30, 57, 0.17, 2.95, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'RT', NULL, 45.57, 96, 14.82, 20.37, 73.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 1, 1.52, 108, 1.01, 0.40, 5.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 2, 2.43, 108, 1.88, 0.51, 10.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 3, 9.80, 108, 3.71, 4.51, 19.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 4, 23.26, 108, 3.79, 16.59, 31.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 5, 33.25, 108, 5.09, 24.02, 43.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 6, 21.68, 108, 5.13, 13.20, 33.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 7, 8.07, 108, 3.38, 3.43, 17.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'IM', NULL, 4.43, 109, 0.09, 4.25, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'RT', NULL, 80.17, 127, 9.07, 56.65, 92.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 1, 3.67, 109, 2.53, 0.92, 13.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 2, 1.90, 109, 1.03, 0.64, 5.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 3, 27.96, 109, 6.76, 16.64, 43.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 4, 24.35, 109, 4.28, 16.87, 33.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 5, 28.09, 109, 7.27, 16.07, 44.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 6, 8.58, 109, 4.40, 3.00, 22.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 7, 5.45, 109, 2.34, 2.29, 12.43, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'IM', NULL, 4.33, 110, 0.09, 4.15, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'RT', NULL, 81.35, 127, 9.08, 57.16, 93.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 1, 2.39, 104, 2.45, 0.30, 16.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 2, 4.22, 104, 2.68, 1.17, 14.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 3, 8.73, 104, 5.94, 2.13, 29.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 4, 29.17, 104, 6.76, 17.71, 44.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 5, 33.33, 104, 6.58, 21.74, 47.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 6, 18.01, 104, 5.56, 9.43, 31.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 7, 4.15, 104, 2.43, 1.27, 12.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'IM', NULL, 4.29, 103, 0.09, 4.12, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'RT', NULL, 75.77, 126, 9.98, 51.62, 90.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 1, 5.99, 117, 2.89, 2.26, 14.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 2, 1.99, 117, 1.96, 0.28, 12.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 3, 3.27, 117, 1.92, 1.00, 10.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 4, 9.05, 117, 3.50, 4.11, 18.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 5, 46.62, 117, 6.58, 34.09, 59.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 6, 10.72, 117, 4.88, 4.19, 24.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 7, 22.35, 117, 6.79, 11.71, 38.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'IM', NULL, 4.27, 116, 0.13, 4.03, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'RT', NULL, 90.68, 126, 6.04, 70.29, 97.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 2, 5.32, 123, 3.17, 1.59, 16.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 3, 16.34, 123, 5.73, 7.85, 30.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 4, 20.69, 123, 3.95, 13.94, 29.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 5, 25.57, 123, 4.65, 17.47, 35.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 6, 26.14, 123, 3.96, 19.08, 34.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 7, 5.95, 123, 2.57, 2.48, 13.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'IM', NULL, 4.25, 125, 0.12, 4.00, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'RT', NULL, 97.91, 128, 1.69, 90.16, 99.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 1, 15.73, 101, 5.70, 7.37, 30.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 2, 22.25, 101, 6.83, 11.57, 38.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 3, 23.17, 101, 8.31, 10.68, 43.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 4, 11.76, 101, 4.70, 5.15, 24.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 5, 10.36, 101, 5.49, 3.46, 27.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 6, 8.85, 101, 6.08, 2.13, 30.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 7, 7.87, 101, 4.61, 2.36, 23.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'IM', NULL, 4.20, 102, 0.13, 3.95, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'RT', NULL, 73.75, 126, 8.73, 53.49, 87.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 1, 0.76, 111, 0.78, 0.10, 5.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 2, 5.95, 111, 3.12, 2.05, 16.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 3, 19.75, 111, 5.65, 10.83, 33.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 4, 20.63, 111, 6.60, 10.47, 36.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 5, 26.49, 111, 5.77, 16.69, 39.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 6, 17.73, 111, 3.40, 11.96, 25.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 7, 8.69, 111, 2.81, 4.50, 16.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'IM', NULL, 4.17, 113, 0.08, 4.01, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'RT', NULL, 86.32, 128, 7.20, 65.37, 95.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 1, 0.48, 120, 0.38, 0.10, 2.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 2, 18.55, 120, 2.88, 13.51, 24.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 3, 29.49, 120, 5.15, 20.38, 40.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 4, 20.08, 120, 4.26, 12.93, 29.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 5, 22.39, 120, 4.70, 14.45, 33.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 6, 3.30, 120, 1.68, 1.19, 8.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 7, 5.71, 120, 2.91, 2.04, 15.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'IM', NULL, 4.16, 121, 0.09, 3.98, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'RT', NULL, 97.09, 128, 1.84, 90.20, 99.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 1, 3.16, 114, 1.77, 1.02, 9.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 2, 3.52, 114, 2.18, 1.01, 11.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 3, 20.89, 114, 6.79, 10.48, 37.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 4, 37.87, 114, 5.74, 27.33, 49.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 5, 17.34, 114, 3.63, 11.27, 25.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 6, 15.49, 114, 5.37, 7.53, 29.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 7, 1.72, 114, 1.40, 0.34, 8.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'IM', NULL, 4.13, 116, 0.13, 3.88, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'RT', NULL, 91.79, 126, 4.62, 76.88, 97.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 1, 0.69, 94, 0.56, 0.14, 3.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 2, 11.15, 94, 4.62, 4.74, 24.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 3, 32.27, 94, 6.65, 20.67, 46.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 4, 15.61, 94, 3.86, 9.37, 24.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 5, 26.31, 94, 7.57, 14.12, 43.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 6, 9.80, 94, 2.89, 5.36, 17.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 7, 4.16, 94, 2.34, 1.34, 12.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'IM', NULL, 4.10, 93, 0.19, 3.72, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'RT', NULL, 67.68, 126, 8.87, 48.42, 82.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 1, 2.07, 114, 1.93, 0.32, 12.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 2, 11.69, 114, 4.83, 4.98, 25.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 3, 19.81, 114, 4.86, 11.87, 31.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 4, 22.52, 114, 4.34, 15.08, 32.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 5, 27.15, 114, 3.72, 20.43, 35.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 6, 12.19, 114, 3.02, 7.35, 19.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 7, 4.58, 114, 1.92, 1.96, 10.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'IM', NULL, 4.09, 113, 0.12, 3.85, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'RT', NULL, 87.32, 126, 4.87, 74.25, 94.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 1, 2.75, 90, 2.02, 0.63, 11.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 2, 12.85, 90, 3.64, 7.18, 21.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 3, 20.27, 90, 6.68, 10.06, 36.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 4, 28.46, 90, 4.65, 20.18, 38.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 5, 22.34, 90, 3.62, 15.98, 30.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 6, 11.01, 90, 4.42, 4.80, 23.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 7, 2.32, 90, 1.88, 0.45, 11.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'IM', NULL, 3.97, 92, 0.14, 3.69, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'RT', NULL, 68.64, 126, 6.64, 54.31, 80.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 1, 2.15, 113, 1.82, 0.40, 10.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 2, 6.22, 113, 3.02, 2.32, 15.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 3, 20.25, 113, 4.88, 12.25, 31.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 4, 24.56, 113, 4.01, 17.49, 33.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 5, 33.32, 113, 4.08, 25.78, 41.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 6, 8.72, 113, 4.00, 3.41, 20.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 7, 4.78, 113, 1.92, 2.13, 10.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'IM', NULL, 3.96, 113, 0.11, 3.75, 4.18, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'RT', NULL, 89.32, 127, 3.21, 81.12, 94.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 1, 10.09, 79, 4.36, 4.13, 22.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 2, 5.95, 79, 3.54, 1.77, 18.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 3, 23.97, 79, 4.15, 16.69, 33.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 4, 18.91, 79, 3.71, 12.59, 27.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 5, 32.00, 79, 5.54, 22.08, 43.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 6, 4.68, 79, 2.47, 1.60, 12.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 7, 4.40, 79, 2.74, 1.25, 14.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'IM', NULL, 3.82, 79, 0.12, 3.59, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'RT', NULL, 69.46, 127, 4.96, 58.87, 78.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 1, 5.43, 99, 3.74, 1.33, 19.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 2, 23.04, 99, 3.92, 16.18, 31.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 3, 24.65, 99, 5.15, 15.87, 36.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 4, 27.29, 99, 5.97, 17.12, 40.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 5, 12.37, 99, 4.57, 5.76, 24.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 6, 6.83, 99, 3.40, 2.47, 17.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 7, 0.39, 99, 0.40, 0.05, 2.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'IM', NULL, 3.42, 101, 0.10, 3.21, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'RT', NULL, 83.38, 126, 3.97, 74.00, 89.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 1, 5.60, 87, 2.32, 2.41, 12.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 2, 25.35, 87, 7.56, 13.30, 42.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 3, 29.35, 87, 4.72, 20.91, 39.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 4, 18.12, 87, 5.36, 9.74, 31.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 5, 15.46, 87, 5.28, 7.58, 28.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 6, 6.12, 87, 4.04, 1.59, 20.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'IM', NULL, 3.25, 86, 0.09, 3.07, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'RT', NULL, 69.23, 127, 5.94, 56.43, 79.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 1, 6.66, 81, 3.77, 2.09, 19.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 2, 6.49, 81, 3.41, 2.22, 17.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 3, 24.53, 81, 5.29, 15.54, 36.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 4, 28.67, 81, 8.76, 14.63, 48.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 5, 21.23, 81, 7.08, 10.40, 38.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 6, 10.49, 81, 4.90, 3.99, 24.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 7, 1.93, 81, 1.65, 0.35, 10.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'IM', NULL, 4.22, 82, 0.11, 4.00, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'RT', NULL, 52.28, 126, 7.28, 38.09, 66.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 1, 6.19, 67, 4.73, 1.28, 25.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 2, 19.40, 67, 7.04, 8.92, 37.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 3, 30.56, 67, 8.44, 16.59, 49.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 4, 15.89, 67, 8.31, 5.18, 39.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 5, 15.17, 67, 4.11, 8.63, 25.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 6, 12.01, 67, 6.34, 3.96, 31.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 7, 0.77, 67, 0.79, 0.10, 5.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'IM', NULL, 3.98, 68, 0.13, 3.72, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'RT', NULL, 40.43, 127, 6.58, 28.33, 53.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 1, 11.18, 30, 8.01, 2.36, 39.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 2, 33.42, 30, 22.08, 6.19, 79.25, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 3, 23.35, 30, 12.11, 7.09, 54.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 4, 18.75, 30, 11.78, 4.53, 52.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 5, 3.61, 30, 2.35, 0.93, 12.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 6, 2.68, 30, 2.01, 0.57, 11.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 7, 7.01, 30, 7.32, 0.75, 42.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'IM', NULL, 3.97, 30, 0.23, 3.49, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'RT', NULL, 18.02, 126, 6.11, 8.84, 33.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 1, 4.32, 75, 2.75, 1.18, 14.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 2, 5.63, 75, 3.12, 1.82, 16.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 3, 33.58, 75, 8.56, 19.05, 52.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 4, 23.53, 75, 6.50, 13.02, 38.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 5, 29.25, 75, 8.99, 14.82, 49.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 6, 3.38, 75, 2.53, 0.75, 14.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 7, 0.31, 75, 0.33, 0.04, 2.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'IM', NULL, 3.73, 75, 0.12, 3.48, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'RT', NULL, 55.60, 127, 7.37, 40.96, 69.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 1, 4.04, 82, 2.43, 1.20, 12.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 2, 11.25, 82, 4.97, 4.49, 25.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 3, 44.47, 82, 6.26, 32.60, 57.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 4, 23.53, 82, 7.55, 11.78, 41.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 5, 8.69, 82, 3.40, 3.90, 18.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 6, 5.16, 82, 2.55, 1.89, 13.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 7, 2.86, 82, 2.62, 0.45, 16.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'IM', NULL, 3.60, 82, 0.11, 3.38, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'RT', NULL, 63.40, 126, 8.42, 45.80, 78.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 2, 0.25, 55, 0.26, 0.03, 1.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 3, 8.06, 55, 4.79, 2.34, 24.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 4, 22.87, 55, 8.77, 9.87, 44.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 5, 36.34, 55, 11.07, 17.95, 59.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 6, 22.99, 55, 6.31, 12.75, 37.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 7, 9.48, 55, 5.02, 3.14, 25.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'IM', NULL, 4.21, 58, 0.17, 3.88, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'RT', NULL, 77.12, 82, 7.31, 59.66, 88.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 2, 7.09, 62, 3.98, 2.24, 20.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 3, 22.65, 62, 7.36, 11.22, 40.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 4, 25.58, 62, 6.93, 14.24, 41.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 5, 33.89, 62, 10.70, 16.48, 57.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 6, 7.94, 62, 3.76, 2.99, 19.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 7, 2.84, 62, 2.88, 0.36, 19.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'IM', NULL, 3.94, 63, 0.15, 3.63, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'RT', NULL, 78.53, 79, 7.56, 59.97, 89.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 1, 8.17, 62, 7.01, 1.36, 36.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 2, 6.17, 62, 3.39, 1.99, 17.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 3, 16.42, 62, 5.10, 8.54, 29.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 4, 27.54, 62, 5.36, 18.18, 39.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 5, 28.28, 62, 6.22, 17.60, 42.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 6, 10.59, 62, 3.96, 4.88, 21.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 7, 2.83, 62, 1.92, 0.71, 10.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'IM', NULL, 3.80, 64, 0.12, 3.57, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'RT', NULL, 77.61, 82, 6.35, 62.62, 87.76, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 1, 2.80, 65, 2.53, 0.45, 15.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 2, 6.94, 65, 5.07, 1.53, 26.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 3, 28.76, 65, 8.15, 15.43, 47.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 4, 20.84, 65, 5.52, 11.89, 33.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 5, 22.55, 65, 6.40, 12.29, 37.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 6, 13.53, 65, 6.79, 4.68, 33.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 7, 4.58, 65, 2.92, 1.25, 15.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'IM', NULL, 3.70, 68, 0.19, 3.32, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'RT', NULL, 86.06, 80, 8.93, 58.39, 96.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 1, 4.03, 56, 3.74, 0.60, 22.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 2, 8.05, 56, 4.05, 2.84, 20.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 3, 44.53, 56, 9.28, 27.44, 63.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 4, 18.78, 56, 5.31, 10.33, 31.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 5, 18.23, 56, 10.58, 5.10, 48.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 6, 6.10, 56, 3.57, 1.83, 18.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 7, 0.28, 56, 0.29, 0.03, 2.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'IM', NULL, 3.69, 56, 0.16, 3.38, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'RT', NULL, 75.24, 82, 8.67, 54.61, 88.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 1, 6.37, 53, 3.69, 1.93, 19.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 2, 11.09, 53, 4.90, 4.40, 25.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 3, 27.87, 53, 7.07, 16.03, 43.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 4, 23.51, 53, 5.85, 13.80, 37.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 5, 27.40, 53, 10.02, 12.08, 50.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 6, 2.05, 53, 1.47, 0.48, 8.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 7, 1.71, 53, 1.54, 0.28, 9.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'IM', NULL, 3.52, 56, 0.12, 3.28, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'RT', NULL, 70.29, 81, 10.53, 46.45, 86.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 1, 1.18, 34, 1.29, 0.12, 10.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 2, 1.33, 34, 1.39, 0.16, 10.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 3, 7.71, 34, 5.00, 1.96, 25.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 4, 0.51, 34, 0.55, 0.05, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 5, 56.88, 34, 6.03, 44.45, 68.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 6, 9.35, 34, 5.80, 2.50, 29.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 7, 23.05, 34, 4.91, 14.57, 34.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'IM', NULL, 4.01, 36, 0.18, 3.65, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'RT', NULL, 42.92, 82, 12.79, 21.01, 68.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 1, 2.01, 55, 1.32, 0.53, 7.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 2, 12.28, 55, 4.78, 5.43, 25.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 3, 29.77, 55, 9.18, 14.95, 50.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 4, 22.23, 55, 6.32, 12.08, 37.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 5, 16.97, 55, 6.84, 7.17, 35.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 6, 10.75, 55, 4.74, 4.27, 24.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 7, 5.99, 55, 3.96, 1.53, 20.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'IM', NULL, 3.83, 59, 0.19, 3.44, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'RT', NULL, 65.15, 83, 10.99, 41.64, 83.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3766, 'FT', 1, 0.00, 12, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3766, 'FT', 2, 0.00, 12, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3766, 'FT', 3, 15.06, 12, 14.82, 1.37, 69.43, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3766, 'FT', 4, 17.54, 12, 6.01, 7.85, 34.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3766, 'FT', 5, 67.39, 12, 10.98, 40.76, 86.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3766, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3766, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3766, 'IM', NULL, 3.80, 14, 0.18, 3.40, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3766, 'RT', NULL, 19.66, 82, 9.89, 6.58, 45.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 1, 12.81, 32, 6.78, 4.09, 33.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 2, 9.40, 32, 5.84, 2.50, 29.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 3, 13.68, 32, 10.73, 2.42, 50.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 4, 4.59, 32, 3.47, 0.94, 19.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 5, 55.19, 32, 22.71, 15.92, 88.90, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 6, 4.33, 32, 3.89, 0.66, 23.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'IM', NULL, 3.74, 35, 0.31, 3.11, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'RT', NULL, 51.02, 81, 11.12, 30.05, 71.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 1, 21.19, 24, 17.20, 3.09, 69.37, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 2, 8.14, 24, 7.91, 0.98, 44.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 3, 16.44, 24, 9.05, 4.79, 43.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 4, 22.32, 24, 7.99, 9.97, 42.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 5, 31.20, 24, 21.33, 5.49, 77.98, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 6, 0.71, 24, 0.78, 0.07, 6.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'IM', NULL, 3.67, 24, 0.22, 3.22, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'RT', NULL, 29.12, 83, 10.08, 13.46, 52.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 1, 6.75, 42, 4.94, 1.46, 26.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 2, 17.98, 42, 7.83, 6.98, 39.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 3, 20.87, 42, 8.80, 8.25, 43.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 4, 24.51, 42, 14.01, 6.57, 59.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 5, 21.67, 42, 6.52, 11.30, 37.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 6, 7.61, 42, 4.54, 2.19, 23.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 7, 0.61, 42, 0.65, 0.07, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'IM', NULL, 3.61, 41, 0.31, 2.99, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'RT', NULL, 58.40, 82, 10.78, 36.73, 77.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 1, 22.90, 44, 8.74, 9.86, 44.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 2, 32.73, 44, 8.22, 18.63, 50.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 3, 26.49, 44, 8.85, 12.60, 47.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 4, 4.89, 44, 2.93, 1.42, 15.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 5, 7.91, 44, 4.36, 2.50, 22.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 6, 4.81, 44, 3.80, 0.94, 21.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 7, 0.29, 44, 0.30, 0.03, 2.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'IM', NULL, 3.37, 46, 0.13, 3.11, 3.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'RT', NULL, 62.47, 82, 11.44, 38.66, 81.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 1, 6.02, 26, 5.23, 0.95, 30.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 2, 11.34, 26, 7.69, 2.58, 38.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 3, 34.44, 26, 19.60, 8.08, 75.85, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 4, 0.56, 26, 0.61, 0.06, 5.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 5, 33.86, 26, 18.28, 8.70, 73.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 6, 9.92, 26, 6.41, 2.45, 32.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 7, 3.85, 26, 3.55, 0.55, 22.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'IM', NULL, 3.35, 25, 0.31, 2.71, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'RT', NULL, 28.93, 83, 10.17, 13.21, 52.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 1, 3.16, 31, 2.67, 0.55, 16.24, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 2, 13.32, 31, 7.53, 3.90, 36.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 3, 28.78, 31, 14.30, 8.86, 62.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 4, 15.09, 31, 9.94, 3.52, 46.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 5, 35.94, 31, 23.08, 6.75, 81.29, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 6, 0.51, 31, 0.54, 0.06, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 7, 3.20, 31, 2.95, 0.47, 18.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'IM', NULL, 3.22, 30, 0.38, 2.45, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'RT', NULL, 35.03, 82, 9.41, 19.15, 55.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 1, 15.62, 25, 11.78, 2.85, 53.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 2, 4.55, 25, 3.41, 0.93, 19.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 3, 17.59, 25, 10.24, 4.73, 47.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 4, 10.40, 25, 5.73, 3.16, 29.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 5, 50.62, 25, 13.98, 24.42, 76.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 6, 0.60, 25, 0.64, 0.07, 5.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 7, 0.63, 25, 0.66, 0.07, 5.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'IM', NULL, 3.21, 26, 0.33, 2.53, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'RT', NULL, 34.47, 81, 8.44, 20.00, 52.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3769, 'FT', 1, 18.36, 14, 8.44, 6.25, 43.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3769, 'FT', 2, 8.85, 14, 8.30, 1.04, 47.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3769, 'FT', 3, 43.88, 14, 8.66, 26.79, 62.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3769, 'FT', 4, 11.68, 14, 11.21, 1.25, 58.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3769, 'FT', 5, 16.46, 14, 6.47, 6.66, 35.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3769, 'FT', 6, 0.78, 14, 0.86, 0.07, 8.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3769, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3769, 'IM', NULL, 3.20, 17, 0.22, 2.73, 3.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3769, 'RT', NULL, 30.94, 80, 10.88, 13.98, 55.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 1, 8.30, 22, 7.29, 1.22, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 2, 12.40, 22, 9.50, 2.24, 46.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 3, 23.41, 22, 7.36, 11.52, 41.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 4, 4.55, 22, 3.72, 0.79, 22.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 5, 50.71, 22, 17.30, 19.61, 81.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 6, 0.63, 22, 0.69, 0.07, 5.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'IM', NULL, 3.16, 23, 0.15, 2.84, 3.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'RT', NULL, 28.76, 83, 8.71, 14.77, 48.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 1, 20.26, 33, 7.12, 9.39, 38.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 2, 29.83, 33, 8.68, 15.44, 49.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 3, 25.98, 33, 8.48, 12.51, 46.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 4, 8.85, 33, 6.15, 2.02, 31.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 5, 11.83, 33, 6.16, 3.87, 30.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 7, 3.25, 33, 2.63, 0.61, 15.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'IM', NULL, 2.91, 32, 0.15, 2.61, 3.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'RT', NULL, 41.03, 83, 8.69, 25.39, 58.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 1, 10.67, 16, 11.33, 0.94, 60.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 3, 19.41, 16, 8.92, 6.66, 44.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 4, 31.26, 16, 16.93, 7.82, 70.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 5, 38.66, 16, 25.80, 5.84, 86.50, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'IM', NULL, 2.88, 17, 0.27, 2.30, 3.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'RT', NULL, 23.19, 81, 8.76, 10.19, 44.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 3, 0.12, 80, 0.12, 0.02, 0.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 4, 4.32, 80, 3.93, 0.67, 23.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 5, 42.78, 80, 7.19, 29.41, 57.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 6, 35.72, 80, 7.28, 22.82, 51.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 7, 17.06, 80, 6.05, 8.07, 32.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'IM', NULL, 4.88, 79, 0.05, 4.78, 4.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 3, 4.87, 81, 3.61, 1.07, 19.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 4, 26.27, 81, 7.95, 13.61, 44.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 5, 47.83, 81, 7.11, 34.21, 61.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 6, 20.99, 81, 6.84, 10.47, 37.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 7, 0.04, 81, 0.04, 0.01, 0.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'IM', NULL, 4.87, 79, 0.06, 4.75, 4.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 2, 5.03, 81, 4.53, 0.79, 25.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 3, 14.70, 81, 6.78, 5.55, 33.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 4, 54.23, 81, 10.74, 33.37, 73.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 5, 22.57, 81, 6.29, 12.47, 37.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 6, 3.47, 81, 2.25, 0.94, 12.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'IM', NULL, 4.82, 79, 0.09, 4.65, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 2, 7.35, 78, 4.33, 2.19, 21.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 3, 15.30, 78, 5.80, 6.89, 30.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 4, 63.32, 78, 8.69, 45.03, 78.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 5, 9.33, 78, 4.03, 3.84, 20.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 6, 4.70, 78, 3.36, 1.10, 17.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'IM', NULL, 4.63, 77, 0.11, 4.41, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'RT', NULL, 99.49, 81, 0.37, 97.83, 99.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 2, 3.97, 80, 3.24, 0.75, 18.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 3, 18.20, 80, 9.09, 6.19, 42.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 4, 53.46, 80, 8.84, 36.16, 69.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 5, 13.29, 80, 5.51, 5.58, 28.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 6, 11.08, 80, 5.14, 4.23, 26.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'IM', NULL, 4.59, 78, 0.12, 4.34, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'RT', NULL, 99.89, 81, 0.11, 99.17, 99.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 1, 2.94, 75, 2.76, 0.44, 17.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 2, 20.89, 75, 6.51, 10.75, 36.68, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 3, 25.53, 75, 7.75, 13.21, 43.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 4, 36.30, 75, 8.53, 21.47, 54.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 5, 9.71, 75, 4.98, 3.35, 25.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 6, 1.31, 75, 1.32, 0.17, 9.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 7, 3.31, 75, 3.22, 0.46, 20.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'IM', NULL, 4.56, 74, 0.15, 4.26, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'RT', NULL, 97.39, 81, 1.38, 92.67, 99.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 2, 7.07, 79, 4.96, 1.66, 25.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 3, 32.40, 79, 7.14, 20.02, 47.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 4, 32.04, 79, 7.38, 19.37, 48.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 5, 19.84, 79, 6.87, 9.48, 36.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 6, 8.64, 79, 4.61, 2.87, 23.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'IM', NULL, 4.50, 78, 0.15, 4.21, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'RT', NULL, 99.86, 80, 0.14, 98.98, 99.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 1, 1.25, 79, 1.16, 0.20, 7.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 2, 7.88, 79, 4.30, 2.56, 21.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 3, 36.52, 79, 8.14, 22.23, 53.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 4, 39.94, 79, 9.67, 22.96, 59.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 5, 4.98, 79, 3.14, 1.38, 16.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 6, 6.20, 79, 4.10, 1.60, 21.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 7, 3.24, 79, 3.16, 0.45, 19.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'IM', NULL, 4.50, 78, 0.15, 4.21, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'RT', NULL, 99.52, 81, 0.37, 97.78, 99.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 1, 1.74, 71, 1.61, 0.27, 10.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 2, 23.65, 71, 6.62, 12.98, 39.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 3, 38.61, 71, 7.32, 25.35, 53.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 4, 31.90, 71, 8.75, 17.34, 51.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 5, 4.10, 71, 4.07, 0.54, 25.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'IM', NULL, 4.50, 69, 0.11, 4.27, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'RT', NULL, 95.57, 80, 2.57, 86.59, 98.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 1, 0.17, 80, 0.14, 0.03, 0.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 2, 22.12, 80, 5.44, 13.15, 34.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 3, 45.62, 80, 7.15, 32.10, 59.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 4, 21.78, 80, 6.85, 11.12, 38.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 5, 2.46, 80, 1.65, 0.64, 9.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 6, 7.85, 80, 3.94, 2.81, 20.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'IM', NULL, 4.44, 78, 0.13, 4.19, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 2, 14.89, 76, 5.11, 7.26, 28.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 3, 16.99, 76, 5.18, 8.96, 29.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 4, 22.86, 76, 7.12, 11.71, 39.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 5, 36.26, 76, 6.60, 24.35, 50.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 6, 5.89, 76, 3.74, 1.61, 19.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 7, 3.12, 76, 3.15, 0.40, 20.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'IM', NULL, 4.43, 75, 0.14, 4.15, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'RT', NULL, 99.12, 80, 0.72, 95.64, 99.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 1, 5.61, 76, 3.85, 1.37, 20.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 2, 56.25, 76, 7.35, 41.50, 69.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 3, 28.64, 76, 7.83, 15.75, 46.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 4, 4.90, 76, 3.39, 1.20, 17.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 5, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 6, 1.29, 76, 1.32, 0.16, 9.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 7, 3.32, 76, 3.23, 0.46, 20.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'IM', NULL, 4.38, 76, 0.14, 4.10, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'RT', NULL, 97.03, 81, 1.45, 92.30, 98.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10946, 'FT', 1, 2.49, 74, 2.51, 0.32, 16.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10946, 'FT', 2, 13.09, 74, 5.13, 5.78, 27.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10946, 'FT', 3, 30.32, 74, 7.09, 18.23, 45.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10946, 'FT', 4, 41.74, 74, 8.46, 26.37, 58.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10946, 'FT', 5, 11.07, 74, 5.13, 4.22, 26.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10946, 'FT', 6, 1.28, 74, 1.32, 0.16, 9.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10946, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10946, 'IM', NULL, 4.31, 73, 0.16, 3.99, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10946, 'RT', NULL, 97.10, 81, 1.53, 91.93, 98.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 1, 5.10, 78, 4.58, 0.81, 26.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 2, 26.54, 78, 7.10, 14.89, 42.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 3, 30.27, 78, 7.76, 17.27, 47.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 4, 19.61, 78, 6.94, 9.21, 36.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 5, 11.67, 78, 4.71, 5.05, 24.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 6, 3.24, 78, 2.29, 0.78, 12.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 7, 3.57, 78, 3.31, 0.54, 20.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'IM', NULL, 4.24, 77, 0.16, 3.93, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'RT', NULL, 98.80, 81, 0.87, 95.06, 99.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 1, 1.99, 78, 1.44, 0.46, 8.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 2, 12.19, 78, 5.57, 4.69, 28.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 3, 39.17, 78, 7.85, 25.05, 55.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 4, 28.96, 78, 8.24, 15.52, 47.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 5, 17.56, 78, 7.85, 6.75, 38.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 6, 0.13, 78, 0.07, 0.05, 0.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'IM', NULL, 4.14, 77, 0.17, 3.80, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'RT', NULL, 99.08, 80, 0.69, 95.98, 99.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 1, 0.03, 73, 0.03, 0.00, 0.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 2, 29.41, 73, 8.51, 15.54, 48.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 3, 44.00, 73, 7.70, 29.65, 59.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 4, 17.41, 73, 6.63, 7.76, 34.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 5, 5.37, 73, 3.45, 1.45, 18.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 6, 0.04, 73, 0.04, 0.01, 0.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 7, 3.72, 73, 3.44, 0.57, 20.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'IM', NULL, 4.00, 72, 0.15, 3.69, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'RT', NULL, 94.66, 81, 3.33, 82.71, 98.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 1, 4.82, 77, 3.33, 1.18, 17.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 2, 35.26, 77, 7.83, 21.57, 51.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 3, 32.69, 77, 8.11, 18.90, 50.29, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 4, 22.25, 77, 7.24, 11.06, 39.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 5, 4.98, 77, 3.58, 1.15, 19.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'IM', NULL, 3.99, 76, 0.15, 3.68, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'RT', NULL, 98.91, 81, 0.71, 96.09, 99.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 1, 3.80, 72, 3.50, 0.58, 21.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 2, 6.47, 72, 4.21, 1.70, 21.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 3, 22.00, 72, 8.61, 9.40, 43.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 4, 36.18, 72, 8.96, 20.73, 55.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 5, 17.80, 72, 6.83, 7.87, 35.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 6, 9.30, 72, 4.49, 3.43, 22.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 7, 4.45, 72, 2.64, 1.33, 13.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'IM', NULL, 3.80, 71, 0.15, 3.50, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'RT', NULL, 92.84, 81, 3.82, 80.51, 97.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 1, 7.60, 78, 3.99, 2.59, 20.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 2, 40.86, 78, 8.85, 25.00, 58.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 3, 28.49, 78, 7.38, 16.23, 45.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 4, 12.62, 78, 5.77, 4.85, 29.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 5, 6.99, 78, 4.13, 2.08, 21.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 6, 3.44, 78, 3.28, 0.49, 20.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'IM', NULL, 3.79, 77, 0.19, 3.42, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'RT', NULL, 95.77, 81, 3.58, 79.63, 99.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 1, 19.73, 73, 6.67, 9.60, 36.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 2, 47.21, 73, 8.58, 31.04, 63.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 3, 28.39, 73, 7.95, 15.38, 46.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 4, 4.64, 73, 3.39, 1.05, 18.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 5, 0.03, 73, 0.03, 0.00, 0.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'IM', NULL, 3.34, 72, 0.16, 3.03, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'RT', NULL, 94.41, 81, 3.17, 83.61, 98.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10954, 'FT', 1, 10.74, 74, 5.40, 3.76, 27.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10954, 'FT', 2, 47.17, 74, 9.22, 29.93, 65.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10954, 'FT', 3, 15.93, 74, 5.53, 7.68, 30.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10954, 'FT', 4, 22.17, 74, 7.51, 10.69, 40.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10954, 'FT', 5, 3.88, 74, 2.33, 1.15, 12.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10954, 'FT', 6, 0.11, 74, 0.11, 0.01, 0.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10954, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10954, 'IM', NULL, 3.13, 72, 0.19, 2.76, 3.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10954, 'RT', NULL, 93.44, 80, 3.39, 82.56, 97.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 1, 4.91, 143, 4.25, 0.84, 23.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 2, 32.84, 143, 8.80, 18.17, 51.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 3, 28.52, 143, 8.45, 14.95, 47.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 4, 24.67, 143, 6.82, 13.69, 40.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 5, 4.97, 143, 3.98, 0.98, 21.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 6, 4.07, 143, 3.95, 0.57, 23.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 7, 0.01, 143, 0.01, 0.00, 0.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'IM', NULL, 4.22, 142, 0.12, 3.98, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'RT', NULL, 96.31, 151, 3.46, 79.20, 99.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 1, 10.23, 125, 5.98, 3.04, 29.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 2, 28.23, 125, 8.80, 14.27, 48.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 3, 18.36, 125, 6.61, 8.58, 35.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 4, 31.12, 125, 8.62, 16.94, 50.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 5, 11.43, 125, 5.87, 3.94, 28.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 6, 0.05, 125, 0.05, 0.01, 0.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 7, 0.58, 125, 0.58, 0.08, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'IM', NULL, 4.19, 123, 0.14, 3.91, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'RT', NULL, 79.40, 149, 7.87, 59.83, 90.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 1, 9.05, 119, 6.24, 2.17, 30.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 2, 30.72, 119, 8.81, 16.34, 50.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 3, 28.48, 119, 7.90, 15.59, 46.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 4, 21.32, 119, 9.05, 8.52, 44.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 5, 10.44, 119, 5.87, 3.25, 28.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 6, 0.00, 119, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 7, 0.00, 119, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'IM', NULL, 4.09, 116, 0.12, 3.86, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'RT', NULL, 74.38, 150, 7.06, 58.27, 85.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 1, 3.32, 136, 2.66, 0.66, 15.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 2, 57.80, 136, 8.26, 41.21, 72.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 3, 21.08, 136, 7.31, 10.08, 38.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 4, 5.05, 136, 4.12, 0.96, 22.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 5, 12.72, 136, 5.86, 4.88, 29.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 6, 0.04, 136, 0.04, 0.01, 0.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 7, 0.00, 136, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'IM', NULL, 4.02, 135, 0.09, 3.84, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'RT', NULL, 99.64, 150, 0.19, 98.97, 99.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 1, 9.86, 140, 5.36, 3.22, 26.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 2, 24.28, 140, 7.58, 12.43, 42.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 3, 43.83, 140, 9.23, 27.11, 62.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 4, 9.27, 140, 4.68, 3.29, 23.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 5, 12.59, 140, 6.53, 4.27, 31.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 6, 0.14, 140, 0.11, 0.03, 0.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 7, 0.02, 140, 0.02, 0.00, 0.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'IM', NULL, 3.92, 137, 0.13, 3.66, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'RT', NULL, 96.21, 149, 3.47, 79.46, 99.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 1, 6.09, 114, 5.46, 0.97, 30.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 2, 27.68, 114, 11.60, 10.82, 54.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 3, 24.07, 114, 8.27, 11.46, 43.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 4, 19.90, 114, 7.12, 9.30, 37.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 5, 16.84, 114, 8.06, 6.08, 38.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 6, 5.41, 114, 5.07, 0.79, 28.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 7, 0.01, 114, 0.01, 0.00, 0.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'IM', NULL, 3.85, 113, 0.21, 3.44, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'RT', NULL, 76.48, 149, 8.31, 56.61, 89.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 1, 17.92, 129, 6.63, 8.21, 34.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 2, 31.41, 129, 10.16, 15.26, 53.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 3, 17.62, 129, 6.52, 8.08, 34.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 4, 6.74, 129, 3.92, 2.07, 19.87, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 5, 21.64, 129, 7.35, 10.48, 39.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 6, 4.67, 129, 4.77, 0.58, 29.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 7, 0.00, 129, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'IM', NULL, 3.82, 128, 0.21, 3.41, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'RT', NULL, 81.41, 151, 8.56, 58.89, 93.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 1, 4.08, 146, 4.15, 0.52, 25.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 2, 45.21, 146, 11.06, 25.46, 66.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 3, 33.68, 146, 13.39, 13.44, 62.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 4, 12.03, 146, 5.98, 4.28, 29.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 5, 4.61, 146, 3.80, 0.87, 21.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 6, 0.39, 146, 0.38, 0.06, 2.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 7, 0.00, 146, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'IM', NULL, 3.80, 147, 0.11, 3.58, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'RT', NULL, 95.95, 152, 3.61, 79.07, 99.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 1, 16.48, 144, 7.61, 6.21, 37.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 2, 35.86, 144, 9.56, 19.73, 55.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 3, 20.82, 144, 6.01, 11.34, 35.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 4, 12.34, 144, 6.82, 3.89, 32.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 5, 8.27, 144, 4.26, 2.89, 21.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 6, 6.23, 144, 4.41, 1.47, 22.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 7, 0.00, 144, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'IM', NULL, 3.75, 142, 0.16, 3.44, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'RT', NULL, 95.87, 150, 3.49, 80.28, 99.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 1, 8.64, 134, 4.41, 3.04, 22.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 2, 20.01, 134, 8.27, 8.26, 41.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 3, 34.94, 134, 7.39, 22.02, 50.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 4, 22.80, 134, 8.66, 10.04, 43.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 5, 8.67, 134, 4.82, 2.77, 24.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 6, 4.91, 134, 4.32, 0.82, 24.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 7, 0.02, 134, 0.02, 0.01, 0.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'IM', NULL, 3.70, 133, 0.14, 3.43, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'RT', NULL, 91.76, 151, 5.14, 74.39, 97.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 1, 12.00, 141, 5.38, 4.74, 27.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 2, 24.85, 141, 8.00, 12.42, 43.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 3, 31.18, 141, 8.65, 16.96, 50.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 4, 26.31, 141, 5.42, 17.05, 38.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 5, 5.59, 141, 3.91, 1.35, 20.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 6, 0.06, 141, 0.04, 0.02, 0.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 7, 0.01, 141, 0.01, 0.00, 0.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'IM', NULL, 3.67, 141, 0.21, 3.26, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'RT', NULL, 93.92, 151, 3.69, 81.17, 98.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 1, 16.52, 130, 6.23, 7.49, 32.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 2, 33.17, 130, 10.90, 15.80, 56.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 3, 23.47, 130, 8.17, 11.09, 42.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 4, 11.19, 130, 5.57, 3.99, 27.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 5, 10.62, 130, 6.92, 2.73, 33.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 6, 5.03, 130, 4.24, 0.90, 23.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 7, 0.00, 130, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'IM', NULL, 3.66, 130, 0.14, 3.39, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'RT', NULL, 74.45, 150, 7.09, 58.24, 85.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 1, 38.35, 148, 9.87, 21.41, 58.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 2, 45.37, 148, 7.73, 30.96, 60.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 3, 8.55, 148, 4.73, 2.75, 23.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 4, 3.81, 148, 3.88, 0.49, 24.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 5, 0.15, 148, 0.15, 0.02, 1.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 6, 3.77, 148, 3.55, 0.56, 21.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 7, 0.00, 148, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'IM', NULL, 3.48, 147, 0.10, 3.29, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'RT', NULL, 99.94, 151, 0.04, 99.74, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 1, 10.96, 137, 5.94, 3.56, 29.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 2, 34.35, 137, 8.74, 19.57, 52.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 3, 35.28, 137, 8.85, 20.22, 53.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 4, 8.90, 137, 5.38, 2.56, 26.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 5, 8.15, 137, 5.60, 1.98, 28.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 6, 2.35, 137, 2.32, 0.32, 15.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 7, 0.01, 137, 0.01, 0.00, 0.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'IM', NULL, 3.40, 135, 0.17, 3.07, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'RT', NULL, 91.93, 150, 3.69, 80.99, 96.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 1, 29.98, 107, 11.07, 13.08, 54.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 2, 36.70, 107, 12.25, 16.93, 62.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 3, 22.78, 107, 8.76, 9.90, 44.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 4, 5.31, 107, 5.19, 0.72, 30.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 5, 5.23, 107, 5.05, 0.73, 29.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 6, 0.00, 107, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'IM', NULL, 3.16, 107, 0.21, 2.74, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'RT', NULL, 69.75, 151, 6.25, 56.22, 80.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 1, 26.09, 95, 9.73, 11.47, 49.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 2, 23.39, 95, 10.67, 8.56, 49.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 3, 8.65, 95, 5.99, 2.06, 29.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 4, 30.89, 95, 10.82, 14.05, 55.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 5, 10.79, 95, 8.07, 2.24, 39.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 6, 0.19, 95, 0.18, 0.03, 1.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 7, 0.00, 95, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'IM', NULL, 3.57, 94, 0.19, 3.19, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'RT', NULL, 50.87, 149, 8.30, 34.95, 66.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 1, 17.51, 89, 9.54, 5.40, 44.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 2, 12.45, 89, 6.81, 3.95, 32.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 3, 41.67, 89, 9.67, 24.47, 61.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 4, 15.31, 89, 7.87, 5.13, 37.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 5, 13.07, 89, 8.45, 3.31, 39.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 6, 0.00, 89, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'IM', NULL, 3.49, 90, 0.20, 3.10, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'RT', NULL, 59.32, 149, 7.95, 43.19, 73.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 1, 15.78, 104, 6.95, 6.23, 34.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 2, 41.10, 104, 14.40, 17.66, 69.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 3, 7.62, 104, 4.47, 2.29, 22.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 4, 23.28, 104, 9.31, 9.74, 46.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 5, 12.19, 104, 9.21, 2.46, 43.35, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 6, 0.03, 104, 0.02, 0.01, 0.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 7, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'IM', NULL, 3.31, 105, 0.21, 2.89, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'RT', NULL, 66.96, 151, 6.61, 52.90, 78.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 1, 3.53, 118, 1.88, 1.21, 9.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 2, 24.27, 118, 4.38, 16.66, 33.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 3, 24.50, 118, 4.16, 17.21, 33.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 4, 22.52, 118, 5.73, 13.17, 35.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 5, 14.33, 118, 4.85, 7.10, 26.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 6, 7.78, 118, 2.70, 3.85, 15.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 7, 3.07, 118, 1.92, 0.88, 10.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'IM', NULL, 4.59, 118, 0.09, 4.42, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'RT', NULL, 95.31, 125, 2.36, 87.72, 98.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 1, 15.19, 98, 5.65, 6.98, 29.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 2, 18.24, 98, 4.11, 11.44, 27.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 3, 27.51, 98, 5.71, 17.70, 40.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 4, 20.81, 98, 5.21, 12.31, 32.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 5, 12.13, 98, 4.05, 6.10, 22.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 6, 3.83, 98, 2.00, 1.34, 10.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 7, 2.29, 98, 1.55, 0.59, 8.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'IM', NULL, 4.50, 98, 0.09, 4.32, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'RT', NULL, 73.47, 125, 3.83, 65.24, 80.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 1, 29.34, 105, 7.42, 16.95, 45.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 2, 39.50, 105, 8.37, 24.59, 56.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 3, 9.99, 105, 3.68, 4.70, 19.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 4, 15.40, 105, 5.35, 7.46, 29.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 5, 0.92, 105, 0.66, 0.22, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 6, 2.94, 105, 2.05, 0.72, 11.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 7, 1.92, 105, 1.35, 0.47, 7.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'IM', NULL, 4.50, 104, 0.12, 4.26, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'RT', NULL, 81.30, 125, 4.77, 70.04, 89.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 1, 3.08, 125, 2.02, 0.83, 10.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 2, 4.97, 125, 2.64, 1.70, 13.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 3, 19.52, 125, 4.63, 11.92, 30.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 4, 19.41, 125, 4.70, 11.73, 30.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 5, 30.12, 125, 5.72, 20.11, 42.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 6, 17.55, 125, 5.51, 9.10, 31.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 7, 5.34, 125, 2.08, 2.44, 11.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'IM', NULL, 4.47, 125, 0.08, 4.32, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'RT', NULL, 100.00, 125, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 1, 0.54, 115, 0.54, 0.07, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 2, 2.22, 115, 2.18, 0.31, 14.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 3, 24.93, 115, 4.50, 17.10, 34.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 4, 14.82, 115, 4.77, 7.60, 26.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 5, 33.74, 115, 6.13, 22.83, 46.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 6, 17.88, 115, 4.28, 10.89, 27.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 7, 5.88, 115, 2.24, 2.72, 12.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'IM', NULL, 4.47, 115, 0.07, 4.33, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'RT', NULL, 93.51, 125, 3.26, 83.27, 97.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 1, 17.67, 106, 5.30, 9.44, 30.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 2, 38.99, 106, 6.24, 27.52, 51.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 3, 15.85, 106, 4.45, 8.86, 26.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 4, 16.57, 106, 4.57, 9.35, 27.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 5, 4.28, 106, 2.86, 1.11, 15.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 6, 4.63, 106, 2.63, 1.47, 13.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 7, 2.02, 106, 1.43, 0.49, 7.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'IM', NULL, 4.43, 106, 0.08, 4.26, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'RT', NULL, 79.24, 126, 3.94, 70.39, 85.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 1, 13.83, 105, 5.56, 5.99, 28.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 2, 29.03, 105, 4.84, 20.43, 39.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 3, 19.19, 105, 4.33, 12.00, 29.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 4, 23.88, 105, 4.22, 16.52, 33.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 5, 5.98, 105, 2.76, 2.35, 14.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 6, 4.34, 105, 2.69, 1.24, 14.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 7, 3.75, 105, 2.39, 1.03, 12.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'IM', NULL, 4.38, 103, 0.12, 4.14, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'RT', NULL, 83.04, 124, 3.60, 74.69, 89.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 1, 3.08, 121, 2.37, 0.66, 13.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 2, 11.46, 121, 3.86, 5.75, 21.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 3, 20.30, 121, 4.81, 12.38, 31.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 4, 17.70, 121, 3.71, 11.50, 26.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 5, 30.26, 121, 4.53, 22.10, 39.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 6, 15.02, 121, 3.90, 8.81, 24.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 7, 2.17, 121, 1.47, 0.56, 8.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'IM', NULL, 4.34, 121, 0.07, 4.20, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'RT', NULL, 94.02, 125, 3.22, 83.50, 98.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 1, 3.37, 105, 1.77, 1.17, 9.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 2, 14.13, 105, 4.25, 7.59, 24.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 3, 33.64, 105, 6.75, 21.78, 48.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 4, 23.73, 105, 6.43, 13.33, 38.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 5, 17.95, 105, 4.83, 10.25, 29.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 6, 4.58, 105, 2.39, 1.60, 12.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 7, 2.60, 105, 1.48, 0.82, 7.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'IM', NULL, 4.30, 105, 0.13, 4.05, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'RT', NULL, 84.43, 126, 3.25, 76.88, 89.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 1, 7.65, 119, 3.32, 3.16, 17.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 2, 23.95, 119, 5.05, 15.38, 35.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 3, 25.97, 119, 4.31, 18.37, 35.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 4, 17.17, 119, 4.79, 9.62, 28.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 5, 15.33, 119, 3.32, 9.83, 23.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 6, 4.11, 119, 2.41, 1.26, 12.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 7, 5.82, 119, 2.22, 2.69, 12.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'IM', NULL, 4.28, 118, 0.09, 4.10, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'RT', NULL, 92.47, 126, 2.59, 85.48, 96.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 1, 1.84, 105, 1.30, 0.44, 7.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 2, 13.09, 105, 4.62, 6.31, 25.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 3, 31.94, 105, 4.35, 23.99, 41.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 4, 24.07, 105, 5.96, 14.24, 37.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 5, 15.72, 105, 4.55, 8.63, 26.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 6, 9.00, 105, 3.37, 4.18, 18.29, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 7, 4.34, 105, 2.00, 1.72, 10.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'IM', NULL, 4.21, 105, 0.09, 4.03, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'RT', NULL, 88.66, 126, 4.04, 77.94, 94.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 1, 9.94, 109, 3.71, 4.63, 20.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 2, 16.66, 109, 5.18, 8.72, 29.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 3, 33.18, 109, 4.09, 25.61, 41.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 4, 26.06, 109, 5.12, 17.23, 37.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 5, 7.06, 109, 3.03, 2.96, 15.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 6, 5.93, 109, 3.35, 1.88, 17.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 7, 1.16, 109, 1.03, 0.20, 6.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'IM', NULL, 4.20, 109, 0.11, 3.98, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'RT', NULL, 84.29, 125, 3.57, 75.88, 90.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 1, 4.52, 93, 2.84, 1.27, 14.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 2, 32.42, 93, 7.27, 19.89, 48.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 3, 35.19, 93, 6.66, 23.32, 49.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 4, 13.23, 93, 4.12, 6.96, 23.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 5, 8.60, 93, 3.80, 3.48, 19.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 6, 5.05, 93, 2.74, 1.68, 14.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 7, 1.00, 93, 0.90, 0.16, 5.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'IM', NULL, 4.16, 93, 0.09, 3.99, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'RT', NULL, 81.20, 125, 5.88, 66.84, 90.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'FT', 1, 10.92, 80, 3.34, 5.83, 19.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'FT', 2, 17.52, 80, 3.41, 11.73, 25.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'FT', 3, 11.50, 80, 4.93, 4.72, 25.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'FT', 4, 22.25, 80, 3.89, 15.46, 30.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'FT', 5, 19.79, 80, 5.48, 11.04, 32.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'FT', 6, 15.14, 80, 4.79, 7.83, 27.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'FT', 7, 2.88, 80, 2.30, 0.57, 13.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'IM', NULL, 4.07, 80, 0.10, 3.86, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'RT', NULL, 68.43, 126, 7.13, 53.02, 80.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 1, 4.45, 118, 3.04, 1.12, 16.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 2, 13.03, 118, 4.49, 6.40, 24.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 3, 30.18, 118, 5.09, 21.14, 41.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 4, 28.57, 118, 4.93, 19.87, 39.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 5, 9.52, 118, 2.81, 5.23, 16.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 6, 10.69, 118, 4.91, 4.15, 24.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 7, 3.55, 118, 1.69, 1.37, 8.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'IM', NULL, 3.88, 118, 0.12, 3.65, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'RT', NULL, 92.75, 125, 3.27, 83.01, 97.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 1, 0.19, 104, 0.20, 0.03, 1.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 2, 8.23, 104, 3.23, 3.70, 17.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 3, 10.25, 104, 3.01, 5.63, 17.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 4, 5.58, 104, 3.42, 1.61, 17.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 5, 47.30, 104, 6.44, 34.96, 59.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 6, 19.64, 104, 4.67, 11.97, 30.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 7, 8.81, 104, 2.17, 5.35, 14.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'IM', NULL, 3.85, 104, 0.11, 3.63, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'RT', NULL, 84.33, 125, 4.91, 72.08, 91.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 1, 5.67, 88, 3.56, 1.57, 18.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 2, 5.79, 88, 3.04, 1.99, 15.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 3, 13.93, 88, 4.18, 7.49, 24.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 4, 18.17, 88, 5.49, 9.64, 31.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 5, 37.52, 88, 5.93, 26.64, 49.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 6, 9.31, 88, 3.43, 4.38, 18.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 7, 9.60, 88, 4.66, 3.52, 23.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'IM', NULL, 3.68, 88, 0.13, 3.43, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'RT', NULL, 72.79, 124, 5.15, 61.52, 81.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 1, 23.25, 27, 7.49, 11.33, 41.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 2, 44.15, 27, 13.65, 20.21, 71.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 3, 4.98, 27, 3.66, 1.05, 20.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 4, 6.69, 27, 6.63, 0.80, 38.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 5, 9.17, 27, 6.32, 2.07, 32.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 6, 10.16, 27, 6.30, 2.66, 31.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 7, 1.61, 27, 1.63, 0.20, 11.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'IM', NULL, 3.83, 27, 0.22, 3.39, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'RT', NULL, 29.73, 125, 5.78, 19.66, 42.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 1, 13.26, 78, 4.42, 6.64, 24.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 2, 40.33, 78, 7.54, 26.59, 55.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 3, 19.37, 78, 5.57, 10.56, 32.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 4, 17.93, 78, 4.66, 10.42, 29.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 5, 7.72, 78, 3.68, 2.90, 18.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 6, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 7, 1.38, 78, 1.40, 0.18, 9.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'IM', NULL, 3.57, 78, 0.12, 3.34, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'RT', NULL, 64.87, 125, 7.39, 49.30, 77.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 1, 23.05, 23, 9.42, 9.06, 47.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 2, 43.85, 23, 13.59, 19.91, 71.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 3, 7.84, 23, 7.63, 0.94, 43.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 4, 13.39, 23, 8.77, 3.12, 42.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 5, 9.81, 23, 5.59, 2.85, 28.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 6, 2.05, 23, 2.07, 0.25, 15.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'IM', NULL, 3.55, 23, 0.33, 2.87, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'RT', NULL, 23.08, 125, 4.69, 15.10, 33.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 1, 42.96, 36, 10.31, 24.28, 63.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 2, 13.67, 36, 7.66, 4.07, 37.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 3, 14.73, 36, 5.60, 6.53, 29.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 4, 24.21, 36, 6.77, 13.12, 40.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 5, 0.46, 36, 0.38, 0.09, 2.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 7, 3.96, 36, 3.80, 0.54, 23.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'IM', NULL, 3.16, 36, 0.22, 2.72, 3.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'RT', NULL, 23.13, 124, 5.61, 13.88, 35.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 1, 42.23, 22, 15.22, 16.65, 72.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 2, 28.88, 22, 6.38, 17.55, 43.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 3, 3.76, 22, 3.65, 0.48, 24.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 4, 12.90, 22, 8.26, 3.11, 40.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 5, 3.79, 22, 3.97, 0.41, 27.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 6, 8.44, 22, 6.95, 1.40, 37.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'IM', NULL, 3.01, 22, 0.29, 2.41, 3.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'RT', NULL, 18.54, 125, 4.84, 10.76, 30.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 2, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 3, 10.82, 91, 5.24, 3.96, 26.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 4, 10.83, 91, 4.40, 4.69, 23.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 5, 36.80, 91, 5.13, 27.31, 47.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 6, 23.38, 91, 8.17, 10.97, 43.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 7, 18.17, 91, 6.21, 8.83, 33.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'IM', NULL, 4.90, 91, 0.04, 4.82, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'RT', NULL, 95.77, 97, 3.70, 78.73, 99.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 3, 12.83, 67, 4.15, 6.55, 23.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 4, 45.82, 67, 6.12, 34.08, 58.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 5, 16.13, 67, 5.83, 7.52, 31.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 6, 16.89, 67, 5.40, 8.62, 30.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 7, 8.33, 67, 3.69, 3.34, 19.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'IM', NULL, 4.77, 64, 0.09, 4.58, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'RT', NULL, 74.50, 97, 8.23, 55.29, 87.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 2, 3.30, 88, 3.31, 0.43, 21.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 3, 10.94, 88, 3.86, 5.29, 21.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 4, 11.45, 88, 5.63, 4.11, 28.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 5, 28.24, 88, 4.99, 19.43, 39.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 6, 29.40, 88, 9.52, 14.33, 50.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 7, 16.68, 88, 5.18, 8.71, 29.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'IM', NULL, 4.64, 88, 0.08, 4.49, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'RT', NULL, 89.90, 97, 3.36, 81.03, 94.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 3, 7.00, 92, 4.72, 1.75, 24.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 4, 20.29, 92, 3.72, 13.89, 28.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 5, 30.90, 92, 5.31, 21.44, 42.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 6, 26.79, 92, 6.95, 15.32, 42.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 7, 15.02, 92, 4.52, 8.04, 26.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'IM', NULL, 4.57, 94, 0.10, 4.37, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'RT', NULL, 97.11, 97, 2.10, 88.35, 99.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 2, 8.82, 51, 6.68, 1.79, 33.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 3, 21.17, 51, 10.13, 7.35, 47.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 4, 24.80, 51, 8.54, 11.62, 45.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 5, 14.79, 51, 6.18, 6.08, 31.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 6, 22.52, 51, 8.47, 9.88, 43.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 7, 7.89, 51, 4.85, 2.19, 24.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'IM', NULL, 4.56, 53, 0.08, 4.39, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'RT', NULL, 68.36, 96, 9.71, 46.98, 84.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 1, 0.16, 91, 0.17, 0.02, 1.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 2, 0.16, 91, 0.17, 0.02, 1.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 3, 3.31, 91, 3.27, 0.45, 20.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 4, 13.68, 91, 5.61, 5.81, 28.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 5, 28.89, 91, 5.60, 19.11, 41.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 6, 27.25, 91, 8.20, 14.14, 46.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 7, 26.54, 91, 7.45, 14.47, 43.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'IM', NULL, 4.53, 93, 0.07, 4.40, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'RT', NULL, 93.23, 97, 3.76, 80.82, 97.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 2, 4.79, 68, 4.28, 0.77, 24.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 3, 10.32, 68, 5.05, 3.73, 25.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 4, 17.94, 68, 7.16, 7.64, 36.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 5, 23.72, 68, 4.70, 15.62, 34.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 6, 27.07, 68, 10.11, 11.79, 50.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 7, 16.17, 68, 7.40, 6.09, 36.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'IM', NULL, 4.42, 70, 0.11, 4.19, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'RT', NULL, 72.26, 97, 6.78, 57.10, 83.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 2, 3.53, 74, 3.57, 0.45, 22.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 3, 7.12, 74, 4.45, 1.96, 22.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 4, 30.53, 74, 8.46, 16.56, 49.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 5, 31.37, 74, 7.19, 19.03, 47.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 6, 17.15, 74, 6.29, 7.89, 33.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 7, 10.30, 74, 5.92, 3.10, 29.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'IM', NULL, 4.40, 75, 0.15, 4.09, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'RT', NULL, 87.73, 95, 5.61, 71.76, 95.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 2, 16.64, 87, 6.78, 7.02, 34.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 3, 11.12, 87, 7.62, 2.63, 36.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 4, 22.52, 87, 6.71, 11.91, 38.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 5, 15.43, 87, 3.30, 9.93, 23.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 6, 25.11, 87, 6.22, 14.79, 39.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 7, 9.18, 87, 3.26, 4.44, 18.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'IM', NULL, 3.99, 86, 0.15, 3.70, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'RT', NULL, 86.56, 96, 5.66, 71.04, 94.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 2, 8.41, 57, 7.02, 1.46, 36.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 3, 24.00, 57, 5.45, 14.78, 36.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 4, 17.70, 57, 9.20, 5.72, 43.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 5, 21.34, 57, 5.98, 11.73, 35.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 6, 18.69, 57, 5.81, 9.66, 33.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 7, 9.86, 57, 4.92, 3.49, 24.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'IM', NULL, 3.97, 59, 0.15, 3.68, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'RT', NULL, 75.94, 97, 8.07, 56.77, 88.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 1, 3.32, 88, 2.85, 0.58, 16.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 2, 16.06, 88, 4.80, 8.61, 27.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 3, 22.20, 88, 6.48, 11.92, 37.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 4, 15.32, 88, 3.17, 10.02, 22.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 5, 18.38, 88, 5.92, 9.32, 33.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 6, 15.05, 88, 6.12, 6.40, 31.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 7, 9.69, 88, 4.72, 3.54, 23.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'IM', NULL, 3.74, 88, 0.20, 3.35, 4.14, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'RT', NULL, 89.57, 97, 5.91, 71.00, 96.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 1, 0.48, 53, 0.50, 0.06, 3.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 2, 23.15, 53, 8.08, 10.80, 42.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 3, 12.78, 53, 9.91, 2.40, 46.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 4, 8.79, 53, 5.03, 2.66, 25.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 5, 23.83, 53, 7.65, 11.83, 42.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 6, 17.06, 53, 6.38, 7.69, 33.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 7, 13.91, 53, 7.83, 4.17, 37.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'IM', NULL, 3.77, 53, 0.27, 3.22, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'RT', NULL, 52.33, 96, 5.90, 40.69, 63.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 1, 22.39, 32, 10.26, 7.96, 49.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 2, 16.96, 32, 6.95, 6.95, 35.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 3, 2.42, 32, 1.43, 0.72, 7.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 4, 27.65, 32, 8.24, 14.16, 46.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 5, 15.43, 32, 7.65, 5.23, 37.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 6, 9.79, 32, 7.38, 1.94, 37.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 7, 5.35, 32, 5.31, 0.66, 32.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'IM', NULL, 3.75, 33, 0.28, 3.18, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'RT', NULL, 36.56, 96, 4.20, 28.70, 45.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 2, 2.66, 136, 2.14, 0.53, 12.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 3, 11.92, 136, 4.20, 5.77, 23.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 4, 27.89, 136, 6.42, 17.06, 42.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 5, 29.64, 136, 5.07, 20.66, 40.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 6, 19.92, 136, 3.69, 13.60, 28.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 7, 7.98, 136, 2.67, 4.05, 15.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'IM', NULL, 4.70, 137, 0.06, 4.58, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'RT', NULL, 97.98, 138, 2.03, 86.49, 99.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 1, 0.48, 135, 0.49, 0.06, 3.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 2, 8.64, 135, 3.44, 3.84, 18.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 3, 7.27, 135, 2.69, 3.44, 14.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 4, 28.08, 135, 5.02, 19.27, 38.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 5, 27.56, 135, 4.00, 20.38, 36.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 6, 19.77, 135, 5.05, 11.60, 31.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 7, 8.20, 135, 2.92, 3.98, 16.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'IM', NULL, 4.63, 136, 0.09, 4.45, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'RT', NULL, 96.23, 138, 2.61, 85.99, 99.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 1, 3.72, 127, 2.28, 1.08, 12.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 2, 22.38, 127, 5.94, 12.79, 36.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 3, 16.47, 127, 3.86, 10.17, 25.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 4, 23.48, 127, 6.06, 13.60, 37.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 5, 26.45, 127, 6.27, 15.97, 40.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 6, 4.50, 127, 2.01, 1.83, 10.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 7, 3.01, 127, 1.80, 0.90, 9.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'IM', NULL, 3.86, 126, 0.12, 3.63, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'RT', NULL, 91.54, 138, 3.61, 81.15, 96.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 1, 10.46, 115, 4.09, 4.69, 21.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 2, 20.91, 115, 7.40, 9.82, 39.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 3, 40.22, 115, 6.79, 27.77, 54.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 4, 12.50, 115, 4.65, 5.79, 24.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 5, 13.85, 115, 4.91, 6.64, 26.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 6, 2.07, 115, 1.41, 0.53, 7.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 7, 0.00, 115, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'IM', NULL, 3.81, 115, 0.13, 3.55, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'RT', NULL, 77.52, 137, 4.59, 67.20, 85.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 1, 17.13, 115, 4.02, 10.55, 26.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 2, 44.39, 115, 6.42, 32.28, 57.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 3, 30.10, 115, 5.75, 20.04, 42.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 4, 2.69, 115, 1.53, 0.86, 8.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 5, 2.74, 115, 2.58, 0.41, 16.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 6, 2.05, 115, 1.99, 0.29, 12.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 7, 0.91, 115, 0.90, 0.13, 6.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'IM', NULL, 3.30, 111, 0.13, 3.04, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'RT', NULL, 79.04, 138, 5.13, 67.16, 87.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12998, 'FT', 1, 0.71, 85, 0.73, 0.09, 5.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12998, 'FT', 2, 10.20, 85, 4.20, 4.36, 22.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12998, 'FT', 3, 28.78, 85, 7.00, 17.02, 44.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12998, 'FT', 4, 21.24, 85, 6.87, 10.66, 37.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12998, 'FT', 5, 17.99, 85, 5.65, 9.28, 31.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12998, 'FT', 6, 11.95, 85, 4.98, 5.04, 25.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12998, 'FT', 7, 9.12, 85, 3.96, 3.73, 20.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12998, 'IM', NULL, 4.33, 87, 0.14, 4.06, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12998, 'RT', NULL, 58.82, 137, 6.23, 46.21, 70.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 1, 11.96, 61, 5.13, 4.88, 26.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 2, 8.05, 61, 4.26, 2.69, 21.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 3, 35.37, 61, 8.19, 21.09, 52.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 4, 30.57, 61, 6.99, 18.56, 45.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 5, 12.40, 61, 7.78, 3.27, 37.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 7, 1.65, 61, 1.25, 0.36, 7.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'IM', NULL, 4.31, 63, 0.14, 4.02, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'RT', NULL, 45.34, 138, 7.60, 31.13, 60.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13000, 'FT', 1, 2.16, 68, 1.63, 0.47, 9.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13000, 'FT', 2, 16.06, 68, 5.51, 7.80, 30.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13000, 'FT', 3, 35.19, 68, 9.40, 19.26, 55.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13000, 'FT', 4, 27.87, 68, 8.01, 14.85, 46.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13000, 'FT', 5, 16.45, 68, 7.56, 6.16, 37.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13000, 'FT', 6, 0.76, 68, 0.42, 0.25, 2.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13000, 'FT', 7, 1.51, 68, 1.14, 0.33, 6.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13000, 'IM', NULL, 4.26, 70, 0.14, 3.98, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13000, 'RT', NULL, 48.44, 136, 7.50, 34.16, 62.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 1, 8.28, 55, 4.58, 2.62, 23.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 2, 11.36, 55, 5.51, 4.11, 27.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 3, 37.43, 55, 8.00, 23.18, 54.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 4, 23.04, 55, 7.46, 11.41, 41.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 5, 15.48, 55, 6.12, 6.69, 31.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 6, 3.71, 55, 3.71, 0.48, 23.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 7, 0.70, 55, 0.70, 0.09, 5.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'IM', NULL, 3.94, 57, 0.17, 3.59, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'RT', NULL, 42.06, 136, 5.54, 31.65, 53.22, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13002, 'FT', 1, 7.97, 50, 4.12, 2.72, 21.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13002, 'FT', 2, 27.84, 50, 9.01, 13.54, 48.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13002, 'FT', 3, 26.36, 50, 6.68, 15.20, 41.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13002, 'FT', 4, 27.13, 50, 8.96, 13.03, 48.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13002, 'FT', 5, 9.36, 50, 6.11, 2.37, 30.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13002, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13002, 'FT', 7, 1.34, 50, 1.35, 0.17, 9.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13002, 'IM', NULL, 3.91, 54, 0.20, 3.51, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13002, 'RT', NULL, 34.58, 138, 5.83, 24.09, 46.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 1, 4.62, 80, 2.27, 1.70, 11.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 2, 7.37, 80, 2.31, 3.90, 13.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 3, 24.84, 80, 6.55, 14.12, 39.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 4, 28.66, 80, 5.82, 18.57, 41.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 5, 21.11, 80, 7.09, 10.28, 38.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 6, 9.08, 80, 4.05, 3.62, 20.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 7, 4.32, 80, 2.33, 1.45, 12.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'IM', NULL, 3.91, 82, 0.16, 3.60, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'RT', NULL, 57.61, 137, 6.00, 45.54, 68.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 1, 4.03, 87, 2.39, 1.21, 12.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 2, 12.59, 87, 4.47, 6.04, 24.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 3, 26.26, 87, 6.52, 15.42, 41.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 4, 34.78, 87, 5.80, 24.28, 47.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 5, 16.91, 87, 6.85, 7.17, 34.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 6, 3.47, 87, 1.93, 1.13, 10.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 7, 1.95, 87, 1.33, 0.50, 7.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'IM', NULL, 3.79, 87, 0.19, 3.42, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'RT', NULL, 61.56, 137, 6.32, 48.57, 73.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 1, 5.86, 79, 2.65, 2.34, 13.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 2, 20.89, 79, 6.67, 10.57, 37.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 3, 41.13, 79, 7.37, 27.59, 56.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 4, 16.20, 79, 5.13, 8.35, 29.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 5, 10.44, 79, 4.76, 4.06, 24.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 6, 4.23, 79, 2.36, 1.37, 12.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 7, 1.24, 79, 0.93, 0.28, 5.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'IM', NULL, 3.78, 80, 0.18, 3.42, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'RT', NULL, 58.56, 138, 6.59, 45.23, 70.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13006, 'FT', 1, 7.49, 48, 4.24, 2.31, 21.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13006, 'FT', 2, 23.33, 48, 7.22, 11.90, 40.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13006, 'FT', 3, 34.67, 48, 6.88, 22.37, 49.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13006, 'FT', 4, 16.76, 48, 6.90, 6.92, 35.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13006, 'FT', 5, 17.36, 48, 9.18, 5.48, 43.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13006, 'FT', 6, 0.39, 48, 0.41, 0.05, 3.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13006, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13006, 'IM', NULL, 3.67, 48, 0.23, 3.21, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13006, 'RT', NULL, 31.05, 138, 6.49, 19.83, 45.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 1, 8.65, 84, 4.31, 3.10, 21.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 2, 27.28, 84, 5.86, 17.25, 40.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 3, 20.87, 84, 4.39, 13.45, 30.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 4, 20.35, 84, 5.14, 11.97, 32.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 5, 15.78, 84, 5.80, 7.30, 30.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 6, 5.48, 84, 2.68, 2.03, 13.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 7, 1.60, 84, 1.20, 0.35, 6.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'IM', NULL, 3.67, 84, 0.17, 3.33, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'RT', NULL, 65.11, 137, 5.02, 54.67, 74.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 1, 5.70, 56, 2.95, 1.97, 15.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 2, 51.60, 56, 8.76, 34.54, 68.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 3, 25.29, 56, 7.49, 13.27, 42.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 4, 13.67, 56, 5.30, 6.05, 28.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 5, 1.49, 56, 1.18, 0.30, 7.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 6, 2.24, 56, 1.68, 0.49, 9.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'IM', NULL, 3.53, 60, 0.17, 3.19, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'RT', NULL, 41.00, 137, 5.09, 31.43, 51.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 1, 32.18, 33, 12.54, 12.83, 60.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 2, 32.09, 33, 9.54, 16.23, 53.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 3, 9.40, 33, 4.83, 3.16, 24.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 4, 3.88, 33, 3.79, 0.51, 24.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 5, 21.34, 33, 11.88, 6.03, 53.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 7, 1.11, 33, 1.15, 0.13, 8.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'IM', NULL, 3.42, 34, 0.38, 2.65, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'RT', NULL, 26.68, 138, 5.81, 16.82, 39.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 1, 15.17, 37, 8.96, 4.18, 42.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 2, 44.52, 37, 10.01, 26.08, 64.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 3, 29.91, 37, 10.54, 13.34, 54.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 4, 8.12, 37, 5.78, 1.80, 29.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 5, 2.28, 37, 2.26, 0.30, 15.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'IM', NULL, 3.35, 41, 0.24, 2.87, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'RT', NULL, 30.87, 137, 5.72, 20.81, 43.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 1, 24.58, 17, 10.76, 8.70, 52.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 2, 46.64, 17, 15.10, 19.45, 75.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 3, 6.68, 17, 5.93, 0.94, 34.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 4, 16.55, 17, 11.80, 3.14, 54.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 5, 1.42, 17, 1.30, 0.20, 9.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 7, 4.14, 17, 4.30, 0.43, 30.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'IM', NULL, 3.31, 21, 0.44, 2.38, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'RT', NULL, 12.29, 137, 3.93, 6.38, 22.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 1, 53.44, 22, 12.14, 29.38, 76.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 2, 25.45, 22, 12.22, 8.21, 56.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 3, 10.59, 22, 5.71, 3.27, 29.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 4, 10.33, 22, 6.45, 2.64, 32.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 5, 0.19, 22, 0.20, 0.02, 1.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'IM', NULL, 3.00, 26, 0.36, 2.27, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'RT', NULL, 15.86, 138, 4.40, 8.94, 26.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 2, 0.00, 116, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 3, 2.90, 116, 2.60, 0.48, 15.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 4, 7.91, 116, 4.26, 2.62, 21.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 5, 19.60, 116, 6.35, 9.89, 35.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 6, 43.31, 116, 5.40, 33.08, 54.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 7, 26.28, 116, 6.76, 15.16, 41.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'IM', NULL, 4.68, 116, 0.11, 4.46, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'RT', NULL, 94.79, 118, 3.21, 83.39, 98.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 1, 2.93, 108, 2.62, 0.49, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 2, 2.99, 108, 2.61, 0.51, 15.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 3, 18.15, 108, 5.21, 9.96, 30.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 4, 47.20, 108, 6.33, 35.07, 59.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 5, 12.97, 108, 3.29, 7.72, 20.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 6, 12.00, 108, 4.75, 5.29, 24.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 7, 3.76, 108, 1.78, 1.45, 9.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'IM', NULL, 4.47, 107, 0.17, 4.13, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'RT', NULL, 91.28, 117, 6.18, 69.20, 97.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 1, 2.36, 66, 2.15, 0.37, 13.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 2, 33.57, 66, 8.95, 18.49, 52.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 3, 52.22, 66, 6.85, 38.71, 65.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 4, 8.23, 66, 4.39, 2.73, 22.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 5, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 6, 3.53, 66, 3.23, 0.55, 19.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 7, 0.10, 66, 0.08, 0.02, 0.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'IM', NULL, 4.39, 65, 0.14, 4.11, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'RT', NULL, 68.04, 117, 9.42, 47.44, 83.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 1, 9.16, 66, 5.14, 2.86, 25.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 2, 13.31, 66, 4.69, 6.38, 25.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 3, 43.05, 66, 9.03, 26.60, 61.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 4, 25.39, 66, 9.13, 11.50, 47.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 5, 2.26, 66, 2.03, 0.37, 12.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 6, 6.76, 66, 4.15, 1.91, 21.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 7, 0.06, 66, 0.06, 0.01, 0.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'IM', NULL, 4.38, 65, 0.09, 4.19, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'RT', NULL, 71.74, 117, 8.59, 52.30, 85.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 1, 3.08, 103, 2.70, 0.52, 16.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 2, 4.46, 103, 2.94, 1.17, 15.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 3, 6.31, 103, 3.06, 2.36, 15.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 4, 18.92, 103, 5.20, 10.65, 31.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 5, 39.45, 103, 7.06, 26.60, 53.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 6, 21.65, 103, 6.63, 11.30, 37.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 7, 6.13, 103, 1.58, 3.65, 10.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'IM', NULL, 4.34, 103, 0.18, 3.99, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'RT', NULL, 88.08, 117, 6.84, 67.04, 96.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 1, 2.94, 99, 2.62, 0.49, 15.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 2, 3.38, 99, 2.62, 0.70, 14.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 3, 21.20, 99, 6.02, 11.62, 35.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 4, 36.39, 99, 6.71, 24.34, 50.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 5, 19.23, 99, 7.22, 8.65, 37.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 6, 10.20, 99, 5.49, 3.34, 27.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 7, 6.67, 99, 4.23, 1.82, 21.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'IM', NULL, 4.30, 99, 0.17, 3.96, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'RT', NULL, 92.09, 117, 4.01, 79.65, 97.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 1, 5.75, 111, 4.39, 1.21, 23.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 2, 3.69, 111, 3.06, 0.69, 17.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 3, 20.36, 111, 4.15, 13.34, 29.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 4, 24.81, 111, 6.87, 13.72, 40.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 5, 28.03, 111, 5.66, 18.26, 40.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 6, 8.17, 111, 5.30, 2.15, 26.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 7, 9.20, 111, 3.84, 3.91, 20.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'IM', NULL, 4.28, 110, 0.12, 4.04, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'RT', NULL, 90.70, 118, 4.87, 75.64, 96.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 1, 4.08, 106, 2.89, 0.97, 15.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 2, 11.16, 106, 6.39, 3.38, 31.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 3, 19.06, 106, 3.46, 13.11, 26.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 4, 39.70, 106, 8.77, 24.15, 57.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 5, 14.37, 106, 6.41, 5.64, 32.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 6, 7.83, 106, 3.65, 3.02, 18.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 7, 3.82, 106, 2.75, 0.89, 14.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'IM', NULL, 4.25, 105, 0.19, 3.86, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'RT', NULL, 82.77, 117, 7.62, 62.52, 93.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 1, 0.08, 98, 0.06, 0.02, 0.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 2, 5.86, 98, 5.16, 0.96, 28.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 3, 31.09, 98, 6.52, 19.78, 45.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 4, 20.85, 98, 7.44, 9.72, 39.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 5, 34.38, 98, 5.35, 24.65, 45.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 6, 3.49, 98, 2.52, 0.81, 13.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 7, 4.25, 98, 1.65, 1.95, 9.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'IM', NULL, 4.20, 97, 0.10, 4.01, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'RT', NULL, 90.63, 117, 6.11, 69.94, 97.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 1, 1.25, 99, 1.23, 0.18, 8.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 2, 13.94, 99, 4.65, 6.98, 25.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 3, 27.54, 99, 6.81, 16.19, 42.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 4, 26.06, 99, 8.66, 12.63, 46.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 5, 24.21, 99, 5.95, 14.37, 37.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 6, 6.89, 99, 4.37, 1.88, 22.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 7, 0.10, 99, 0.08, 0.02, 0.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'IM', NULL, 4.09, 98, 0.19, 3.72, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'RT', NULL, 88.21, 116, 4.76, 75.14, 94.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 1, 1.83, 88, 1.82, 0.25, 12.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 2, 15.45, 88, 7.51, 5.51, 36.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 3, 35.57, 88, 8.71, 20.59, 54.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 4, 27.37, 88, 5.48, 17.88, 39.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 5, 9.46, 88, 5.14, 3.08, 25.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 6, 9.67, 88, 6.20, 2.55, 30.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 7, 0.64, 88, 0.54, 0.12, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'IM', NULL, 4.03, 88, 0.25, 3.54, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'RT', NULL, 81.11, 114, 7.61, 61.62, 91.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 1, 9.66, 72, 5.20, 3.15, 25.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 2, 12.56, 72, 5.43, 5.09, 27.80, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 3, 38.45, 72, 11.38, 19.32, 61.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 4, 24.02, 72, 8.67, 10.93, 44.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 5, 8.09, 72, 2.95, 3.84, 16.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 6, 7.21, 72, 3.63, 2.56, 18.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'IM', NULL, 3.85, 71, 0.14, 3.57, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'RT', NULL, 74.65, 115, 8.41, 54.98, 87.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 1, 29.76, 86, 5.43, 20.17, 41.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 2, 54.13, 86, 5.79, 42.60, 65.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 3, 8.05, 86, 3.80, 3.06, 19.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 4, 4.33, 86, 3.37, 0.89, 18.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 5, 3.73, 86, 3.90, 0.45, 25.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 6, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'IM', NULL, 3.11, 84, 0.19, 2.73, 3.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'RT', NULL, 71.69, 116, 8.03, 53.63, 84.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 1, 0.35, 81, 0.37, 0.04, 2.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 2, 8.47, 81, 4.70, 2.70, 23.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 3, 18.75, 81, 6.95, 8.52, 36.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 4, 34.03, 81, 13.45, 13.54, 62.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 5, 17.16, 81, 5.77, 8.46, 31.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 6, 5.40, 81, 2.05, 2.50, 11.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 7, 15.83, 81, 12.46, 2.85, 54.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'IM', NULL, 4.71, 80, 0.16, 4.39, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'RT', NULL, 66.41, 118, 9.45, 46.08, 82.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 1, 8.91, 61, 8.17, 1.29, 42.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 2, 24.12, 61, 6.66, 13.30, 39.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 3, 26.60, 61, 7.13, 14.86, 42.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 4, 27.39, 61, 10.13, 11.98, 51.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 5, 3.47, 61, 2.43, 0.83, 13.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 6, 9.42, 61, 4.39, 3.58, 22.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 7, 0.10, 61, 0.10, 0.01, 0.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'IM', NULL, 4.53, 62, 0.15, 4.23, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'RT', NULL, 60.44, 115, 9.31, 41.40, 76.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 1, 5.30, 44, 3.91, 1.15, 21.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 2, 4.99, 44, 3.06, 1.41, 16.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 3, 31.27, 44, 17.55, 8.06, 70.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 4, 39.48, 44, 14.05, 16.61, 68.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 5, 12.77, 44, 6.75, 4.14, 33.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 7, 6.19, 44, 4.57, 1.33, 24.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'IM', NULL, 4.49, 43, 0.18, 4.12, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'RT', NULL, 44.82, 115, 10.65, 25.71, 65.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 1, 4.76, 65, 4.15, 0.80, 23.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 2, 19.87, 65, 5.89, 10.59, 34.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 3, 13.98, 65, 7.56, 4.42, 36.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 4, 20.59, 65, 4.97, 12.38, 32.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 5, 9.89, 65, 6.10, 2.72, 30.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 6, 7.35, 65, 4.42, 2.12, 22.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 7, 23.56, 65, 8.73, 10.48, 44.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'IM', NULL, 4.22, 65, 0.20, 3.81, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'RT', NULL, 62.74, 114, 8.86, 44.29, 78.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 1, 15.83, 65, 8.72, 4.84, 41.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 2, 24.57, 65, 13.17, 7.30, 57.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 3, 14.95, 65, 7.41, 5.20, 36.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 4, 31.41, 65, 12.40, 12.66, 59.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 5, 5.91, 65, 4.47, 1.24, 23.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 6, 7.34, 65, 4.82, 1.88, 24.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'IM', NULL, 3.87, 65, 0.30, 3.27, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'RT', NULL, 52.44, 114, 7.34, 38.10, 66.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 1, 4.36, 78, 3.71, 0.77, 21.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 2, 0.18, 78, 0.15, 0.03, 0.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 3, 10.50, 78, 5.20, 3.75, 26.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 4, 9.59, 78, 6.15, 2.52, 30.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 5, 62.63, 78, 10.17, 41.36, 79.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 6, 5.93, 78, 3.90, 1.54, 20.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 7, 6.80, 78, 3.16, 2.64, 16.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'IM', NULL, 3.57, 76, 0.19, 3.20, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'RT', NULL, 63.83, 116, 6.95, 49.30, 76.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 1, 37.82, 72, 11.02, 19.29, 60.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 2, 34.80, 72, 7.34, 21.87, 50.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 3, 22.65, 72, 6.87, 11.82, 39.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 4, 4.73, 72, 2.93, 1.34, 15.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 5, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'IM', NULL, 2.29, 70, 0.09, 2.11, 2.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'RT', NULL, 58.23, 117, 9.53, 39.08, 75.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 1, 0.00, 127, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 2, 4.16, 127, 2.58, 1.19, 13.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 3, 4.51, 127, 2.17, 1.71, 11.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 4, 9.78, 127, 4.77, 3.58, 24.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 5, 29.75, 127, 6.36, 18.83, 43.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 6, 26.13, 127, 6.94, 14.80, 41.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 7, 25.67, 127, 6.14, 15.45, 39.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'IM', NULL, 4.55, 126, 0.06, 4.43, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'RT', NULL, 100.00, 127, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 1, 8.08, 94, 3.69, 3.17, 19.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 2, 34.05, 94, 8.39, 19.73, 52.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 3, 27.96, 94, 8.42, 14.48, 47.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 4, 10.42, 94, 4.11, 4.63, 21.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 5, 4.52, 94, 3.20, 1.07, 17.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 6, 3.00, 94, 2.70, 0.48, 16.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 7, 11.98, 94, 5.43, 4.67, 27.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'IM', NULL, 4.52, 94, 0.09, 4.34, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'RT', NULL, 80.18, 126, 5.37, 67.47, 88.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 1, 0.94, 110, 0.63, 0.25, 3.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 2, 5.65, 110, 2.95, 1.97, 15.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 3, 19.02, 110, 6.25, 9.51, 34.41, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 4, 19.02, 110, 4.75, 11.30, 30.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 5, 26.56, 110, 5.34, 17.36, 38.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 6, 9.48, 110, 3.70, 4.26, 19.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 7, 19.34, 110, 8.77, 7.30, 42.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'IM', NULL, 4.44, 108, 0.11, 4.22, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'RT', NULL, 91.72, 126, 3.40, 82.05, 96.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 2, 17.21, 108, 4.03, 10.60, 26.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 3, 28.70, 108, 5.79, 18.69, 41.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 4, 18.16, 108, 5.64, 9.47, 32.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 5, 20.63, 108, 4.77, 12.73, 31.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 6, 1.80, 108, 0.91, 0.66, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 7, 13.50, 108, 4.97, 6.28, 26.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'IM', NULL, 4.15, 108, 0.08, 3.99, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'RT', NULL, 91.31, 127, 3.59, 81.12, 96.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 1, 8.11, 93, 3.40, 3.45, 17.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 2, 13.09, 93, 4.99, 5.93, 26.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 3, 22.11, 93, 5.88, 12.59, 35.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 4, 23.71, 93, 4.95, 15.30, 34.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 5, 18.97, 93, 5.89, 9.86, 33.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 6, 10.81, 93, 4.44, 4.63, 23.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 7, 3.20, 93, 2.99, 0.48, 18.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'IM', NULL, 3.92, 90, 0.18, 3.57, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'RT', NULL, 76.72, 126, 6.75, 60.95, 87.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 1, 4.38, 112, 2.57, 1.33, 13.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 2, 18.01, 112, 5.82, 9.13, 32.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 3, 15.30, 112, 4.74, 8.04, 27.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 4, 24.71, 112, 4.72, 16.57, 35.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 5, 24.89, 112, 4.36, 17.27, 34.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 6, 5.30, 112, 2.72, 1.88, 14.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 7, 7.42, 112, 3.30, 3.00, 17.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'IM', NULL, 3.77, 110, 0.15, 3.47, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'RT', NULL, 84.20, 127, 8.07, 61.59, 94.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 1, 6.76, 61, 4.37, 1.78, 22.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 2, 30.60, 61, 8.81, 16.14, 50.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 3, 29.67, 61, 9.50, 14.51, 51.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 4, 15.06, 61, 6.03, 6.46, 31.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 5, 12.08, 61, 4.49, 5.57, 24.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 6, 1.41, 61, 1.45, 0.18, 10.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 7, 4.41, 61, 4.04, 0.67, 23.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'IM', NULL, 4.24, 57, 0.13, 3.98, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'RT', NULL, 54.50, 126, 8.39, 38.02, 70.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'FT', 1, 4.12, 78, 2.19, 1.40, 11.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'FT', 2, 11.49, 78, 5.71, 4.07, 28.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'FT', 3, 26.20, 78, 6.86, 14.91, 41.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'FT', 4, 31.98, 78, 8.83, 17.33, 51.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'FT', 5, 17.22, 78, 5.58, 8.71, 31.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'FT', 6, 5.08, 78, 3.36, 1.32, 17.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'FT', 7, 3.91, 78, 3.58, 0.61, 21.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'IM', NULL, 4.08, 76, 0.26, 3.56, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'RT', NULL, 61.42, 126, 11.60, 37.67, 80.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 1, 7.59, 79, 3.55, 2.91, 18.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 2, 24.51, 79, 9.70, 10.25, 47.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 3, 21.78, 79, 5.35, 12.97, 34.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 4, 13.28, 79, 4.91, 6.14, 26.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 5, 20.55, 79, 2.48, 16.05, 25.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 6, 3.61, 79, 3.32, 0.56, 20.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 7, 8.69, 79, 3.93, 3.43, 20.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'IM', NULL, 4.01, 80, 0.14, 3.73, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'RT', NULL, 66.78, 126, 6.98, 51.89, 78.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 1, 54.87, 19, 21.68, 16.20, 88.44, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 2, 16.07, 19, 10.08, 3.83, 47.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 4, 4.59, 19, 3.76, 0.79, 22.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 5, 3.84, 19, 3.12, 0.67, 19.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 6, 20.63, 19, 17.29, 2.75, 70.51, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'IM', NULL, 3.41, 18, 0.45, 2.46, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'RT', NULL, 13.09, 125, 4.92, 6.02, 26.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 1, 17.05, 15, 15.63, 1.88, 68.74, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 2, 8.30, 15, 5.78, 1.74, 31.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 3, 53.63, 15, 21.88, 14.91, 88.42, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 5, 21.02, 15, 16.06, 3.24, 67.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'IM', NULL, 3.34, 15, 0.30, 2.69, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'RT', NULL, 15.30, 124, 5.23, 7.52, 28.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 1, 24.34, 16, 14.37, 5.75, 62.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 2, 23.58, 16, 16.57, 4.16, 68.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 3, 6.84, 16, 4.90, 1.40, 27.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 4, 25.54, 16, 16.52, 5.11, 68.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 5, 18.23, 16, 16.47, 2.07, 70.14, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 7, 1.47, 16, 1.52, 0.16, 12.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'IM', NULL, 3.13, 19, 0.29, 2.52, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'RT', NULL, 14.21, 126, 4.22, 7.70, 24.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'FT', 2, 2.12, 115, 1.85, 0.37, 11.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'FT', 3, 1.72, 115, 1.84, 0.20, 13.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'FT', 4, 14.43, 115, 8.78, 3.96, 40.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'FT', 5, 32.60, 115, 5.35, 22.99, 43.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'FT', 6, 18.32, 115, 7.94, 7.28, 39.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'FT', 7, 30.81, 115, 5.46, 21.14, 42.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'IM', NULL, 4.91, 118, 0.04, 4.83, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'RT', NULL, 97.01, 121, 1.42, 92.51, 98.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'FT', 1, 0.99, 96, 1.01, 0.13, 7.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'FT', 3, 2.53, 96, 2.26, 0.42, 13.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'FT', 4, 19.80, 96, 8.15, 8.18, 40.63, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'FT', 5, 29.42, 96, 4.15, 21.90, 38.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'FT', 6, 13.26, 96, 5.79, 5.33, 29.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'FT', 7, 33.99, 96, 6.33, 22.73, 47.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'IM', NULL, 4.87, 99, 0.08, 4.70, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'RT', NULL, 83.48, 121, 5.07, 70.94, 91.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'FT', 2, 2.22, 95, 1.32, 0.67, 7.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'FT', 3, 4.96, 95, 2.68, 1.66, 13.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'FT', 4, 21.73, 95, 5.76, 12.41, 35.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'FT', 5, 41.12, 95, 4.47, 32.61, 50.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'FT', 6, 6.87, 95, 3.44, 2.47, 17.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'FT', 7, 23.09, 95, 6.47, 12.71, 38.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'IM', NULL, 4.86, 97, 0.06, 4.75, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'RT', NULL, 84.83, 119, 5.18, 71.59, 92.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'FT', 1, 1.44, 114, 1.08, 0.32, 6.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'FT', 2, 9.31, 114, 2.90, 4.94, 16.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'FT', 3, 22.18, 114, 5.60, 13.04, 35.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'FT', 4, 33.64, 114, 5.48, 23.77, 45.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'FT', 5, 29.52, 114, 4.87, 20.86, 39.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'FT', 6, 2.13, 114, 1.60, 0.48, 9.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'FT', 7, 1.78, 114, 1.49, 0.34, 8.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'IM', NULL, 4.85, 115, 0.04, 4.77, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'RT', NULL, 98.78, 120, 0.93, 94.59, 99.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'FT', 1, 0.41, 113, 0.42, 0.06, 2.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'FT', 2, 4.41, 113, 2.21, 1.61, 11.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'FT', 3, 11.55, 113, 4.69, 5.00, 24.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'FT', 4, 13.70, 113, 3.72, 7.85, 22.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'FT', 5, 44.87, 113, 6.60, 32.41, 58.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'FT', 6, 10.51, 113, 4.51, 4.34, 23.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'FT', 7, 14.54, 113, 3.24, 9.22, 22.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'IM', NULL, 4.83, 115, 0.05, 4.74, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'RT', NULL, 95.30, 121, 2.16, 88.62, 98.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'FT', 1, 5.03, 98, 2.66, 1.73, 13.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'FT', 2, 14.15, 98, 4.53, 7.29, 25.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'FT', 3, 30.22, 98, 7.82, 17.19, 47.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'FT', 4, 27.99, 98, 5.61, 18.29, 40.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'FT', 5, 17.05, 98, 6.13, 7.99, 32.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'FT', 6, 1.21, 98, 1.08, 0.21, 6.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'FT', 7, 4.34, 98, 2.52, 1.34, 13.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'IM', NULL, 4.78, 101, 0.09, 4.60, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'RT', NULL, 82.87, 121, 5.17, 70.16, 90.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'FT', 2, 9.75, 115, 3.42, 4.77, 18.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'FT', 3, 21.82, 115, 6.77, 11.28, 38.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'FT', 4, 26.95, 115, 5.59, 17.37, 39.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'FT', 5, 27.00, 115, 7.10, 15.34, 43.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'FT', 6, 8.31, 115, 4.03, 3.07, 20.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'FT', 7, 6.17, 115, 2.71, 2.54, 14.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'IM', NULL, 4.74, 118, 0.09, 4.56, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'RT', NULL, 99.24, 121, 0.76, 94.64, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'FT', 1, 0.50, 100, 0.50, 0.07, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'FT', 2, 2.37, 100, 2.08, 0.41, 12.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'FT', 3, 11.70, 100, 3.86, 5.94, 21.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'FT', 4, 18.04, 100, 7.48, 7.46, 37.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'FT', 5, 48.13, 100, 4.80, 38.79, 57.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'FT', 6, 10.14, 100, 5.19, 3.51, 25.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'FT', 7, 9.11, 100, 3.47, 4.18, 18.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'IM', NULL, 4.69, 103, 0.11, 4.47, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'RT', NULL, 87.21, 120, 5.19, 73.09, 94.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'FT', 1, 10.54, 61, 4.56, 4.29, 23.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'FT', 2, 12.30, 61, 6.07, 4.35, 30.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'FT', 3, 6.24, 61, 4.07, 1.63, 21.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'FT', 4, 22.70, 61, 10.87, 7.84, 50.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'FT', 5, 33.44, 61, 7.15, 20.91, 48.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'FT', 6, 8.09, 61, 4.02, 2.90, 20.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'FT', 7, 6.68, 61, 3.04, 2.63, 15.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'IM', NULL, 4.59, 64, 0.17, 4.26, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'RT', NULL, 68.09, 121, 7.21, 52.52, 80.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'FT', 1, 9.57, 109, 2.82, 5.25, 16.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'FT', 2, 22.29, 109, 4.98, 13.95, 33.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'FT', 3, 28.59, 109, 4.49, 20.56, 38.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'FT', 4, 23.16, 109, 5.28, 14.34, 35.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'FT', 5, 11.48, 109, 3.89, 5.72, 21.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'FT', 6, 4.79, 109, 2.64, 1.57, 13.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'FT', 7, 0.12, 109, 0.12, 0.02, 0.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'IM', NULL, 4.58, 111, 0.12, 4.35, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'RT', NULL, 93.06, 121, 1.97, 88.01, 96.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'FT', 1, 7.95, 86, 4.14, 2.73, 21.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'FT', 2, 18.59, 86, 3.81, 12.16, 27.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'FT', 3, 19.41, 86, 5.64, 10.52, 33.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'FT', 4, 25.80, 86, 6.97, 14.42, 41.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'FT', 5, 23.98, 86, 5.73, 14.45, 37.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'FT', 6, 3.16, 86, 2.80, 0.53, 16.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'FT', 7, 1.11, 86, 0.73, 0.29, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'IM', NULL, 4.57, 88, 0.13, 4.32, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'RT', NULL, 73.57, 117, 5.87, 60.48, 83.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 1, 0.08, 76, 0.08, 0.01, 0.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 2, 13.52, 76, 12.51, 1.82, 56.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 3, 4.44, 76, 4.22, 0.64, 25.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 4, 9.41, 76, 5.70, 2.67, 28.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 5, 21.38, 76, 6.42, 11.27, 36.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 6, 14.36, 76, 5.54, 6.40, 29.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 7, 36.81, 76, 10.99, 18.52, 59.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'IM', NULL, 4.75, 76, 0.08, 4.58, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'RT', NULL, 91.28, 90, 4.74, 76.23, 97.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 3, 12.22, 89, 11.53, 1.62, 54.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 4, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 5, 19.06, 89, 10.42, 5.80, 47.41, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 6, 28.38, 89, 6.45, 17.42, 42.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 7, 40.33, 89, 12.91, 18.88, 66.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'IM', NULL, 4.70, 90, 0.15, 4.40, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'RT', NULL, 100.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 1, 0.27, 82, 0.28, 0.04, 2.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 2, 0.07, 82, 0.07, 0.01, 0.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 3, 20.52, 82, 11.94, 5.68, 52.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 4, 8.65, 82, 5.07, 2.57, 25.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 5, 18.93, 82, 8.07, 7.58, 39.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 6, 22.96, 82, 6.86, 12.11, 39.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 7, 28.59, 82, 11.03, 12.02, 53.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'IM', NULL, 4.70, 83, 0.12, 4.46, 4.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'RT', NULL, 98.97, 90, 0.54, 97.12, 99.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 1, 0.07, 85, 0.07, 0.01, 0.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 2, 12.28, 85, 11.58, 1.62, 54.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 3, 0.36, 85, 0.25, 0.09, 1.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 4, 5.17, 85, 3.76, 1.17, 20.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 5, 22.49, 85, 9.64, 8.81, 46.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 6, 18.28, 85, 8.60, 6.65, 41.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 7, 41.35, 85, 12.90, 19.67, 67.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'IM', NULL, 4.61, 85, 0.14, 4.32, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'RT', NULL, 99.57, 89, 0.23, 98.77, 99.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 2, 0.07, 85, 0.08, 0.01, 0.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 3, 17.55, 85, 11.94, 3.97, 52.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 4, 0.45, 85, 0.32, 0.11, 1.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 5, 27.15, 85, 10.64, 11.33, 52.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 6, 30.93, 85, 8.60, 16.74, 49.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 7, 23.85, 85, 10.85, 8.72, 50.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'IM', NULL, 4.59, 86, 0.10, 4.39, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'RT', NULL, 92.14, 90, 5.12, 74.22, 97.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 2, 12.89, 83, 12.00, 1.74, 55.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 3, 0.07, 83, 0.07, 0.01, 0.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 4, 13.13, 83, 6.02, 5.02, 30.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 5, 20.03, 83, 7.70, 8.78, 39.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 6, 28.93, 83, 11.08, 12.23, 54.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 7, 24.94, 83, 10.52, 9.80, 50.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'IM', NULL, 4.50, 84, 0.09, 4.32, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'RT', NULL, 95.67, 89, 3.42, 81.10, 99.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 1, 0.11, 59, 0.11, 0.01, 0.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 2, 16.35, 59, 14.14, 2.41, 60.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 3, 11.17, 59, 5.79, 3.76, 28.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 4, 26.69, 59, 11.50, 10.09, 54.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 5, 14.11, 59, 7.89, 4.28, 37.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 6, 21.97, 59, 8.04, 9.92, 41.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 7, 9.60, 59, 5.50, 2.90, 27.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'IM', NULL, 4.45, 58, 0.15, 4.15, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'RT', NULL, 77.17, 90, 8.31, 56.97, 89.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 1, 0.39, 79, 0.36, 0.06, 2.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 2, 4.39, 79, 4.37, 0.57, 26.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 3, 18.37, 79, 12.72, 3.99, 54.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 4, 0.83, 79, 0.34, 0.36, 1.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 5, 36.02, 79, 11.15, 17.68, 59.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 6, 25.34, 79, 9.01, 11.62, 46.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 7, 14.66, 79, 6.67, 5.62, 33.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'IM', NULL, 4.34, 80, 0.18, 3.99, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'RT', NULL, 91.69, 90, 4.62, 76.79, 97.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 1, 0.17, 60, 0.12, 0.04, 0.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 2, 0.12, 60, 0.12, 0.02, 0.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 3, 21.02, 60, 14.09, 4.65, 59.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 4, 0.46, 60, 0.30, 0.12, 1.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 5, 27.81, 60, 9.30, 13.23, 49.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 6, 12.13, 60, 9.78, 2.16, 46.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 7, 38.29, 60, 8.59, 23.06, 56.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'IM', NULL, 4.22, 61, 0.25, 3.72, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'RT', NULL, 85.19, 90, 5.60, 70.44, 93.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 1, 0.10, 62, 0.10, 0.01, 0.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 2, 22.14, 62, 15.60, 4.45, 63.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 3, 6.25, 62, 4.86, 1.26, 25.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 4, 17.96, 62, 7.50, 7.34, 37.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 5, 17.09, 62, 7.96, 6.28, 38.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 6, 16.02, 62, 5.06, 8.25, 28.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 7, 20.44, 62, 8.37, 8.41, 41.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'IM', NULL, 4.12, 62, 0.18, 3.75, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'RT', NULL, 77.00, 90, 8.08, 57.48, 89.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 1, 4.42, 87, 4.36, 0.59, 26.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 2, 0.17, 87, 0.12, 0.04, 0.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 3, 22.20, 87, 13.33, 5.80, 56.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 4, 18.82, 87, 11.16, 5.14, 49.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 5, 32.37, 87, 6.12, 21.55, 45.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 6, 8.67, 87, 5.04, 2.61, 25.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 7, 13.36, 87, 6.65, 4.69, 32.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'IM', NULL, 4.06, 87, 0.21, 3.65, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'RT', NULL, 92.89, 90, 4.70, 76.03, 98.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 1, 0.15, 59, 0.16, 0.02, 1.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 2, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 3, 8.60, 59, 9.11, 0.92, 48.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 4, 26.53, 59, 18.97, 4.90, 71.71, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 5, 19.51, 59, 12.22, 4.86, 53.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 6, 19.81, 59, 11.28, 5.62, 50.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 7, 25.39, 59, 9.57, 11.01, 48.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'IM', NULL, 4.47, 59, 0.25, 3.97, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'RT', NULL, 46.02, 90, 11.53, 25.32, 68.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 1, 0.13, 44, 0.14, 0.02, 1.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 2, 7.57, 44, 6.35, 1.30, 33.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 3, 36.25, 44, 14.70, 13.62, 67.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 4, 7.98, 44, 6.15, 1.58, 31.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 5, 27.14, 44, 9.15, 12.78, 48.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 6, 13.10, 44, 8.04, 3.50, 38.50, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 7, 7.83, 44, 7.27, 1.10, 39.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'IM', NULL, 4.43, 44, 0.21, 4.01, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'RT', NULL, 58.18, 89, 11.34, 35.53, 77.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 1, 0.50, 41, 0.52, 0.06, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 2, 30.04, 41, 19.88, 5.97, 74.38, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 3, 1.03, 41, 0.66, 0.28, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 4, 8.84, 41, 8.44, 1.15, 44.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 5, 29.13, 41, 11.88, 11.39, 56.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 6, 29.31, 41, 12.90, 10.54, 59.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 7, 1.15, 41, 0.61, 0.39, 3.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'IM', NULL, 4.39, 41, 0.22, 3.93, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'RT', NULL, 56.60, 89, 11.04, 34.80, 76.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 1, 18.51, 22, 11.97, 4.18, 54.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 2, 17.38, 22, 11.58, 3.78, 52.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 3, 42.97, 22, 16.46, 15.71, 75.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 4, 0.52, 22, 0.53, 0.06, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 5, 10.64, 22, 8.59, 1.79, 43.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 6, 9.75, 22, 9.06, 1.25, 47.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 7, 0.23, 22, 0.24, 0.03, 1.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'IM', NULL, 4.32, 21, 0.43, 3.42, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'RT', NULL, 45.29, 89, 8.57, 29.40, 62.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 1, 0.77, 34, 0.61, 0.15, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 2, 14.30, 34, 13.01, 1.89, 59.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 3, 40.72, 34, 16.57, 14.53, 73.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 4, 0.37, 34, 0.39, 0.04, 3.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 5, 41.39, 34, 18.15, 13.35, 76.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 6, 1.43, 34, 1.01, 0.33, 5.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 7, 1.03, 34, 0.84, 0.19, 5.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'IM', NULL, 3.69, 34, 0.42, 2.85, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'RT', NULL, 31.12, 90, 8.08, 17.60, 48.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 1, 0.17, 43, 0.18, 0.02, 1.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 2, 16.61, 43, 9.67, 4.65, 44.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 3, 9.18, 43, 6.80, 1.91, 34.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 4, 23.33, 43, 12.38, 7.00, 55.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 5, 40.06, 43, 12.43, 19.04, 65.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 6, 10.48, 43, 7.10, 2.48, 35.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 7, 0.17, 43, 0.18, 0.02, 1.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'IM', NULL, 3.52, 43, 0.25, 3.03, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'RT', NULL, 51.00, 89, 12.06, 28.51, 73.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 3, 20.67, 94, 4.29, 13.42, 30.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 4, 36.19, 94, 6.51, 24.47, 49.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 5, 28.64, 94, 7.44, 16.31, 45.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 6, 7.58, 94, 3.41, 3.02, 17.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 7, 6.92, 94, 2.88, 2.98, 15.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'IM', NULL, 4.72, 93, 0.06, 4.61, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 1, 0.67, 90, 0.69, 0.09, 5.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 3, 3.17, 90, 2.47, 0.66, 13.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 4, 45.10, 90, 9.66, 27.44, 64.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 5, 24.45, 90, 6.11, 14.36, 38.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 6, 21.56, 90, 6.05, 11.90, 35.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 7, 5.05, 90, 2.29, 2.02, 12.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'IM', NULL, 4.66, 91, 0.06, 4.54, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'RT', NULL, 98.78, 95, 0.79, 95.64, 99.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 3, 6.21, 94, 3.32, 2.09, 17.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 4, 38.23, 94, 6.82, 25.86, 52.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 5, 24.02, 94, 4.43, 16.33, 33.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 6, 21.73, 94, 6.16, 11.91, 36.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 7, 9.80, 94, 4.31, 3.96, 22.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'IM', NULL, 4.62, 93, 0.10, 4.43, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 2, 18.79, 94, 4.33, 11.64, 28.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 3, 16.31, 94, 4.59, 9.09, 27.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 4, 29.66, 94, 6.76, 18.15, 44.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 5, 27.10, 94, 3.68, 20.42, 35.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 6, 3.99, 94, 2.07, 1.40, 10.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 7, 4.15, 94, 2.24, 1.39, 11.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'IM', NULL, 4.59, 93, 0.05, 4.48, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 1, 1.53, 94, 1.19, 0.33, 6.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 2, 6.34, 94, 3.35, 2.15, 17.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 3, 17.47, 94, 4.21, 10.60, 27.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 4, 33.09, 94, 3.75, 26.10, 40.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 5, 27.15, 94, 4.57, 19.07, 37.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 6, 5.84, 94, 3.21, 1.91, 16.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 7, 8.58, 94, 3.49, 3.73, 18.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'IM', NULL, 4.34, 93, 0.07, 4.21, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'RT', NULL, 99.84, 95, 0.16, 98.77, 99.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 2, 7.70, 95, 2.51, 3.98, 14.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 3, 47.00, 95, 6.36, 34.82, 59.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 4, 28.22, 95, 6.07, 17.82, 41.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 5, 9.50, 95, 4.19, 3.84, 21.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 6, 3.04, 95, 1.42, 1.19, 7.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 7, 4.54, 95, 2.48, 1.50, 12.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'IM', NULL, 4.33, 95, 0.13, 4.08, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 2, 2.80, 92, 2.47, 0.47, 14.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 3, 32.54, 92, 7.78, 19.26, 49.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 4, 23.90, 92, 8.65, 10.88, 44.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 5, 28.95, 92, 8.72, 14.93, 48.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 6, 7.13, 92, 3.44, 2.67, 17.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 7, 4.68, 92, 2.21, 1.80, 11.63, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'IM', NULL, 4.30, 93, 0.12, 4.06, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'RT', NULL, 99.11, 95, 0.75, 95.38, 99.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 1, 1.16, 95, 0.89, 0.25, 5.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 2, 43.38, 95, 6.37, 31.40, 56.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 3, 27.94, 95, 4.58, 19.79, 37.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 4, 15.07, 95, 5.61, 6.92, 29.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 5, 8.08, 95, 4.40, 2.64, 22.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 6, 1.19, 95, 0.95, 0.24, 5.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 7, 3.17, 95, 2.25, 0.76, 12.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'IM', NULL, 4.22, 95, 0.11, 3.99, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 2, 2.80, 92, 2.46, 0.47, 14.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 3, 2.80, 92, 2.70, 0.40, 17.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 4, 59.40, 92, 8.55, 41.98, 74.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 5, 22.23, 92, 7.86, 10.38, 41.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 6, 6.13, 92, 2.44, 2.73, 13.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 7, 6.65, 92, 2.78, 2.84, 14.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'IM', NULL, 3.95, 93, 0.13, 3.69, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'RT', NULL, 99.84, 94, 0.16, 98.76, 99.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 1, 19.91, 67, 7.76, 8.60, 39.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 2, 33.13, 67, 6.47, 21.66, 47.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 3, 7.08, 67, 2.97, 3.00, 15.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 4, 10.60, 67, 4.77, 4.16, 24.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 5, 14.15, 67, 8.41, 3.97, 39.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 6, 9.22, 67, 3.57, 4.15, 19.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 7, 5.90, 67, 4.18, 1.38, 22.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'IM', NULL, 3.86, 67, 0.24, 3.38, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'RT', NULL, 81.42, 95, 4.12, 71.84, 88.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 1, 3.18, 89, 2.89, 0.50, 17.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 2, 19.10, 89, 3.49, 13.10, 26.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 3, 38.03, 89, 10.71, 19.92, 60.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 4, 17.46, 89, 3.92, 10.96, 26.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 5, 17.57, 89, 5.40, 9.23, 30.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 6, 4.49, 89, 2.35, 1.56, 12.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 7, 0.17, 89, 0.18, 0.02, 1.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'IM', NULL, 3.84, 90, 0.17, 3.51, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'RT', NULL, 92.58, 95, 3.42, 82.30, 97.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 1, 9.63, 91, 5.96, 2.66, 29.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 2, 72.08, 91, 5.73, 59.47, 81.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 3, 12.69, 91, 4.25, 6.35, 23.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 4, 1.86, 91, 1.33, 0.44, 7.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 5, 0.33, 91, 0.35, 0.04, 2.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 6, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 7, 3.40, 91, 2.35, 0.84, 12.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'IM', NULL, 3.79, 89, 0.15, 3.49, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'RT', NULL, 93.14, 95, 4.85, 75.02, 98.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 1, 5.29, 92, 2.75, 1.84, 14.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 2, 33.65, 92, 5.10, 24.36, 44.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 3, 27.93, 92, 3.92, 20.85, 36.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 4, 15.20, 92, 4.11, 8.68, 25.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 5, 15.07, 92, 3.32, 9.59, 22.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 6, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 7, 2.85, 92, 2.74, 0.41, 17.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'IM', NULL, 3.75, 91, 0.12, 3.51, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'RT', NULL, 96.92, 95, 2.43, 86.18, 99.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 1, 13.71, 83, 7.53, 4.29, 36.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 2, 26.18, 83, 7.78, 13.74, 44.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 3, 29.52, 83, 8.49, 15.68, 48.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 4, 15.77, 83, 6.10, 6.98, 31.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 5, 10.61, 83, 4.65, 4.28, 23.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 6, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 7, 4.20, 83, 2.61, 1.19, 13.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'IM', NULL, 3.62, 82, 0.22, 3.19, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'RT', NULL, 88.10, 95, 4.66, 75.37, 94.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 1, 6.11, 60, 3.76, 1.72, 19.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 2, 28.58, 60, 5.48, 18.95, 40.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 3, 29.82, 60, 6.74, 18.23, 44.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 4, 23.51, 60, 4.47, 15.75, 33.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 5, 11.04, 60, 5.61, 3.80, 28.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 6, 0.23, 60, 0.24, 0.03, 1.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 7, 0.71, 60, 0.74, 0.09, 5.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'IM', NULL, 3.57, 62, 0.21, 3.16, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'RT', NULL, 69.93, 95, 6.12, 56.62, 80.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 1, 2.80, 70, 2.19, 0.58, 12.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 2, 18.60, 70, 4.98, 10.59, 30.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 3, 30.29, 70, 7.03, 18.27, 45.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 4, 31.27, 70, 9.50, 15.84, 52.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 5, 15.82, 70, 5.86, 7.25, 31.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 6, 0.65, 70, 0.68, 0.08, 5.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 7, 0.58, 70, 0.60, 0.07, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'IM', NULL, 3.53, 68, 0.20, 3.13, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'RT', NULL, 70.31, 95, 6.89, 55.15, 82.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 1, 0.34, 83, 0.36, 0.04, 2.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 2, 17.92, 83, 4.40, 10.76, 28.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 3, 59.81, 83, 6.10, 47.33, 71.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 4, 13.85, 83, 3.76, 7.91, 23.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 5, 4.55, 83, 3.24, 1.07, 17.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 6, 3.52, 83, 2.67, 0.76, 14.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'IM', NULL, 3.41, 82, 0.19, 3.04, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'RT', NULL, 83.00, 95, 6.45, 66.34, 92.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 1, 17.22, 79, 5.92, 8.34, 32.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 2, 45.85, 79, 9.04, 29.07, 63.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 3, 20.06, 79, 5.14, 11.71, 32.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 4, 14.49, 79, 6.32, 5.78, 31.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 5, 1.18, 79, 0.68, 0.37, 3.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 6, 0.49, 79, 0.51, 0.06, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 7, 0.71, 79, 0.73, 0.09, 5.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'IM', NULL, 3.33, 81, 0.25, 2.83, 3.82, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'RT', NULL, 73.55, 95, 8.25, 54.49, 86.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 2, 27.54, 92, 5.71, 17.72, 40.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 3, 36.79, 92, 6.69, 24.73, 50.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 4, 20.49, 92, 6.50, 10.44, 36.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 5, 8.50, 92, 4.19, 3.09, 21.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 6, 3.12, 92, 2.45, 0.64, 13.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 7, 3.57, 92, 2.24, 1.00, 11.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'IM', NULL, 3.17, 91, 0.13, 2.91, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'RT', NULL, 99.84, 94, 0.16, 98.76, 99.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 1, 19.72, 80, 5.46, 11.00, 32.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 2, 48.04, 80, 6.57, 35.38, 60.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 3, 25.97, 80, 10.46, 10.61, 50.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 4, 2.86, 80, 2.44, 0.51, 14.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 5, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 6, 3.42, 80, 2.88, 0.62, 16.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'IM', NULL, 3.12, 80, 0.12, 2.89, 3.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'RT', NULL, 80.97, 94, 3.47, 73.13, 86.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 1, 27.47, 77, 5.53, 17.88, 39.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 2, 18.53, 77, 3.82, 12.08, 27.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 3, 30.48, 77, 4.72, 21.97, 40.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 4, 13.53, 77, 4.53, 6.74, 25.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 5, 5.25, 77, 2.91, 1.70, 15.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 6, 1.14, 77, 1.16, 0.15, 8.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 7, 3.59, 77, 2.96, 0.67, 17.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'IM', NULL, 3.04, 74, 0.20, 2.64, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'RT', NULL, 76.95, 95, 3.78, 68.62, 83.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 1, 10.18, 48, 5.74, 3.11, 28.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 2, 20.68, 48, 10.26, 6.90, 47.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 3, 4.80, 48, 3.18, 1.23, 16.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 4, 23.41, 48, 11.47, 7.78, 52.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 5, 24.17, 48, 8.82, 10.80, 45.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 6, 0.69, 48, 0.56, 0.13, 3.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 7, 16.06, 48, 7.49, 5.89, 36.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'IM', NULL, 3.73, 48, 0.27, 3.18, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'RT', NULL, 45.44, 95, 8.89, 29.01, 62.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 1, 18.74, 54, 7.75, 7.68, 39.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 2, 45.29, 54, 5.23, 35.16, 55.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 3, 25.86, 54, 10.77, 10.16, 51.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 4, 8.83, 54, 4.75, 2.89, 24.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 5, 1.27, 54, 0.88, 0.32, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'IM', NULL, 2.95, 54, 0.18, 2.59, 3.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'RT', NULL, 59.56, 94, 6.66, 45.96, 71.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 1, 65.37, 44, 9.16, 45.50, 81.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 2, 33.68, 44, 9.12, 18.23, 53.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 3, 0.95, 44, 0.98, 0.12, 7.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 4, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 5, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'IM', NULL, 2.40, 45, 0.14, 2.10, 2.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'RT', NULL, 50.84, 92, 11.34, 29.57, 71.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 1, 0.56, 56, 0.58, 0.07, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 3, 1.43, 56, 1.09, 0.31, 6.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 4, 32.76, 56, 6.76, 20.84, 47.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 5, 27.53, 56, 4.97, 18.74, 38.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 6, 37.73, 56, 6.69, 25.50, 51.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'IM', NULL, 4.66, 57, 0.09, 4.49, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'RT', NULL, 96.15, 58, 3.71, 77.03, 99.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 3, 9.76, 57, 5.57, 2.96, 27.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 4, 39.00, 57, 9.03, 23.01, 57.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 5, 31.12, 57, 6.59, 19.62, 45.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 6, 19.04, 57, 4.71, 11.31, 30.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 7, 1.08, 57, 0.80, 0.24, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'IM', NULL, 4.66, 58, 0.07, 4.52, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 2, 21.83, 57, 7.15, 10.77, 39.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 3, 14.56, 57, 5.76, 6.31, 30.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 4, 38.61, 57, 7.44, 25.12, 54.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 5, 23.93, 57, 6.27, 13.62, 38.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 6, 1.08, 57, 0.80, 0.24, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'IM', NULL, 4.50, 58, 0.09, 4.31, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 2, 14.28, 57, 5.70, 6.15, 29.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 3, 23.90, 57, 6.29, 13.58, 38.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 4, 35.82, 57, 8.28, 21.33, 53.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 5, 19.28, 57, 5.00, 11.15, 31.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 6, 6.71, 57, 4.15, 1.87, 21.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'IM', NULL, 4.34, 58, 0.11, 4.12, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 1, 10.08, 56, 5.10, 3.50, 25.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 2, 45.89, 56, 6.25, 33.87, 58.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 3, 20.31, 56, 6.28, 10.49, 35.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 4, 5.21, 56, 2.47, 1.98, 13.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 5, 18.51, 56, 9.41, 6.11, 44.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'IM', NULL, 4.25, 57, 0.13, 3.99, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'RT', NULL, 99.06, 58, 0.95, 93.21, 99.88, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 2, 6.75, 55, 3.29, 2.47, 17.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 3, 5.51, 55, 2.76, 1.97, 14.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 4, 35.20, 55, 7.00, 22.70, 50.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 5, 28.95, 55, 6.15, 18.29, 42.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 6, 23.60, 55, 6.40, 13.16, 38.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'IM', NULL, 4.10, 57, 0.13, 3.83, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 2, 1.69, 55, 1.30, 0.36, 7.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 3, 18.43, 55, 6.94, 8.22, 36.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 4, 33.38, 55, 5.96, 22.64, 46.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 5, 39.70, 55, 11.61, 19.93, 63.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 6, 6.80, 55, 4.29, 1.85, 22.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'IM', NULL, 4.09, 56, 0.15, 3.79, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'RT', NULL, 98.69, 57, 1.30, 90.93, 99.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 1, 5.52, 57, 3.96, 1.26, 21.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 2, 11.22, 57, 4.95, 4.46, 25.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 3, 33.97, 57, 6.34, 22.60, 47.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 4, 26.78, 57, 6.38, 16.00, 41.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 5, 19.41, 57, 5.25, 10.94, 32.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 6, 2.03, 57, 1.30, 0.56, 7.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 7, 1.08, 57, 0.80, 0.24, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'IM', NULL, 4.09, 58, 0.18, 3.72, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 3, 7.49, 54, 4.35, 2.25, 22.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 4, 50.69, 54, 10.07, 31.42, 69.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 5, 36.68, 54, 8.51, 21.74, 54.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 6, 5.14, 54, 3.36, 1.34, 17.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'IM', NULL, 4.06, 55, 0.10, 3.87, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'RT', NULL, 96.50, 58, 2.36, 87.19, 99.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 2, 2.83, 46, 2.16, 0.59, 12.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 3, 16.14, 46, 5.09, 8.27, 29.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 4, 59.15, 46, 9.17, 40.27, 75.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 5, 15.46, 46, 7.63, 5.34, 37.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 6, 6.42, 46, 4.99, 1.27, 26.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'IM', NULL, 4.02, 47, 0.11, 3.79, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'RT', NULL, 79.99, 58, 8.19, 58.93, 91.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 1, 2.53, 53, 1.85, 0.57, 10.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 2, 36.75, 53, 5.83, 25.99, 49.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 3, 31.74, 53, 10.68, 14.74, 55.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 4, 25.60, 53, 9.32, 11.42, 47.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 5, 3.38, 53, 1.84, 1.12, 9.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'IM', NULL, 3.81, 54, 0.13, 3.55, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'RT', NULL, 96.39, 57, 2.43, 86.83, 99.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 1, 2.14, 56, 2.19, 0.27, 15.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 2, 37.08, 56, 12.34, 16.96, 62.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 3, 40.65, 56, 9.04, 24.42, 59.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 4, 13.87, 56, 6.34, 5.26, 31.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 5, 6.26, 56, 4.06, 1.64, 21.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'IM', NULL, 3.72, 57, 0.11, 3.49, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'RT', NULL, 99.06, 58, 0.95, 93.21, 99.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 1, 10.51, 54, 4.84, 4.01, 24.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 2, 73.91, 54, 6.74, 58.42, 85.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 3, 5.24, 54, 2.40, 2.05, 12.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 4, 4.05, 54, 3.16, 0.82, 17.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 5, 6.29, 54, 4.31, 1.53, 22.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'IM', NULL, 3.72, 55, 0.18, 3.35, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'RT', NULL, 95.99, 58, 2.52, 86.57, 98.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 1, 9.25, 39, 6.59, 2.04, 33.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 2, 33.20, 39, 12.63, 13.56, 61.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 3, 21.48, 39, 5.30, 12.65, 34.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 4, 22.51, 39, 9.97, 8.37, 48.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 5, 9.68, 39, 4.32, 3.79, 22.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 6, 3.05, 39, 2.43, 0.59, 14.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 7, 0.84, 39, 0.87, 0.10, 6.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'IM', NULL, 3.51, 40, 0.28, 2.95, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'RT', NULL, 67.45, 57, 6.22, 54.02, 78.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 1, 26.62, 38, 10.68, 10.70, 52.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 2, 16.99, 38, 8.46, 5.72, 40.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 3, 33.08, 38, 14.49, 11.60, 65.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 4, 12.31, 38, 6.99, 3.64, 34.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 5, 10.99, 38, 4.50, 4.64, 23.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'IM', NULL, 3.34, 39, 0.15, 3.05, 3.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'RT', NULL, 69.60, 58, 9.15, 49.07, 84.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 1, 11.38, 43, 6.17, 3.61, 30.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 2, 67.50, 43, 11.85, 41.11, 86.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 3, 13.05, 43, 6.54, 4.48, 32.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 4, 6.61, 43, 5.35, 1.21, 28.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 5, 1.45, 43, 1.46, 0.19, 10.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'IM', NULL, 3.32, 44, 0.23, 2.87, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'RT', NULL, 77.78, 58, 6.13, 63.26, 87.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 1, 5.36, 50, 3.16, 1.59, 16.52, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 2, 28.41, 50, 13.26, 9.68, 59.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 3, 44.74, 50, 12.17, 23.14, 68.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 4, 20.13, 50, 6.75, 9.79, 36.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 5, 1.36, 50, 1.34, 0.18, 9.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'IM', NULL, 3.25, 52, 0.12, 3.01, 3.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'RT', NULL, 86.83, 58, 5.59, 71.26, 94.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 1, 11.02, 47, 5.95, 3.52, 29.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 2, 41.39, 47, 8.82, 25.35, 59.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 3, 34.00, 47, 7.55, 20.75, 50.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 4, 6.43, 47, 4.88, 1.32, 26.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 5, 6.48, 47, 4.90, 1.34, 26.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 6, 0.68, 47, 0.70, 0.09, 5.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'IM', NULL, 3.13, 48, 0.18, 2.76, 3.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'RT', NULL, 79.84, 58, 8.19, 58.83, 91.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 1, 26.47, 20, 8.72, 12.35, 47.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 2, 29.30, 20, 10.12, 12.97, 53.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 3, 8.91, 20, 5.21, 2.49, 27.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 4, 32.84, 20, 8.95, 17.30, 53.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 5, 2.48, 20, 2.63, 0.26, 19.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'IM', NULL, 3.50, 21, 0.18, 3.13, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'RT', NULL, 47.06, 58, 12.06, 25.22, 70.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 1, 16.84, 31, 10.26, 4.34, 47.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 2, 16.27, 31, 8.09, 5.46, 39.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 3, 32.01, 31, 12.02, 13.22, 59.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 4, 30.40, 31, 7.87, 16.97, 48.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 5, 4.48, 31, 2.99, 1.11, 16.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'IM', NULL, 3.32, 32, 0.17, 2.98, 3.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'RT', NULL, 57.28, 58, 12.33, 32.83, 78.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 1, 14.12, 25, 9.44, 3.19, 45.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 2, 13.40, 25, 10.43, 2.36, 49.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 3, 26.73, 25, 6.98, 14.89, 43.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 4, 11.99, 25, 10.31, 1.78, 50.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 5, 19.59, 25, 6.94, 8.93, 37.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 6, 10.56, 25, 7.52, 2.23, 37.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 7, 3.62, 25, 2.87, 0.68, 16.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'IM', NULL, 3.19, 26, 0.12, 2.95, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'RT', NULL, 42.88, 56, 6.57, 30.48, 56.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 1, 54.29, 32, 8.90, 36.36, 71.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 2, 43.54, 32, 9.50, 25.97, 62.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 5, 2.16, 32, 2.16, 0.28, 15.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'IM', NULL, 3.10, 34, 0.21, 2.67, 3.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'RT', NULL, 53.98, 58, 12.71, 29.63, 76.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 1, 14.36, 43, 6.89, 5.14, 34.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 2, 31.52, 43, 7.84, 18.12, 48.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 3, 34.78, 43, 12.30, 15.14, 61.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 4, 13.92, 43, 7.62, 4.29, 36.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 5, 4.67, 43, 2.56, 1.51, 13.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 6, 0.74, 43, 0.77, 0.09, 5.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'IM', NULL, 2.89, 44, 0.13, 2.63, 3.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'RT', NULL, 73.62, 58, 6.99, 57.57, 85.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 1, 12.98, 55, 6.34, 4.62, 31.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 2, 31.32, 55, 8.68, 16.88, 50.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 3, 40.32, 55, 10.63, 21.80, 62.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 4, 14.81, 55, 5.02, 7.26, 27.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 5, 0.57, 55, 0.59, 0.07, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'IM', NULL, 2.81, 55, 0.18, 2.46, 3.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'RT', NULL, 95.11, 58, 4.00, 77.63, 99.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 1, 41.53, 31, 8.85, 25.23, 59.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 2, 37.49, 31, 10.08, 19.95, 59.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 3, 15.69, 31, 7.72, 5.35, 38.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 4, 1.78, 31, 1.83, 0.21, 13.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 5, 3.52, 31, 2.69, 0.72, 15.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'IM', NULL, 2.67, 33, 0.26, 2.14, 3.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'RT', NULL, 53.47, 58, 7.40, 38.78, 67.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 1, 0.70, 107, 0.69, 0.10, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 2, 4.20, 107, 2.12, 1.52, 11.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 3, 31.99, 107, 7.82, 18.75, 48.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 4, 32.85, 107, 6.70, 21.12, 47.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 5, 24.36, 107, 5.54, 15.08, 36.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 6, 3.20, 107, 2.25, 0.78, 12.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 7, 2.69, 107, 2.19, 0.52, 12.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'IM', NULL, 4.62, 107, 0.07, 4.49, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'RT', NULL, 100.00, 107, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 1, 5.88, 87, 4.86, 1.08, 26.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 2, 0.25, 87, 0.25, 0.03, 1.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 3, 0.75, 87, 0.74, 0.10, 5.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 4, 33.08, 87, 7.42, 20.25, 49.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 5, 33.33, 87, 8.68, 18.71, 52.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 6, 20.38, 87, 4.96, 12.23, 31.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 7, 6.34, 87, 3.11, 2.33, 16.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'IM', NULL, 4.61, 87, 0.13, 4.35, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'RT', NULL, 81.93, 107, 4.29, 71.87, 88.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 2, 0.87, 107, 0.54, 0.25, 2.96, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 3, 13.16, 107, 3.54, 7.58, 21.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 4, 32.24, 107, 6.55, 20.79, 46.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 5, 34.61, 107, 6.52, 23.02, 48.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 6, 14.41, 107, 5.11, 6.89, 27.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 7, 4.70, 107, 2.63, 1.52, 13.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'IM', NULL, 4.61, 107, 0.08, 4.45, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'RT', NULL, 100.00, 107, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 1, 0.61, 107, 0.61, 0.08, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 2, 17.73, 107, 4.51, 10.45, 28.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 3, 18.40, 107, 3.98, 11.77, 27.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 4, 34.47, 107, 5.76, 24.08, 46.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 5, 21.51, 107, 3.58, 15.26, 29.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 6, 7.28, 107, 3.23, 2.95, 16.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'IM', NULL, 4.41, 107, 0.09, 4.24, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'RT', NULL, 100.00, 107, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 2, 3.14, 106, 2.32, 0.71, 12.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 3, 8.85, 106, 3.34, 4.09, 18.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 4, 32.29, 106, 6.50, 20.92, 46.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 5, 24.72, 106, 4.63, 16.71, 34.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 6, 24.10, 106, 5.37, 15.06, 36.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 7, 6.90, 106, 3.15, 2.73, 16.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'IM', NULL, 4.25, 104, 0.11, 4.03, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'RT', NULL, 99.80, 107, 0.20, 98.50, 99.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 1, 4.59, 106, 3.00, 1.23, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 2, 4.55, 106, 2.88, 1.26, 15.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 3, 2.60, 106, 1.76, 0.67, 9.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 4, 20.43, 106, 4.78, 12.54, 31.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 5, 41.81, 106, 5.67, 31.16, 53.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 6, 20.94, 106, 5.53, 12.02, 33.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 7, 5.07, 106, 2.68, 1.74, 13.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'IM', NULL, 4.22, 106, 0.13, 3.96, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'RT', NULL, 100.00, 107, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 2, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 3, 1.18, 103, 0.84, 0.28, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 4, 38.95, 103, 9.32, 22.67, 58.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 5, 44.36, 103, 7.17, 30.95, 58.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 6, 10.65, 103, 3.52, 5.42, 19.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 7, 4.86, 103, 2.70, 1.58, 13.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'IM', NULL, 4.21, 102, 0.09, 4.03, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'RT', NULL, 97.44, 107, 1.48, 92.15, 99.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 1, 3.53, 103, 2.38, 0.91, 12.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 2, 31.62, 103, 6.15, 20.83, 44.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 3, 20.50, 103, 5.90, 11.18, 34.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 4, 20.36, 103, 4.74, 12.53, 31.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 5, 17.56, 103, 4.29, 10.58, 27.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 6, 3.83, 103, 2.34, 1.12, 12.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 7, 2.59, 103, 2.40, 0.40, 14.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'IM', NULL, 4.09, 102, 0.09, 3.92, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'RT', NULL, 95.85, 107, 2.56, 86.60, 98.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 1, 5.72, 103, 2.81, 2.11, 14.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 2, 19.50, 103, 4.39, 12.21, 29.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 3, 21.95, 103, 5.41, 13.06, 34.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 4, 33.61, 103, 6.24, 22.52, 46.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 5, 12.89, 103, 4.00, 6.81, 23.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 6, 3.79, 103, 2.28, 1.13, 11.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 7, 2.54, 103, 2.23, 0.43, 13.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'IM', NULL, 3.86, 103, 0.13, 3.60, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'RT', NULL, 97.93, 107, 1.30, 93.00, 99.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 1, 5.02, 96, 3.13, 1.41, 16.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 2, 17.54, 96, 5.74, 8.82, 31.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 3, 32.19, 96, 7.44, 19.44, 48.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 4, 25.77, 96, 4.36, 18.08, 35.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 5, 11.06, 96, 3.92, 5.33, 21.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 6, 5.97, 96, 3.35, 1.91, 17.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 7, 2.45, 96, 2.33, 0.36, 14.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'IM', NULL, 3.80, 95, 0.15, 3.50, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'RT', NULL, 93.59, 106, 2.99, 84.46, 97.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 1, 27.12, 54, 7.15, 15.27, 43.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 2, 34.36, 54, 7.79, 20.74, 51.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 3, 4.87, 54, 3.42, 1.15, 18.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 4, 20.11, 54, 8.69, 7.84, 42.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 5, 9.29, 54, 4.73, 3.22, 24.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 6, 3.33, 54, 3.11, 0.49, 19.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 7, 0.92, 54, 0.92, 0.12, 6.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'IM', NULL, 3.74, 54, 0.19, 3.37, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'RT', NULL, 68.60, 107, 6.31, 55.01, 79.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 1, 3.73, 96, 2.23, 1.12, 11.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 2, 28.46, 96, 5.45, 18.95, 40.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 3, 45.00, 96, 5.73, 34.06, 56.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 4, 20.13, 96, 5.57, 11.25, 33.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 5, 0.22, 96, 0.22, 0.03, 1.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 6, 0.00, 96, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 7, 2.46, 96, 2.34, 0.36, 14.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'IM', NULL, 3.60, 96, 0.08, 3.45, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'RT', NULL, 92.62, 107, 2.90, 84.39, 96.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 1, 16.44, 89, 5.00, 8.71, 28.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 2, 61.59, 89, 3.64, 54.15, 68.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 3, 21.97, 89, 3.82, 15.30, 30.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 4, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 5, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 6, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'IM', NULL, 3.47, 88, 0.16, 3.15, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'RT', NULL, 86.11, 107, 4.11, 75.83, 92.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 1, 8.81, 92, 3.47, 3.93, 18.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 2, 16.99, 92, 6.24, 7.83, 33.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 3, 47.33, 92, 7.03, 33.92, 61.13, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 4, 18.66, 92, 5.35, 10.22, 31.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 5, 8.22, 92, 3.80, 3.19, 19.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 6, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'IM', NULL, 3.30, 90, 0.12, 3.07, 3.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'RT', NULL, 86.71, 107, 3.61, 77.80, 92.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 1, 19.68, 89, 4.76, 11.86, 30.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 2, 42.54, 89, 9.24, 25.88, 61.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 3, 26.39, 89, 7.13, 14.74, 42.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 4, 7.79, 89, 3.41, 3.18, 17.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 5, 3.61, 89, 2.51, 0.88, 13.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 6, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'IM', NULL, 3.21, 88, 0.13, 2.96, 3.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'RT', NULL, 86.89, 107, 3.71, 77.67, 92.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 1, 14.44, 48, 6.03, 5.94, 31.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 2, 21.06, 48, 7.02, 10.24, 38.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 3, 28.77, 48, 8.22, 15.27, 47.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 4, 24.56, 48, 9.32, 10.58, 47.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 5, 5.42, 48, 3.90, 1.23, 20.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 6, 3.20, 48, 2.05, 0.87, 11.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 7, 2.55, 48, 2.51, 0.34, 16.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'IM', NULL, 3.56, 46, 0.32, 2.91, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'RT', NULL, 55.11, 107, 6.28, 42.60, 67.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 1, 24.79, 48, 7.00, 13.40, 41.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 2, 15.79, 48, 6.81, 6.27, 34.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 3, 11.58, 48, 5.14, 4.55, 26.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 4, 13.98, 48, 5.82, 5.79, 30.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 5, 21.65, 48, 7.30, 10.42, 39.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 6, 1.29, 48, 0.97, 0.28, 5.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 7, 10.91, 48, 6.39, 3.16, 31.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'IM', NULL, 3.50, 46, 0.23, 3.03, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'RT', NULL, 47.04, 107, 7.33, 33.15, 61.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 1, 15.94, 63, 5.12, 8.11, 28.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 2, 31.26, 63, 6.31, 20.18, 44.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 3, 30.59, 63, 6.58, 19.17, 45.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 4, 11.28, 63, 5.61, 3.98, 28.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 5, 9.82, 63, 4.26, 4.00, 22.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 6, 1.11, 63, 1.11, 0.15, 7.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'IM', NULL, 2.96, 64, 0.19, 2.58, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'RT', NULL, 63.95, 107, 5.54, 52.41, 74.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 1, 61.38, 47, 7.65, 45.35, 75.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 2, 28.27, 47, 8.38, 14.64, 47.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 3, 10.35, 47, 6.35, 2.83, 31.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 4, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 5, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'IM', NULL, 2.95, 45, 0.21, 2.53, 3.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'RT', NULL, 47.85, 107, 5.92, 36.43, 59.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 1, 3.87, 101, 2.36, 1.13, 12.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 2, 31.24, 101, 6.28, 20.28, 44.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 3, 38.57, 101, 5.16, 28.96, 49.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 4, 16.51, 101, 3.84, 10.22, 25.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 5, 7.21, 101, 3.45, 2.71, 17.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 6, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 7, 2.59, 101, 2.27, 0.45, 13.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'IM', NULL, 2.94, 99, 0.13, 2.67, 3.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'RT', NULL, 96.05, 106, 2.50, 86.81, 98.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 1, 25.13, 50, 7.85, 12.68, 43.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 2, 41.17, 50, 8.70, 25.37, 59.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 3, 24.76, 50, 5.67, 15.15, 37.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 4, 7.78, 50, 5.06, 2.00, 25.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 5, 1.16, 50, 1.17, 0.15, 8.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'IM', NULL, 2.80, 49, 0.16, 2.48, 3.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'RT', NULL, 54.58, 107, 7.25, 40.22, 68.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 1, 30.93, 32, 10.35, 14.29, 54.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 2, 51.77, 32, 12.76, 27.45, 75.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 3, 1.85, 32, 1.39, 0.40, 8.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 4, 15.45, 32, 7.34, 5.49, 36.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'IM', NULL, 2.17, 32, 0.15, 1.87, 2.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'RT', NULL, 33.59, 107, 4.53, 25.26, 43.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 2, 8.40, 74, 6.01, 1.90, 30.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 3, 29.02, 74, 7.70, 16.26, 46.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 4, 36.31, 74, 9.18, 20.54, 55.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 5, 13.38, 74, 3.20, 8.18, 21.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 6, 1.00, 74, 1.02, 0.13, 7.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 7, 11.88, 74, 6.38, 3.85, 31.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'IM', NULL, 4.45, 75, 0.13, 4.18, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 2, 8.11, 70, 4.04, 2.91, 20.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 3, 16.56, 70, 5.91, 7.79, 31.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 4, 50.96, 70, 7.20, 36.90, 64.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 5, 20.08, 70, 8.22, 8.29, 41.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 6, 0.66, 70, 0.52, 0.14, 3.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 7, 3.64, 70, 3.38, 0.55, 20.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'IM', NULL, 4.23, 70, 0.08, 4.06, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'RT', NULL, 99.24, 74, 0.77, 94.43, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 2, 1.90, 73, 1.42, 0.42, 8.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 3, 3.63, 73, 3.36, 0.55, 20.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 4, 53.39, 73, 9.05, 35.67, 70.29, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 5, 29.97, 73, 10.18, 13.99, 52.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 6, 3.53, 73, 2.25, 0.97, 12.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 7, 7.59, 73, 4.03, 2.55, 20.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'IM', NULL, 4.19, 74, 0.21, 3.78, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 1, 15.56, 53, 5.47, 7.41, 29.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 2, 18.80, 53, 4.38, 11.52, 29.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 3, 17.67, 53, 7.54, 7.05, 37.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 4, 11.62, 53, 7.87, 2.75, 37.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 5, 28.35, 53, 9.99, 12.85, 51.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 6, 3.72, 53, 2.57, 0.91, 14.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 7, 4.28, 53, 3.90, 0.66, 23.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'IM', NULL, 4.19, 54, 0.22, 3.75, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'RT', NULL, 84.66, 74, 4.68, 72.90, 91.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 1, 7.62, 72, 6.36, 1.34, 33.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 2, 50.80, 72, 4.95, 41.03, 60.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 3, 18.93, 72, 4.58, 11.40, 29.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 4, 16.22, 72, 4.05, 9.65, 25.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 5, 2.38, 72, 1.47, 0.68, 7.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 6, 0.38, 72, 0.40, 0.05, 3.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 7, 3.67, 72, 3.41, 0.55, 20.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'IM', NULL, 4.06, 74, 0.09, 3.89, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 1, 2.89, 60, 1.94, 0.74, 10.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 2, 11.21, 60, 5.09, 4.34, 26.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 3, 14.84, 60, 5.96, 6.35, 30.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 4, 20.51, 60, 4.36, 13.13, 30.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 5, 32.34, 60, 10.00, 16.08, 54.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 6, 12.99, 60, 5.56, 5.29, 28.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 7, 5.22, 60, 3.89, 1.13, 20.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'IM', NULL, 4.03, 61, 0.11, 3.81, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'RT', NULL, 85.00, 75, 5.73, 69.84, 93.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 1, 0.02, 72, 0.02, 0.00, 0.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 2, 8.38, 72, 6.35, 1.73, 32.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 3, 14.65, 72, 5.23, 6.94, 28.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 4, 28.95, 72, 6.44, 17.92, 43.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 5, 37.15, 72, 9.44, 20.89, 56.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 6, 5.39, 72, 3.97, 1.19, 21.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 7, 5.45, 72, 3.56, 1.43, 18.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'IM', NULL, 4.01, 74, 0.17, 3.67, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 2, 32.37, 71, 4.82, 23.58, 42.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 3, 24.37, 71, 5.49, 15.10, 36.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 4, 26.98, 71, 6.32, 16.31, 41.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 5, 11.88, 71, 6.32, 3.89, 31.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 6, 0.72, 71, 0.76, 0.09, 5.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 7, 3.68, 71, 3.42, 0.55, 20.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'IM', NULL, 4.00, 73, 0.12, 3.75, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'RT', NULL, 100.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 1, 0.76, 73, 0.59, 0.16, 3.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 2, 18.57, 73, 6.20, 9.15, 34.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 3, 28.02, 73, 7.10, 16.17, 43.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 4, 28.70, 73, 5.45, 19.14, 40.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 5, 15.97, 73, 4.15, 9.31, 26.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 6, 4.48, 73, 3.45, 0.93, 18.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 7, 3.49, 73, 3.05, 0.59, 17.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'IM', NULL, 3.92, 74, 0.12, 3.68, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 1, 7.45, 70, 4.01, 2.46, 20.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 2, 27.15, 70, 6.04, 16.85, 40.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 3, 34.06, 70, 4.48, 25.77, 43.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 4, 14.75, 70, 5.37, 6.87, 28.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 5, 7.87, 70, 3.65, 3.03, 18.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 6, 5.06, 70, 3.23, 1.37, 16.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 7, 3.66, 70, 3.41, 0.55, 20.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'IM', NULL, 3.75, 70, 0.21, 3.33, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'RT', NULL, 98.53, 74, 1.30, 91.79, 99.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 2, 0.29, 70, 0.30, 0.04, 2.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 3, 11.92, 70, 3.82, 6.15, 21.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 4, 62.25, 70, 8.14, 45.26, 76.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 5, 16.00, 70, 8.98, 4.79, 41.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 6, 1.79, 70, 1.23, 0.45, 6.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 7, 7.75, 70, 4.11, 2.60, 20.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'IM', NULL, 3.63, 71, 0.18, 3.27, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'RT', NULL, 98.05, 74, 1.42, 91.98, 99.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 2, 16.42, 72, 3.21, 10.97, 23.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 3, 11.46, 72, 3.64, 5.95, 20.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 4, 40.40, 72, 11.64, 20.54, 64.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 5, 22.89, 72, 8.02, 10.71, 42.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 6, 5.16, 72, 3.24, 1.43, 16.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 7, 3.67, 72, 3.41, 0.55, 20.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'IM', NULL, 3.60, 74, 0.17, 3.27, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 1, 3.60, 71, 3.26, 0.57, 19.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 2, 14.52, 71, 4.15, 8.02, 24.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 3, 36.40, 71, 10.13, 19.30, 57.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 4, 31.92, 71, 8.27, 17.99, 50.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 5, 4.85, 71, 2.37, 1.79, 12.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 6, 4.94, 71, 2.56, 1.72, 13.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 7, 3.77, 71, 3.49, 0.58, 21.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'IM', NULL, 3.59, 72, 0.17, 3.26, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'RT', NULL, 95.52, 75, 3.10, 83.41, 98.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 1, 40.89, 51, 10.18, 22.89, 61.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 2, 55.42, 51, 8.45, 38.47, 71.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 3, 3.69, 51, 2.60, 0.88, 14.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 4, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 5, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'IM', NULL, 3.42, 52, 0.14, 3.14, 3.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'RT', NULL, 77.13, 75, 6.14, 62.76, 87.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 1, 15.91, 47, 5.08, 8.10, 28.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 2, 28.69, 47, 9.30, 13.87, 50.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 3, 28.70, 47, 5.94, 18.32, 41.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 4, 17.68, 47, 8.60, 6.13, 41.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 5, 9.03, 47, 3.88, 3.70, 20.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'IM', NULL, 3.22, 48, 0.17, 2.87, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'RT', NULL, 68.48, 74, 11.33, 43.29, 86.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 1, 7.92, 66, 3.74, 3.00, 19.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 2, 52.22, 66, 5.47, 41.37, 62.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 3, 22.18, 66, 6.49, 11.85, 37.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 4, 8.94, 66, 5.08, 2.74, 25.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 5, 0.43, 66, 0.45, 0.05, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 6, 4.15, 66, 3.77, 0.65, 22.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 7, 4.15, 66, 3.67, 0.68, 21.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'IM', NULL, 3.16, 66, 0.14, 2.88, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'RT', NULL, 87.00, 75, 5.62, 71.33, 94.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 1, 14.43, 67, 10.40, 3.05, 47.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 2, 63.10, 67, 13.15, 35.64, 84.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 3, 13.53, 67, 7.80, 3.97, 37.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 4, 4.86, 67, 3.56, 1.09, 19.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 5, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 7, 4.08, 67, 3.70, 0.64, 21.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'IM', NULL, 3.06, 68, 0.23, 2.60, 3.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'RT', NULL, 88.70, 74, 5.95, 70.61, 96.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 1, 5.85, 59, 4.10, 1.38, 21.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 2, 31.69, 59, 9.58, 16.06, 52.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 3, 40.76, 59, 9.78, 23.42, 60.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 4, 17.46, 59, 6.50, 7.90, 34.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 5, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 7, 4.24, 59, 3.84, 0.66, 22.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'IM', NULL, 3.02, 60, 0.11, 2.80, 3.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'RT', NULL, 85.37, 74, 5.76, 69.94, 93.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 1, 15.38, 41, 5.42, 7.27, 29.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 2, 7.42, 41, 6.30, 1.24, 33.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 3, 23.48, 41, 6.08, 13.40, 37.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 4, 13.08, 41, 5.32, 5.52, 27.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 5, 16.13, 41, 7.98, 5.52, 38.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 6, 17.29, 41, 7.98, 6.33, 39.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 7, 7.23, 41, 4.02, 2.27, 20.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'IM', NULL, 3.53, 44, 0.15, 3.23, 3.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'RT', NULL, 58.60, 75, 8.34, 41.64, 73.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 1, 15.14, 47, 7.72, 5.06, 37.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 2, 32.53, 47, 11.98, 13.84, 59.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 3, 24.74, 47, 7.22, 13.09, 41.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 4, 12.25, 47, 7.19, 3.51, 34.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 5, 0.63, 47, 0.65, 0.08, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 6, 8.65, 47, 5.09, 2.52, 25.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 7, 6.06, 47, 5.81, 0.82, 33.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'IM', NULL, 3.38, 48, 0.17, 3.04, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'RT', NULL, 60.19, 75, 5.36, 49.20, 70.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 1, 13.04, 69, 3.06, 8.04, 20.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 2, 22.32, 69, 7.26, 11.08, 39.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 3, 44.51, 69, 6.30, 32.53, 57.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 4, 16.39, 69, 6.57, 7.01, 33.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 5, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 6, 3.74, 69, 3.47, 0.56, 21.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'IM', NULL, 2.75, 70, 0.10, 2.54, 2.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'RT', NULL, 96.58, 74, 2.15, 88.51, 99.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 1, 38.84, 50, 8.68, 23.36, 56.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 2, 36.95, 50, 3.43, 30.36, 44.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 3, 17.56, 50, 5.21, 9.37, 30.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 4, 0.86, 50, 0.89, 0.11, 6.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 5, 5.78, 50, 4.66, 1.09, 25.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'IM', NULL, 2.67, 52, 0.22, 2.24, 3.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'RT', NULL, 75.25, 72, 5.91, 61.76, 85.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 1, 2.09, 58, 1.28, 0.61, 6.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 2, 34.30, 58, 7.08, 21.76, 49.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 3, 23.66, 58, 7.25, 12.18, 40.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 4, 9.65, 58, 5.17, 3.16, 25.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 5, 17.18, 58, 7.57, 6.67, 37.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 6, 12.63, 58, 10.81, 1.99, 50.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 7, 0.49, 58, 0.50, 0.06, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'IM', NULL, 4.36, 58, 0.16, 4.04, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'RT', NULL, 90.48, 70, 5.64, 72.04, 97.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 1, 3.57, 70, 3.38, 0.52, 20.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 2, 11.70, 70, 4.65, 5.13, 24.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 3, 10.79, 70, 5.57, 3.68, 27.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 4, 31.95, 70, 8.69, 17.46, 51.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 5, 35.91, 70, 6.58, 24.05, 49.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 6, 5.34, 70, 3.09, 1.64, 16.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 7, 0.73, 70, 0.74, 0.10, 5.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'IM', NULL, 4.28, 71, 0.21, 3.86, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'RT', NULL, 100.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 1, 0.75, 59, 0.77, 0.09, 5.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 2, 1.65, 59, 1.01, 0.48, 5.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 3, 5.61, 59, 3.11, 1.80, 16.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 4, 48.17, 59, 10.44, 28.69, 68.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 5, 35.52, 59, 9.24, 19.72, 55.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 6, 7.80, 59, 3.22, 3.34, 17.17, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 7, 0.51, 59, 0.39, 0.11, 2.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'IM', NULL, 4.19, 59, 0.12, 3.96, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'RT', NULL, 86.20, 70, 7.03, 65.78, 95.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 2, 0.54, 70, 0.42, 0.11, 2.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 3, 19.10, 70, 11.06, 5.36, 49.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 4, 34.57, 70, 8.43, 20.08, 52.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 5, 37.51, 70, 10.05, 20.34, 58.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 6, 7.57, 70, 5.74, 1.57, 29.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 7, 0.71, 70, 0.72, 0.09, 5.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'IM', NULL, 4.17, 71, 0.17, 3.84, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'RT', NULL, 100.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 2, 1.28, 70, 0.93, 0.30, 5.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 3, 16.55, 70, 6.15, 7.55, 32.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 4, 54.77, 70, 7.38, 40.07, 68.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 5, 26.46, 70, 10.35, 11.08, 50.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 7, 0.93, 70, 0.76, 0.18, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'IM', NULL, 4.11, 70, 0.14, 3.83, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 1, 8.25, 60, 3.23, 3.69, 17.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 2, 1.80, 60, 1.10, 0.53, 5.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 3, 8.38, 60, 4.39, 2.83, 22.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 4, 54.60, 60, 6.83, 40.94, 67.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 5, 18.72, 60, 3.93, 12.07, 27.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 6, 4.52, 60, 2.80, 1.28, 14.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 7, 3.73, 60, 3.53, 0.54, 21.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'IM', NULL, 4.04, 60, 0.12, 3.81, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'RT', NULL, 92.81, 70, 3.27, 82.91, 97.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 1, 0.22, 69, 0.23, 0.03, 1.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 2, 19.06, 69, 8.15, 7.58, 40.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 3, 13.30, 69, 4.47, 6.61, 24.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 4, 43.19, 69, 6.24, 31.39, 55.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 5, 23.80, 69, 6.15, 13.70, 38.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 6, 0.44, 69, 0.46, 0.05, 3.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'IM', NULL, 4.04, 69, 0.11, 3.81, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'RT', NULL, 99.29, 70, 0.72, 94.84, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 1, 5.82, 64, 4.44, 1.21, 23.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 2, 7.82, 64, 4.97, 2.09, 25.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 3, 9.29, 64, 5.13, 2.95, 25.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 4, 41.19, 64, 8.03, 26.54, 57.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 5, 12.64, 64, 4.35, 6.18, 24.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 6, 15.56, 64, 7.09, 5.90, 35.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 7, 7.68, 64, 7.10, 1.11, 38.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'IM', NULL, 4.02, 65, 0.19, 3.64, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'RT', NULL, 92.90, 71, 4.73, 75.77, 98.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 1, 5.21, 71, 3.75, 1.20, 19.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 2, 10.87, 71, 5.49, 3.79, 27.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 3, 27.65, 71, 5.57, 17.98, 39.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 4, 27.11, 71, 4.16, 19.63, 36.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 5, 21.83, 71, 4.83, 13.70, 32.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 6, 7.33, 71, 3.80, 2.52, 19.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'IM', NULL, 3.94, 71, 0.12, 3.71, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'RT', NULL, 100.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 1, 0.54, 70, 0.42, 0.11, 2.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 2, 52.05, 70, 7.40, 37.53, 66.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 3, 24.92, 70, 5.53, 15.55, 37.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 4, 18.27, 70, 4.29, 11.19, 28.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 5, 3.94, 70, 2.51, 1.08, 13.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 6, 0.29, 70, 0.30, 0.04, 2.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'IM', NULL, 3.94, 70, 0.12, 3.70, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 2, 22.25, 70, 8.52, 9.67, 43.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 3, 31.82, 70, 7.55, 18.90, 48.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 4, 35.53, 70, 3.35, 29.16, 42.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 5, 9.69, 70, 3.51, 4.60, 19.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 6, 0.71, 70, 0.72, 0.09, 5.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'IM', NULL, 3.93, 69, 0.11, 3.71, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 2, 0.22, 70, 0.23, 0.03, 1.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 3, 14.67, 70, 4.85, 7.35, 27.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 4, 52.18, 70, 6.84, 38.71, 65.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 5, 28.08, 70, 9.07, 13.74, 48.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 6, 4.64, 70, 2.86, 1.32, 15.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 7, 0.22, 70, 0.23, 0.03, 1.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'IM', NULL, 3.86, 69, 0.15, 3.57, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 1, 31.83, 56, 11.20, 14.23, 56.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 2, 42.91, 56, 7.74, 28.52, 58.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 3, 20.68, 56, 9.16, 7.85, 44.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 4, 0.82, 56, 0.64, 0.17, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 5, 3.76, 56, 3.56, 0.54, 21.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'IM', NULL, 3.79, 56, 0.27, 3.25, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'RT', NULL, 91.68, 71, 3.04, 83.27, 96.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 2, 13.91, 68, 3.69, 8.04, 23.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 3, 39.30, 68, 7.32, 25.98, 54.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 4, 30.79, 68, 6.56, 19.40, 45.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 5, 16.00, 68, 4.70, 8.65, 27.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'IM', NULL, 3.64, 68, 0.15, 3.34, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'RT', NULL, 98.97, 70, 0.89, 94.40, 99.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 1, 3.49, 67, 3.56, 0.44, 22.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 3, 6.98, 67, 4.63, 1.77, 23.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 4, 53.25, 67, 8.13, 37.24, 68.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 5, 35.34, 67, 10.00, 18.57, 56.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 7, 0.94, 67, 0.77, 0.18, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'IM', NULL, 3.62, 67, 0.16, 3.29, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'RT', NULL, 99.25, 69, 0.61, 96.22, 99.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 1, 8.87, 70, 4.99, 2.76, 25.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 2, 54.42, 70, 5.74, 42.93, 65.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 3, 19.42, 70, 6.54, 9.48, 35.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 4, 13.46, 70, 5.74, 5.50, 29.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 5, 3.84, 70, 3.37, 0.64, 19.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'IM', NULL, 3.61, 70, 0.20, 3.21, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'RT', NULL, 97.87, 71, 1.89, 88.30, 99.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 1, 11.72, 62, 6.55, 3.61, 32.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 2, 50.37, 62, 8.64, 33.70, 66.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 3, 20.83, 62, 6.08, 11.19, 35.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 4, 9.57, 62, 4.02, 4.01, 21.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 5, 7.51, 62, 3.94, 2.54, 20.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'IM', NULL, 3.50, 61, 0.12, 3.25, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'RT', NULL, 96.21, 70, 2.04, 89.28, 98.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 1, 5.41, 65, 3.64, 1.36, 19.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 2, 16.12, 65, 6.04, 7.30, 31.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 3, 31.54, 65, 4.96, 22.56, 42.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 4, 36.95, 65, 5.43, 26.90, 48.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 5, 9.74, 65, 6.33, 2.50, 31.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 6, 0.23, 65, 0.24, 0.03, 1.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'IM', NULL, 3.46, 65, 0.14, 3.18, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'RT', NULL, 93.63, 71, 3.04, 84.19, 97.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 1, 37.19, 40, 7.97, 22.89, 54.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 2, 2.38, 40, 1.70, 0.56, 9.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 3, 9.16, 40, 4.65, 3.16, 23.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 4, 14.42, 40, 6.39, 5.58, 32.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 5, 26.53, 40, 13.75, 7.98, 60.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 6, 4.09, 40, 3.52, 0.69, 20.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 7, 6.22, 40, 4.67, 1.30, 25.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'IM', NULL, 3.59, 40, 0.19, 3.20, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'RT', NULL, 60.24, 70, 4.23, 51.57, 68.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 1, 23.36, 44, 5.78, 13.71, 36.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 2, 26.40, 44, 6.86, 14.97, 42.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 3, 39.20, 44, 5.52, 28.79, 50.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 4, 5.37, 44, 5.23, 0.71, 31.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 5, 5.26, 44, 4.80, 0.79, 27.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 7, 0.41, 44, 0.44, 0.05, 3.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'IM', NULL, 2.84, 43, 0.19, 2.46, 3.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'RT', NULL, 69.84, 70, 6.62, 55.29, 81.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 1, 34.30, 53, 8.01, 20.36, 51.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 2, 43.41, 53, 11.18, 23.53, 65.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 3, 13.01, 53, 7.48, 3.81, 36.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 4, 4.69, 53, 3.11, 1.20, 16.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 5, 4.60, 53, 3.84, 0.83, 21.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'IM', NULL, 2.82, 53, 0.11, 2.60, 3.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'RT', NULL, 84.62, 71, 3.86, 75.29, 90.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 1, 9.47, 54, 3.47, 4.44, 19.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 2, 56.31, 54, 5.30, 45.55, 66.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 3, 30.65, 54, 6.64, 19.11, 45.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 4, 3.57, 54, 2.61, 0.80, 14.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 5, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'IM', NULL, 2.82, 54, 0.07, 2.68, 2.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'RT', NULL, 83.25, 70, 4.63, 71.94, 90.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 1, 10.80, 71, 5.35, 3.85, 26.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 2, 29.64, 71, 7.97, 16.42, 47.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 3, 39.51, 71, 7.28, 26.24, 54.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 4, 19.84, 71, 10.94, 5.90, 49.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 5, 0.22, 71, 0.23, 0.03, 1.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'IM', NULL, 2.64, 71, 0.11, 2.42, 2.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'RT', NULL, 100.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 1, 10.79, 55, 4.23, 4.77, 22.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 2, 29.62, 55, 13.30, 10.49, 60.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 3, 23.28, 55, 8.24, 10.74, 43.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 4, 12.85, 55, 7.95, 3.43, 37.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 5, 18.48, 55, 7.25, 7.95, 37.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 6, 0.09, 55, 0.09, 0.01, 0.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 7, 4.89, 55, 4.03, 0.90, 22.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'IM', NULL, 4.54, 57, 0.14, 4.25, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'RT', NULL, 87.15, 90, 5.30, 72.59, 94.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 1, 0.47, 73, 0.44, 0.07, 2.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 2, 4.25, 73, 2.94, 1.04, 15.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 3, 1.58, 73, 1.20, 0.34, 6.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 4, 69.28, 73, 7.03, 53.87, 81.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 5, 18.26, 73, 6.74, 8.33, 35.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 6, 6.14, 73, 4.27, 1.47, 22.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 7, 0.02, 73, 0.02, 0.00, 0.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'IM', NULL, 4.50, 72, 0.10, 4.31, 4.70, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'RT', NULL, 71.75, 91, 14.73, 37.47, 91.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 1, 0.27, 90, 0.29, 0.03, 2.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 2, 4.74, 90, 3.71, 0.96, 20.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 3, 27.36, 90, 8.15, 14.29, 45.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 4, 49.54, 90, 6.50, 36.93, 62.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 5, 8.40, 90, 5.11, 2.39, 25.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 6, 9.70, 90, 7.27, 2.02, 35.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'IM', NULL, 4.38, 90, 0.15, 4.08, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'RT', NULL, 99.99, 91, 0.02, 99.88, 100.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 1, 9.94, 58, 6.89, 2.31, 34.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 2, 2.02, 58, 1.90, 0.30, 12.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 3, 23.76, 58, 14.44, 5.94, 60.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 4, 31.25, 58, 8.10, 17.60, 49.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 5, 22.55, 58, 5.35, 13.62, 34.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 6, 10.48, 58, 6.62, 2.77, 32.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'IM', NULL, 4.35, 58, 0.17, 4.01, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'RT', NULL, 82.79, 90, 6.84, 64.95, 92.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 1, 5.08, 91, 3.48, 1.26, 18.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 2, 30.77, 91, 8.49, 16.76, 49.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 3, 16.19, 91, 3.78, 10.00, 25.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 4, 28.45, 91, 9.90, 13.15, 51.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 5, 10.17, 91, 3.67, 4.84, 20.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 6, 5.34, 91, 3.18, 1.59, 16.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 7, 4.00, 91, 3.65, 0.63, 21.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'IM', NULL, 4.34, 91, 0.14, 4.06, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 1, 4.15, 91, 3.55, 0.73, 20.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 2, 13.85, 91, 8.21, 3.94, 38.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 3, 22.77, 91, 4.92, 14.47, 33.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 4, 28.98, 91, 8.15, 15.67, 47.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 5, 30.23, 91, 4.25, 22.50, 39.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 6, 0.01, 91, 0.02, 0.00, 0.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'IM', NULL, 4.31, 90, 0.13, 4.06, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 1, 5.91, 59, 3.31, 1.87, 17.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 2, 64.98, 59, 8.18, 47.47, 79.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 3, 22.79, 59, 6.89, 11.87, 39.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 4, 6.24, 59, 4.08, 1.62, 21.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 5, 0.09, 59, 0.09, 0.01, 0.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'IM', NULL, 4.31, 59, 0.21, 3.89, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'RT', NULL, 85.32, 90, 5.85, 69.67, 93.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 1, 0.28, 90, 0.30, 0.03, 2.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 3, 14.42, 90, 4.55, 7.50, 25.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 4, 59.79, 90, 6.70, 46.09, 72.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 5, 21.92, 90, 6.05, 12.21, 36.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 6, 3.53, 90, 3.14, 0.58, 18.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 7, 0.06, 90, 0.06, 0.01, 0.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'IM', NULL, 4.27, 89, 0.17, 3.93, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'RT', NULL, 99.23, 91, 0.81, 93.96, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 1, 0.28, 90, 0.30, 0.03, 2.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 2, 11.09, 90, 6.89, 3.02, 33.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 3, 18.45, 90, 5.09, 10.35, 30.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 4, 48.90, 90, 6.06, 37.15, 60.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 5, 18.99, 90, 6.40, 9.30, 34.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 6, 1.94, 90, 1.59, 0.37, 9.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 7, 0.36, 90, 0.31, 0.07, 1.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'IM', NULL, 4.13, 89, 0.22, 3.70, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'RT', NULL, 99.23, 91, 0.81, 93.96, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 1, 5.77, 90, 3.59, 1.62, 18.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 2, 21.83, 90, 7.57, 10.37, 40.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 3, 35.66, 90, 10.88, 17.77, 58.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 4, 25.45, 90, 4.87, 17.01, 36.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 5, 7.05, 90, 4.93, 1.67, 25.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 6, 4.24, 90, 3.95, 0.64, 23.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'IM', NULL, 4.11, 89, 0.22, 3.68, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'RT', NULL, 99.98, 91, 0.02, 99.87, 100.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 1, 4.62, 84, 3.62, 0.93, 19.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 2, 16.23, 84, 6.56, 6.92, 33.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 3, 45.45, 84, 10.25, 26.80, 65.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 4, 25.54, 84, 8.60, 12.25, 45.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 5, 3.88, 84, 2.74, 0.93, 14.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 6, 4.28, 84, 4.05, 0.62, 24.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'IM', NULL, 4.08, 83, 0.25, 3.57, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'RT', NULL, 98.98, 90, 0.87, 94.59, 99.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 1, 1.26, 90, 0.87, 0.31, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 2, 55.41, 90, 6.30, 42.81, 67.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 3, 22.75, 90, 5.81, 13.25, 36.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 4, 12.39, 90, 5.93, 4.55, 29.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 5, 4.15, 90, 2.86, 1.03, 15.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 6, 4.04, 90, 3.67, 0.64, 21.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'IM', NULL, 4.07, 90, 0.19, 3.70, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'RT', NULL, 99.26, 91, 0.78, 94.16, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 1, 0.97, 79, 0.96, 0.13, 6.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 2, 10.80, 79, 4.96, 4.16, 25.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 3, 25.11, 79, 11.70, 8.85, 53.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 4, 39.64, 79, 7.59, 25.89, 55.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 5, 22.94, 79, 9.62, 9.15, 46.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 6, 0.54, 79, 0.48, 0.09, 3.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'IM', NULL, 3.99, 78, 0.28, 3.43, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'RT', NULL, 75.90, 91, 5.38, 63.72, 84.96, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 1, 2.36, 87, 1.66, 0.57, 9.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 2, 25.23, 87, 7.02, 13.87, 41.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 3, 36.71, 87, 5.10, 27.28, 47.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 4, 16.57, 87, 5.29, 8.49, 29.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 5, 18.65, 87, 4.32, 11.52, 28.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 6, 0.48, 87, 0.41, 0.09, 2.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'IM', NULL, 3.82, 86, 0.14, 3.55, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'RT', NULL, 99.59, 90, 0.37, 97.56, 99.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 1, 1.62, 86, 1.21, 0.36, 6.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 2, 6.29, 86, 5.06, 1.21, 26.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 3, 11.50, 86, 4.15, 5.47, 22.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 4, 46.22, 86, 6.65, 33.55, 59.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 5, 28.57, 86, 8.25, 15.18, 47.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 6, 5.79, 86, 4.39, 1.23, 23.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'IM', NULL, 3.81, 85, 0.27, 3.28, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'RT', NULL, 88.56, 91, 6.35, 69.01, 96.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 1, 7.85, 73, 3.82, 2.89, 19.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 2, 50.67, 73, 6.00, 38.89, 62.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 3, 35.27, 73, 5.29, 25.56, 46.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 4, 5.93, 73, 3.38, 1.85, 17.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 5, 0.28, 73, 0.18, 0.08, 0.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'IM', NULL, 3.60, 72, 0.13, 3.35, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'RT', NULL, 87.85, 90, 3.51, 78.99, 93.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 1, 7.24, 90, 3.60, 2.62, 18.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 2, 65.88, 90, 7.80, 49.21, 79.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 3, 22.06, 90, 8.01, 10.08, 41.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 4, 0.73, 90, 0.62, 0.13, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 5, 4.10, 90, 4.24, 0.50, 26.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 6, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'IM', NULL, 3.59, 90, 0.12, 3.36, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'RT', NULL, 100.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 1, 11.74, 70, 4.39, 5.41, 23.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 2, 55.23, 70, 7.57, 40.11, 69.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 3, 19.34, 70, 8.91, 7.12, 42.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 4, 5.34, 70, 3.71, 1.29, 19.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 5, 4.95, 70, 3.98, 0.95, 21.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 6, 3.40, 70, 2.74, 0.66, 15.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'IM', NULL, 3.40, 69, 0.19, 3.03, 3.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'RT', NULL, 85.63, 90, 6.28, 68.36, 94.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 1, 6.44, 82, 3.40, 2.19, 17.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 2, 29.17, 82, 9.95, 13.64, 51.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 3, 40.47, 82, 5.44, 30.26, 51.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 4, 16.70, 82, 9.70, 4.77, 44.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 5, 7.21, 82, 4.23, 2.16, 21.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 6, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'IM', NULL, 3.30, 82, 0.22, 2.86, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'RT', NULL, 96.79, 90, 2.61, 85.02, 99.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 1, 13.69, 77, 4.32, 7.12, 24.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 2, 37.11, 77, 6.68, 25.02, 51.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 3, 31.80, 77, 8.10, 18.14, 49.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 4, 8.14, 77, 4.19, 2.82, 21.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 5, 9.25, 77, 4.37, 3.49, 22.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'IM', NULL, 3.15, 77, 0.10, 2.95, 3.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'RT', NULL, 87.30, 89, 4.92, 74.01, 94.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 1, 20.88, 40, 6.49, 10.65, 36.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 2, 31.88, 40, 17.67, 8.27, 70.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 3, 12.81, 40, 10.21, 2.26, 48.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 4, 6.88, 40, 6.10, 1.06, 33.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 5, 18.07, 40, 11.67, 4.29, 52.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 6, 9.45, 40, 8.82, 1.28, 45.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 7, 0.03, 40, 0.04, 0.00, 0.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'IM', NULL, 3.01, 42, 0.23, 2.55, 3.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'RT', NULL, 50.28, 90, 6.74, 37.18, 63.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 1, 3.21, 89, 2.35, 0.73, 12.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 2, 41.42, 89, 8.25, 26.46, 58.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 3, 38.63, 89, 5.40, 28.58, 49.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 4, 11.17, 89, 3.65, 5.71, 20.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 5, 0.11, 89, 0.09, 0.02, 0.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 6, 5.45, 89, 3.84, 1.30, 20.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'IM', NULL, 2.97, 90, 0.22, 2.54, 3.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'RT', NULL, 99.94, 91, 0.06, 99.53, 99.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 1, 19.29, 58, 8.75, 7.20, 42.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 2, 34.53, 58, 8.07, 20.51, 51.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 3, 27.88, 58, 3.47, 21.49, 35.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 4, 15.86, 58, 9.68, 4.23, 44.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 5, 2.44, 58, 2.22, 0.38, 13.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'IM', NULL, 2.94, 57, 0.29, 2.35, 3.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'RT', NULL, 70.91, 90, 4.85, 60.44, 79.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 1, 0.54, 108, 0.55, 0.07, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 2, 3.88, 108, 2.17, 1.26, 11.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 3, 0.98, 108, 0.77, 0.21, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 4, 40.80, 108, 7.52, 27.10, 56.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 5, 41.32, 108, 6.54, 29.19, 54.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 6, 10.60, 108, 3.48, 5.41, 19.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 7, 1.88, 108, 1.24, 0.50, 6.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'IM', NULL, 4.66, 110, 0.08, 4.50, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'RT', NULL, 91.35, 118, 3.15, 82.74, 95.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 2, 7.86, 117, 3.47, 3.19, 18.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 3, 9.62, 117, 3.71, 4.38, 19.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 4, 41.32, 117, 6.34, 29.56, 54.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 5, 35.56, 117, 5.54, 25.48, 47.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 6, 5.10, 117, 1.76, 2.55, 9.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 7, 0.53, 117, 0.38, 0.13, 2.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'IM', NULL, 4.62, 118, 0.07, 4.47, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'RT', NULL, 100.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 2, 2.17, 118, 1.87, 0.38, 11.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 3, 7.80, 118, 3.11, 3.47, 16.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 4, 44.56, 118, 4.35, 36.19, 53.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 5, 32.87, 118, 4.53, 24.59, 42.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 6, 12.38, 118, 4.03, 6.34, 22.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 7, 0.23, 118, 0.23, 0.03, 1.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'IM', NULL, 4.61, 117, 0.08, 4.45, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'RT', NULL, 100.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 2, 3.11, 117, 2.12, 0.79, 11.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 3, 9.41, 117, 4.49, 3.53, 22.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 4, 24.88, 117, 3.94, 17.91, 33.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 5, 50.46, 117, 6.77, 37.33, 63.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 6, 11.60, 117, 4.70, 5.02, 24.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 7, 0.53, 117, 0.53, 0.07, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'IM', NULL, 4.54, 118, 0.07, 4.40, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'RT', NULL, 100.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 2, 0.24, 112, 0.24, 0.03, 1.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 3, 5.58, 112, 2.55, 2.22, 13.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 4, 53.96, 112, 4.77, 44.47, 63.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 5, 25.66, 112, 4.73, 17.43, 36.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 6, 12.43, 112, 3.20, 7.35, 20.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 7, 2.14, 112, 1.92, 0.35, 11.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'IM', NULL, 4.46, 114, 0.06, 4.35, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'RT', NULL, 97.46, 118, 1.50, 92.03, 99.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 2, 8.23, 117, 3.97, 3.07, 20.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 3, 46.81, 117, 6.13, 35.09, 58.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 4, 33.99, 117, 6.99, 21.75, 48.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 5, 9.61, 117, 3.24, 4.84, 18.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 6, 1.35, 117, 1.04, 0.29, 6.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 7, 0.00, 117, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'IM', NULL, 4.45, 118, 0.06, 4.33, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'RT', NULL, 100.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 1, 4.03, 117, 2.34, 1.25, 12.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 2, 3.91, 117, 1.56, 1.76, 8.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 3, 29.34, 117, 4.94, 20.57, 39.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 4, 32.29, 117, 5.75, 22.07, 44.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 5, 26.60, 117, 5.13, 17.72, 37.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 6, 2.00, 117, 1.23, 0.59, 6.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 7, 1.84, 117, 1.84, 0.25, 12.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'IM', NULL, 4.31, 118, 0.10, 4.11, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'RT', NULL, 100.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 1, 1.64, 117, 1.61, 0.23, 10.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 2, 3.19, 117, 2.01, 0.91, 10.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 3, 21.69, 117, 4.94, 13.47, 33.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 4, 25.93, 117, 4.59, 17.90, 35.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 5, 35.08, 117, 4.98, 25.94, 45.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 6, 10.40, 117, 3.06, 5.71, 18.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 7, 2.06, 117, 0.93, 0.84, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'IM', NULL, 4.19, 115, 0.09, 4.00, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'RT', NULL, 98.17, 118, 1.69, 89.25, 99.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 1, 6.17, 91, 2.57, 2.66, 13.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 2, 11.48, 91, 3.98, 5.62, 22.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 3, 20.87, 91, 4.92, 12.73, 32.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 4, 33.03, 91, 6.65, 21.35, 47.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 5, 26.19, 91, 6.38, 15.56, 40.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 6, 2.26, 91, 1.40, 0.65, 7.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'IM', NULL, 4.08, 91, 0.11, 3.87, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'RT', NULL, 76.99, 118, 6.96, 60.58, 87.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 1, 1.84, 116, 1.85, 0.25, 12.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 2, 6.48, 116, 2.91, 2.61, 15.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 3, 38.40, 116, 5.31, 28.55, 49.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 4, 35.97, 116, 3.92, 28.63, 44.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 5, 15.44, 116, 3.84, 9.25, 24.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 6, 1.86, 116, 1.14, 0.55, 6.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 7, 0.00, 116, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'IM', NULL, 4.07, 117, 0.09, 3.89, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'RT', NULL, 99.66, 118, 0.34, 97.53, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 1, 17.94, 91, 4.65, 10.45, 29.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 2, 22.41, 91, 6.01, 12.69, 36.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 3, 12.47, 91, 4.00, 6.44, 22.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 4, 12.12, 91, 3.55, 6.64, 21.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 5, 24.74, 91, 6.39, 14.25, 39.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 6, 3.16, 91, 2.23, 0.76, 12.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 7, 7.16, 91, 3.41, 2.71, 17.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'IM', NULL, 4.03, 92, 0.16, 3.71, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'RT', NULL, 79.31, 118, 6.03, 64.93, 88.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 1, 12.12, 117, 3.72, 6.46, 21.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 2, 44.05, 117, 6.22, 32.33, 56.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 3, 10.78, 117, 2.66, 6.53, 17.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 4, 17.06, 117, 3.67, 10.96, 25.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 5, 14.44, 117, 5.20, 6.84, 27.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 6, 1.54, 117, 1.13, 0.36, 6.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 7, 0.00, 117, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'IM', NULL, 4.02, 118, 0.11, 3.80, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'RT', NULL, 100.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 2, 0.00, 116, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 3, 2.34, 116, 1.85, 0.48, 10.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 4, 45.93, 116, 5.76, 34.92, 57.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 5, 42.37, 116, 6.66, 29.99, 55.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 6, 9.13, 116, 2.80, 4.89, 16.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 7, 0.23, 116, 0.23, 0.03, 1.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'IM', NULL, 3.90, 118, 0.11, 3.68, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'RT', NULL, 100.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 2, 14.57, 117, 4.37, 7.84, 25.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 3, 39.76, 117, 5.32, 29.83, 50.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 4, 24.89, 117, 5.07, 16.23, 36.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 5, 16.45, 117, 3.71, 10.34, 25.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 6, 4.34, 117, 2.12, 1.62, 11.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 7, 0.00, 117, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'IM', NULL, 3.90, 118, 0.12, 3.66, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'RT', NULL, 100.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 1, 9.17, 116, 2.94, 4.78, 16.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 2, 33.84, 116, 4.51, 25.55, 43.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 3, 24.52, 116, 5.97, 14.64, 38.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 4, 20.17, 116, 4.59, 12.56, 30.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 5, 9.69, 116, 3.75, 4.39, 20.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 6, 2.07, 116, 1.77, 0.38, 10.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 7, 0.53, 116, 0.53, 0.07, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'IM', NULL, 3.67, 117, 0.10, 3.47, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'RT', NULL, 99.53, 118, 0.47, 96.68, 99.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 1, 43.33, 76, 8.21, 28.21, 59.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 2, 41.08, 76, 8.83, 25.20, 59.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 3, 12.94, 76, 4.30, 6.50, 24.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 4, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 5, 2.65, 76, 2.49, 0.39, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 6, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'IM', NULL, 3.58, 77, 0.22, 3.14, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'RT', NULL, 67.85, 118, 7.34, 52.01, 80.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 1, 16.15, 114, 4.49, 9.07, 27.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 2, 49.59, 114, 5.83, 38.27, 60.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 3, 24.12, 114, 5.86, 14.42, 37.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 4, 8.24, 114, 3.25, 3.69, 17.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 5, 1.90, 114, 1.87, 0.27, 12.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 6, 0.00, 114, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 7, 0.00, 114, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'IM', NULL, 3.41, 116, 0.09, 3.24, 3.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'RT', NULL, 98.28, 118, 1.71, 88.52, 99.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 1, 15.92, 97, 4.48, 8.88, 26.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 2, 49.83, 97, 6.53, 37.17, 62.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 3, 25.89, 97, 6.03, 15.77, 39.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 4, 4.67, 97, 2.49, 1.59, 12.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 5, 3.04, 97, 2.20, 0.71, 12.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 6, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 7, 0.65, 97, 0.66, 0.09, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'IM', NULL, 3.40, 99, 0.15, 3.11, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'RT', NULL, 78.37, 118, 5.63, 65.23, 87.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 1, 5.58, 108, 2.64, 2.14, 13.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 2, 20.08, 108, 4.64, 12.41, 30.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 3, 51.98, 108, 6.07, 40.05, 63.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 4, 20.29, 108, 5.61, 11.35, 33.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 5, 0.00, 108, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 6, 2.07, 108, 2.08, 0.28, 13.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'IM', NULL, 3.36, 109, 0.11, 3.15, 3.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'RT', NULL, 88.56, 118, 5.42, 72.87, 95.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 1, 28.89, 98, 6.46, 17.88, 43.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 2, 35.51, 98, 6.10, 24.50, 48.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 3, 18.68, 98, 5.19, 10.44, 31.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 4, 11.54, 98, 3.66, 6.02, 20.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 5, 3.00, 98, 2.38, 0.61, 13.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 6, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 7, 2.39, 98, 2.38, 0.32, 15.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'IM', NULL, 3.13, 99, 0.15, 2.82, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'RT', NULL, 79.41, 118, 4.13, 70.04, 86.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 1, 41.54, 85, 7.28, 28.14, 56.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 2, 34.22, 85, 6.06, 23.35, 47.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 3, 11.55, 85, 5.28, 4.46, 26.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 4, 11.09, 85, 4.06, 5.22, 22.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 5, 1.60, 85, 1.31, 0.31, 7.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 6, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'IM', NULL, 3.08, 85, 0.21, 2.67, 3.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'RT', NULL, 74.75, 118, 7.03, 58.61, 86.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 1, 20.29, 66, 6.19, 10.60, 35.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 2, 18.05, 66, 6.06, 8.85, 33.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 3, 26.53, 66, 7.63, 14.17, 44.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 4, 2.98, 66, 1.78, 0.90, 9.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 5, 19.06, 66, 5.61, 10.23, 32.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 6, 4.91, 66, 3.54, 1.13, 18.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 7, 8.17, 66, 5.24, 2.16, 26.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'IM', NULL, 3.31, 66, 0.15, 3.00, 3.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'RT', NULL, 47.59, 118, 4.77, 38.34, 57.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 1, 18.75, 108, 4.29, 11.67, 28.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 2, 59.64, 108, 5.61, 48.21, 70.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 3, 20.62, 108, 4.54, 13.04, 31.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 4, 0.59, 108, 0.58, 0.08, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 5, 0.40, 108, 0.40, 0.05, 2.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 6, 0.00, 108, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'IM', NULL, 2.99, 110, 0.09, 2.82, 3.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'RT', NULL, 92.70, 118, 3.58, 81.66, 97.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 1, 20.54, 88, 5.28, 11.96, 32.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 2, 54.82, 88, 6.66, 41.55, 67.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 3, 14.40, 88, 3.95, 8.17, 24.14, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 4, 5.05, 88, 2.55, 1.81, 13.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 5, 5.19, 88, 3.45, 1.34, 18.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 6, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'IM', NULL, 2.89, 88, 0.14, 2.62, 3.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'RT', NULL, 72.38, 118, 4.92, 61.67, 81.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 1, 27.51, 84, 5.14, 18.52, 38.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 2, 29.82, 84, 6.90, 18.07, 45.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 3, 36.43, 84, 7.60, 22.98, 52.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 4, 5.23, 84, 2.91, 1.69, 15.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 5, 1.01, 84, 0.74, 0.24, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 6, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'IM', NULL, 2.66, 87, 0.12, 2.41, 2.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'RT', NULL, 68.27, 118, 6.27, 54.81, 79.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 1, 47.56, 51, 8.82, 30.84, 64.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 2, 37.82, 51, 10.14, 20.37, 59.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 3, 8.80, 51, 6.07, 2.07, 30.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 4, 1.41, 51, 1.05, 0.31, 6.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 5, 4.40, 51, 3.94, 0.70, 23.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'IM', NULL, 2.33, 52, 0.15, 2.02, 2.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'RT', NULL, 43.68, 118, 7.22, 30.25, 58.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 1, 5.33, 106, 3.32, 1.51, 17.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 2, 8.83, 106, 3.36, 4.05, 18.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 3, 10.61, 106, 5.39, 3.71, 26.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 4, 15.49, 106, 3.92, 9.20, 24.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 5, 39.49, 106, 9.43, 22.99, 58.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 6, 7.85, 106, 3.58, 3.10, 18.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 7, 12.40, 106, 5.10, 5.28, 26.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'IM', NULL, 4.61, 106, 0.08, 4.46, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'RT', NULL, 99.00, 111, 0.76, 95.62, 99.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 1, 0.14, 111, 0.14, 0.02, 1.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 2, 5.37, 111, 3.22, 1.59, 16.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 3, 18.07, 111, 5.71, 9.31, 32.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 4, 25.98, 111, 3.59, 19.52, 33.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 5, 39.60, 111, 5.16, 29.94, 50.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 6, 4.06, 111, 1.89, 1.59, 9.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 7, 6.78, 111, 3.89, 2.10, 19.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'IM', NULL, 4.47, 111, 0.05, 4.37, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'RT', NULL, 100.00, 111, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 1, 3.19, 111, 3.08, 0.45, 19.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 2, 6.19, 111, 2.12, 3.10, 11.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 3, 29.64, 111, 3.23, 23.67, 36.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 4, 40.36, 111, 4.00, 32.75, 48.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 5, 19.08, 111, 3.80, 12.65, 27.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 6, 1.14, 111, 0.71, 0.33, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 7, 0.41, 111, 0.41, 0.06, 2.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'IM', NULL, 4.40, 111, 0.11, 4.19, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'RT', NULL, 100.00, 111, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 1, 6.34, 104, 3.21, 2.27, 16.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 2, 38.44, 104, 3.81, 31.20, 46.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 3, 37.72, 104, 3.46, 31.15, 44.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 4, 13.22, 104, 5.35, 5.69, 27.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 5, 0.56, 104, 0.52, 0.09, 3.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 6, 0.43, 104, 0.43, 0.06, 3.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 7, 3.30, 104, 2.98, 0.53, 17.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'IM', NULL, 4.36, 104, 0.13, 4.09, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'RT', NULL, 96.53, 111, 2.22, 88.22, 99.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 1, 0.53, 104, 0.30, 0.17, 1.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 2, 4.77, 104, 2.88, 1.40, 14.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 3, 11.02, 104, 2.21, 7.34, 16.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 4, 39.13, 104, 6.72, 26.86, 52.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 5, 35.13, 104, 7.80, 21.56, 51.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 6, 9.35, 104, 3.99, 3.90, 20.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 7, 0.06, 104, 0.07, 0.01, 0.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'IM', NULL, 4.35, 104, 0.09, 4.18, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'RT', NULL, 98.75, 110, 0.80, 95.66, 99.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 2, 10.60, 110, 6.56, 2.92, 31.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 3, 30.52, 110, 6.10, 19.89, 43.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 4, 44.02, 110, 7.08, 30.79, 58.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 5, 13.98, 110, 4.87, 6.79, 26.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 6, 0.88, 110, 0.49, 0.29, 2.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 7, 0.00, 110, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'IM', NULL, 4.28, 110, 0.11, 4.06, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'RT', NULL, 96.81, 111, 2.89, 82.63, 99.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 1, 0.23, 101, 0.24, 0.03, 1.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 2, 12.83, 101, 4.98, 5.73, 26.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 3, 2.99, 101, 1.59, 1.02, 8.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 4, 64.07, 101, 5.58, 52.44, 74.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 5, 17.13, 101, 4.69, 9.69, 28.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 6, 2.35, 101, 1.49, 0.66, 8.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 7, 0.41, 101, 0.41, 0.05, 2.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'IM', NULL, 4.21, 101, 0.17, 3.89, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'RT', NULL, 86.26, 111, 4.00, 76.28, 92.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 1, 3.29, 110, 3.17, 0.47, 19.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 2, 28.37, 110, 13.72, 9.42, 60.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 3, 23.92, 110, 3.13, 18.28, 30.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 4, 35.78, 110, 10.97, 17.77, 58.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 5, 6.37, 110, 2.61, 2.78, 13.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 6, 2.28, 110, 1.75, 0.49, 9.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 7, 0.00, 110, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'IM', NULL, 4.15, 110, 0.14, 3.86, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'RT', NULL, 96.81, 111, 2.89, 82.63, 99.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 1, 7.93, 110, 4.17, 2.70, 21.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 2, 11.19, 110, 4.17, 5.20, 22.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 3, 16.67, 110, 7.80, 6.16, 37.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 4, 43.89, 110, 5.90, 32.73, 55.70, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 5, 16.89, 110, 5.25, 8.83, 29.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 6, 3.43, 110, 1.69, 1.27, 8.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 7, 0.00, 110, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'IM', NULL, 3.89, 110, 0.11, 3.67, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'RT', NULL, 96.81, 111, 2.89, 82.63, 99.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 1, 7.17, 106, 3.97, 2.31, 20.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 2, 7.70, 106, 5.92, 1.57, 30.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 3, 25.78, 106, 6.13, 15.54, 39.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 4, 37.09, 106, 5.23, 27.43, 47.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 5, 18.65, 106, 3.52, 12.65, 26.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 6, 3.61, 106, 2.66, 0.82, 14.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 7, 0.00, 106, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'IM', NULL, 3.88, 106, 0.15, 3.58, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'RT', NULL, 96.27, 111, 2.07, 89.20, 98.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 1, 0.05, 109, 0.05, 0.01, 0.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 2, 21.53, 109, 8.15, 9.53, 41.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 3, 41.27, 109, 5.52, 30.92, 52.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 4, 30.18, 109, 7.56, 17.51, 46.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 5, 6.56, 109, 3.27, 2.37, 16.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 6, 0.41, 109, 0.41, 0.06, 2.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 7, 0.00, 109, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'IM', NULL, 3.88, 109, 0.08, 3.72, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'RT', NULL, 99.81, 111, 0.15, 99.07, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 1, 1.39, 107, 1.60, 0.14, 12.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 2, 11.58, 107, 6.96, 3.29, 33.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 3, 29.00, 107, 4.08, 21.61, 37.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 4, 39.99, 107, 4.43, 31.60, 49.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 5, 16.40, 107, 4.93, 8.77, 28.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 6, 1.64, 107, 0.84, 0.59, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'IM', NULL, 3.81, 108, 0.14, 3.52, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'RT', NULL, 93.61, 110, 3.92, 79.99, 98.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 1, 3.55, 110, 2.59, 0.81, 14.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 2, 21.71, 110, 4.59, 13.97, 32.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 3, 35.48, 110, 4.57, 27.03, 44.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 4, 25.41, 110, 6.90, 14.21, 41.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 5, 10.24, 110, 5.12, 3.64, 25.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 6, 0.00, 110, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 7, 3.61, 110, 2.88, 0.72, 16.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'IM', NULL, 3.77, 110, 0.09, 3.60, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'RT', NULL, 100.00, 111, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 1, 18.08, 111, 8.06, 6.98, 39.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 2, 46.70, 111, 6.11, 35.01, 58.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 3, 19.82, 111, 6.81, 9.57, 36.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 4, 14.18, 111, 5.82, 6.02, 29.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 5, 1.21, 111, 0.74, 0.36, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 6, 0.00, 111, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 7, 0.00, 111, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'IM', NULL, 3.65, 110, 0.11, 3.44, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'RT', NULL, 100.00, 111, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 1, 3.92, 106, 3.28, 0.72, 18.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 2, 3.85, 106, 3.27, 0.69, 18.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 3, 8.23, 106, 4.47, 2.69, 22.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 4, 55.89, 106, 5.09, 45.69, 65.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 5, 20.13, 106, 5.90, 10.86, 34.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 6, 7.60, 106, 3.66, 2.84, 18.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 7, 0.39, 106, 0.39, 0.05, 2.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'IM', NULL, 3.62, 105, 0.13, 3.36, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'RT', NULL, 90.24, 111, 4.50, 77.08, 96.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 1, 2.47, 105, 1.79, 0.58, 9.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 2, 38.77, 105, 7.57, 25.17, 54.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 3, 45.56, 105, 5.26, 35.46, 56.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 4, 11.41, 105, 4.06, 5.49, 22.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 5, 1.79, 105, 1.64, 0.29, 10.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 6, 0.00, 105, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 7, 0.00, 105, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'IM', NULL, 3.53, 105, 0.13, 3.27, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'RT', NULL, 99.32, 111, 0.34, 98.19, 99.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 1, 23.66, 102, 4.73, 15.57, 34.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 2, 46.34, 102, 8.85, 29.89, 63.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 3, 23.62, 102, 6.54, 13.09, 38.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 4, 4.39, 102, 2.46, 1.41, 12.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 5, 2.00, 102, 1.43, 0.47, 8.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 6, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 7, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'IM', NULL, 3.30, 103, 0.14, 3.02, 3.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'RT', NULL, 91.81, 111, 1.67, 87.83, 94.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 1, 19.58, 108, 3.51, 13.53, 27.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 2, 49.18, 108, 6.65, 36.34, 62.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 3, 21.69, 108, 7.42, 10.43, 39.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 4, 9.40, 108, 3.01, 4.89, 17.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 5, 0.15, 108, 0.16, 0.02, 1.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 6, 0.00, 108, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'IM', NULL, 3.18, 108, 0.16, 2.87, 3.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'RT', NULL, 93.49, 111, 3.90, 80.11, 98.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 1, 30.32, 103, 4.99, 21.40, 41.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 2, 37.70, 103, 5.12, 28.21, 48.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 3, 21.07, 103, 4.26, 13.83, 30.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 4, 7.18, 103, 3.93, 2.35, 19.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 5, 3.73, 103, 3.25, 0.64, 18.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 6, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 7, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'IM', NULL, 3.16, 104, 0.09, 2.99, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'RT', NULL, 95.16, 111, 2.38, 87.60, 98.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 1, 9.88, 110, 5.65, 3.03, 27.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 2, 31.35, 110, 4.74, 22.79, 41.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 3, 44.75, 110, 4.67, 35.77, 54.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 4, 10.43, 110, 2.48, 6.44, 16.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 5, 2.50, 110, 1.98, 0.51, 11.35, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 6, 0.66, 110, 0.64, 0.10, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 7, 0.41, 110, 0.41, 0.06, 2.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'IM', NULL, 3.15, 110, 0.15, 2.86, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'RT', NULL, 99.82, 111, 0.18, 98.69, 99.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 1, 20.07, 73, 9.37, 7.27, 44.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 2, 13.68, 73, 4.86, 6.52, 26.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 3, 22.50, 73, 4.37, 14.98, 32.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 4, 17.32, 73, 4.95, 9.51, 29.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 5, 11.95, 73, 5.29, 4.75, 26.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 6, 8.89, 73, 5.53, 2.44, 27.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 7, 5.58, 73, 3.06, 1.83, 15.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'IM', NULL, 3.09, 73, 0.31, 2.47, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'RT', NULL, 63.62, 110, 5.58, 52.04, 73.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 1, 1.48, 108, 1.59, 0.17, 11.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 2, 30.90, 108, 3.35, 24.67, 37.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 3, 50.58, 108, 4.29, 42.13, 58.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 4, 13.94, 108, 3.35, 8.52, 21.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 5, 2.82, 108, 2.15, 0.61, 12.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 6, 0.28, 108, 0.29, 0.04, 2.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'IM', NULL, 2.89, 108, 0.14, 2.61, 3.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'RT', NULL, 96.14, 110, 2.65, 85.81, 99.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 1, 36.89, 98, 4.95, 27.72, 47.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 2, 41.54, 98, 6.47, 29.51, 54.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 3, 14.69, 98, 4.15, 8.19, 24.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 4, 3.39, 98, 2.77, 0.65, 15.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 5, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 6, 3.49, 98, 3.35, 0.50, 20.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'IM', NULL, 2.87, 97, 0.10, 2.66, 3.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'RT', NULL, 91.32, 110, 4.29, 78.25, 96.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 1, 26.95, 97, 11.59, 10.29, 54.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 2, 45.39, 97, 6.11, 33.75, 57.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 3, 15.15, 97, 5.19, 7.41, 28.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 4, 11.95, 97, 5.33, 4.73, 27.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 5, 0.55, 97, 0.51, 0.09, 3.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 6, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'IM', NULL, 2.79, 96, 0.12, 2.56, 3.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'RT', NULL, 81.77, 110, 4.81, 70.30, 89.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 1, 18.01, 86, 8.44, 6.58, 40.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 2, 39.06, 86, 6.63, 26.92, 52.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 3, 24.75, 86, 5.61, 15.31, 37.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 4, 15.11, 86, 5.98, 6.58, 31.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 5, 3.07, 86, 1.88, 0.89, 10.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 6, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'IM', NULL, 2.65, 88, 0.17, 2.30, 2.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'RT', NULL, 74.64, 111, 6.65, 59.47, 85.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 2, 0.47, 63, 0.49, 0.06, 3.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 3, 19.46, 63, 6.18, 9.90, 34.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 4, 8.96, 63, 3.62, 3.89, 19.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 5, 47.60, 63, 8.07, 32.23, 63.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 6, 19.00, 63, 4.50, 11.56, 29.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 7, 4.50, 63, 3.44, 0.94, 18.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'IM', NULL, 4.34, 62, 0.11, 4.11, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'RT', NULL, 99.64, 64, 0.37, 97.22, 99.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 1, 13.82, 51, 6.76, 4.88, 33.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 2, 20.53, 51, 3.86, 13.84, 29.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 3, 3.07, 51, 2.27, 0.68, 12.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 4, 6.92, 51, 3.61, 2.36, 18.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 5, 33.43, 51, 6.40, 21.98, 47.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 6, 14.18, 51, 7.71, 4.43, 37.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 7, 8.04, 51, 4.34, 2.62, 22.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'IM', NULL, 4.30, 51, 0.22, 3.86, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'RT', NULL, 91.47, 64, 3.97, 79.52, 96.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 1, 17.69, 50, 7.53, 7.07, 37.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 2, 56.16, 50, 6.79, 42.39, 69.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 3, 12.03, 50, 5.43, 4.65, 27.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 4, 9.78, 50, 4.74, 3.56, 24.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 5, 4.33, 50, 3.98, 0.65, 23.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'IM', NULL, 4.28, 51, 0.22, 3.85, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'RT', NULL, 90.96, 64, 3.95, 79.41, 96.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 1, 7.30, 48, 5.02, 1.74, 25.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 2, 6.11, 48, 4.19, 1.47, 22.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 3, 15.91, 48, 5.27, 7.90, 29.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 4, 36.87, 48, 5.84, 26.06, 49.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 5, 17.65, 48, 5.53, 9.07, 31.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 6, 14.25, 48, 7.79, 4.40, 37.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 7, 1.91, 48, 1.38, 0.44, 7.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'IM', NULL, 4.27, 48, 0.14, 3.98, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'RT', NULL, 86.09, 64, 7.12, 65.37, 95.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 2, 14.80, 64, 10.90, 3.00, 49.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 3, 28.99, 64, 8.99, 14.56, 49.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 4, 29.01, 64, 7.38, 16.64, 45.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 5, 22.70, 64, 5.75, 13.24, 36.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 6, 4.50, 64, 3.11, 1.10, 16.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'IM', NULL, 4.17, 64, 0.14, 3.89, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 1, 5.19, 50, 2.85, 1.68, 14.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 2, 3.26, 50, 2.48, 0.69, 14.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 3, 7.71, 50, 5.33, 1.82, 27.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 4, 59.70, 50, 10.38, 38.36, 77.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 5, 21.59, 50, 6.69, 11.06, 37.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 6, 2.55, 50, 1.81, 0.60, 10.19, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'IM', NULL, 4.12, 51, 0.18, 3.76, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'RT', NULL, 82.86, 63, 5.71, 68.39, 91.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 1, 1.23, 64, 1.22, 0.17, 8.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 2, 24.94, 64, 13.14, 7.56, 57.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 3, 33.34, 64, 10.82, 15.90, 56.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 4, 25.27, 64, 7.24, 13.58, 42.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 5, 13.60, 64, 5.47, 5.85, 28.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 6, 1.62, 64, 1.20, 0.37, 6.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'IM', NULL, 4.04, 64, 0.16, 3.73, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 1, 1.23, 64, 1.22, 0.17, 8.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 2, 3.78, 64, 3.39, 0.60, 20.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 3, 45.02, 64, 10.22, 26.42, 65.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 4, 27.48, 64, 8.16, 14.33, 46.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 5, 14.57, 64, 4.77, 7.35, 26.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 6, 7.92, 64, 4.52, 2.44, 22.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'IM', NULL, 4.01, 64, 0.19, 3.63, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 1, 1.23, 64, 1.22, 0.17, 8.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 2, 8.50, 64, 7.11, 1.47, 36.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 3, 22.26, 64, 5.24, 13.52, 34.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 4, 23.23, 64, 5.98, 13.41, 37.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 5, 34.13, 64, 6.64, 22.31, 48.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 6, 9.28, 64, 5.02, 3.01, 25.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 7, 1.36, 64, 1.32, 0.20, 8.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'IM', NULL, 3.94, 62, 0.12, 3.70, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 1, 4.31, 58, 3.71, 0.74, 21.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 2, 10.28, 58, 4.26, 4.34, 22.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 3, 14.63, 58, 4.66, 7.51, 26.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 4, 38.19, 58, 10.04, 20.87, 59.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 5, 25.98, 58, 6.36, 15.33, 40.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 6, 5.51, 58, 3.58, 1.45, 18.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 7, 1.11, 58, 0.88, 0.22, 5.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'IM', NULL, 3.88, 58, 0.15, 3.58, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'RT', NULL, 96.74, 63, 1.89, 89.97, 98.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 1, 12.57, 64, 6.50, 4.22, 31.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 2, 51.57, 64, 8.35, 35.31, 67.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 3, 21.82, 64, 7.65, 10.23, 40.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 4, 8.57, 64, 3.72, 3.50, 19.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 5, 4.03, 64, 2.34, 1.24, 12.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 6, 1.45, 64, 1.40, 0.21, 9.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'IM', NULL, 3.82, 62, 0.16, 3.50, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 1, 12.84, 51, 5.43, 5.27, 28.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 2, 46.52, 51, 9.55, 28.69, 65.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 3, 18.14, 51, 5.61, 9.40, 32.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 4, 16.26, 51, 5.23, 8.24, 29.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 5, 4.70, 51, 4.27, 0.72, 25.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 6, 1.53, 51, 1.50, 0.21, 10.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'IM', NULL, 3.78, 51, 0.18, 3.42, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'RT', NULL, 83.53, 63, 4.88, 71.39, 91.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 1, 9.88, 60, 4.97, 3.47, 25.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 2, 33.34, 60, 7.14, 20.83, 48.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 3, 30.23, 60, 7.25, 17.88, 46.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 4, 13.68, 60, 6.01, 5.41, 30.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 5, 9.47, 60, 3.89, 4.05, 20.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 6, 3.40, 60, 2.28, 0.87, 12.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'IM', NULL, 3.77, 60, 0.16, 3.46, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'RT', NULL, 96.04, 63, 2.85, 84.43, 99.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 1, 5.94, 58, 4.23, 1.37, 22.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 2, 16.57, 58, 5.58, 8.12, 30.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 3, 12.84, 58, 5.26, 5.43, 27.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 4, 32.84, 58, 4.77, 24.08, 42.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 5, 27.35, 58, 7.05, 15.61, 43.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 6, 4.47, 58, 2.55, 1.39, 13.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'IM', NULL, 3.74, 58, 0.14, 3.44, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'RT', NULL, 87.62, 63, 7.09, 65.69, 96.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 1, 1.60, 62, 1.30, 0.31, 7.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 2, 31.06, 62, 10.44, 14.53, 54.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 3, 35.29, 62, 9.44, 19.26, 55.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 4, 14.88, 62, 6.41, 5.97, 32.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 5, 11.97, 62, 7.29, 3.29, 35.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 6, 1.38, 62, 1.33, 0.20, 9.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 7, 3.83, 62, 3.43, 0.61, 20.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'IM', NULL, 3.70, 61, 0.17, 3.36, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'RT', NULL, 98.75, 64, 1.01, 93.92, 99.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 1, 9.14, 64, 6.74, 1.95, 33.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 2, 58.75, 64, 11.48, 35.59, 78.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 3, 21.65, 64, 6.66, 11.20, 37.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 4, 10.47, 64, 4.55, 4.24, 23.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 5, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'IM', NULL, 3.60, 64, 0.09, 3.42, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 1, 1.23, 63, 1.23, 0.17, 8.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 2, 3.79, 63, 3.57, 0.55, 21.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 3, 16.12, 63, 8.50, 5.18, 40.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 4, 46.25, 63, 11.44, 25.53, 68.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 5, 28.59, 63, 8.94, 14.30, 49.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 6, 2.56, 63, 1.66, 0.69, 9.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 7, 1.45, 63, 1.40, 0.21, 9.44, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'IM', NULL, 3.59, 63, 0.20, 3.19, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'RT', NULL, 99.65, 64, 0.36, 97.25, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 1, 10.78, 51, 5.85, 3.44, 29.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 2, 29.68, 51, 6.31, 18.69, 43.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 3, 42.27, 51, 11.81, 21.69, 65.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 4, 12.89, 51, 5.19, 5.52, 27.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 5, 4.38, 51, 4.03, 0.66, 24.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'IM', NULL, 3.54, 52, 0.15, 3.24, 3.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'RT', NULL, 91.36, 63, 4.97, 75.02, 97.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 1, 8.54, 54, 5.51, 2.22, 27.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 2, 26.56, 54, 4.72, 18.20, 37.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 3, 36.26, 54, 8.36, 21.58, 54.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 4, 17.73, 54, 7.85, 6.82, 38.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 5, 10.92, 54, 4.78, 4.38, 24.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'IM', NULL, 3.46, 53, 0.16, 3.14, 3.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'RT', NULL, 87.39, 64, 6.78, 66.97, 95.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 1, 21.05, 53, 8.90, 8.35, 43.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 2, 63.22, 53, 10.24, 41.53, 80.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 3, 10.71, 53, 5.33, 3.77, 26.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 4, 3.27, 53, 2.08, 0.90, 11.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 5, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 6, 1.74, 53, 1.72, 0.23, 11.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'IM', NULL, 3.39, 53, 0.09, 3.21, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'RT', NULL, 88.37, 63, 4.59, 75.67, 94.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 1, 24.71, 48, 7.19, 13.11, 41.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 2, 5.89, 48, 3.89, 1.50, 20.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 3, 30.73, 48, 10.47, 14.16, 54.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 4, 8.98, 48, 4.22, 3.37, 21.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 5, 19.82, 48, 7.97, 8.27, 40.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 6, 0.60, 48, 0.62, 0.07, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 7, 9.27, 48, 4.29, 3.54, 22.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'IM', NULL, 3.37, 48, 0.15, 3.06, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'RT', NULL, 78.86, 64, 7.12, 61.37, 89.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 1, 15.62, 55, 5.78, 7.13, 30.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 2, 49.15, 55, 9.49, 31.11, 67.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 3, 16.27, 55, 7.34, 6.18, 36.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 4, 18.16, 55, 7.73, 7.26, 38.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 5, 0.39, 55, 0.41, 0.05, 3.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 6, 0.41, 55, 0.42, 0.05, 3.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'IM', NULL, 2.78, 55, 0.11, 2.57, 3.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'RT', NULL, 89.48, 64, 4.45, 76.78, 95.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 1, 9.65, 62, 4.57, 3.61, 23.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 2, 26.13, 62, 6.50, 15.28, 40.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 3, 34.59, 62, 8.31, 20.24, 52.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 4, 22.13, 62, 6.69, 11.57, 38.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 5, 6.40, 62, 3.52, 2.07, 18.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 7, 1.10, 62, 0.87, 0.22, 5.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'IM', NULL, 2.78, 62, 0.08, 2.61, 2.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'RT', NULL, 95.87, 64, 3.39, 80.75, 99.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 1, 48.64, 37, 8.05, 33.01, 64.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 2, 18.59, 37, 7.38, 7.83, 38.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 3, 26.95, 37, 8.79, 12.98, 47.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 4, 5.82, 37, 5.13, 0.92, 29.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'IM', NULL, 2.75, 38, 0.14, 2.47, 3.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'RT', NULL, 69.66, 63, 7.97, 51.92, 83.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 1, 47.31, 39, 11.57, 25.98, 69.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 2, 28.77, 39, 10.31, 12.73, 52.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 3, 6.64, 39, 3.71, 2.08, 19.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 4, 14.07, 39, 7.17, 4.70, 35.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 5, 0.63, 39, 0.65, 0.08, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 6, 2.58, 39, 2.50, 0.35, 16.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'IM', NULL, 2.63, 39, 0.27, 2.10, 3.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'RT', NULL, 56.85, 63, 7.17, 42.34, 70.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 1, 38.17, 48, 9.99, 20.84, 59.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 2, 45.17, 48, 8.37, 29.45, 61.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 3, 14.35, 48, 4.97, 6.91, 27.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 4, 1.43, 48, 1.48, 0.18, 10.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 5, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 6, 0.88, 48, 0.92, 0.11, 6.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'IM', NULL, 2.61, 47, 0.13, 2.35, 2.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'RT', NULL, 81.14, 63, 8.33, 59.16, 92.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 2, 4.82, 102, 4.77, 0.64, 28.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 3, 11.72, 102, 5.54, 4.39, 27.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 4, 42.61, 102, 6.78, 29.99, 56.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 5, 29.43, 102, 6.60, 18.16, 43.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 6, 9.19, 102, 2.82, 4.92, 16.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 7, 2.24, 102, 1.60, 0.54, 8.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'IM', NULL, 4.55, 101, 0.12, 4.30, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 1, 0.40, 99, 0.41, 0.05, 2.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 2, 2.54, 99, 2.51, 0.35, 16.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 3, 11.29, 99, 3.89, 5.56, 21.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 4, 40.58, 99, 5.87, 29.64, 52.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 5, 29.66, 99, 6.57, 18.41, 44.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 6, 12.75, 99, 4.11, 6.56, 23.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 7, 2.77, 99, 2.44, 0.47, 14.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'IM', NULL, 4.50, 99, 0.10, 4.30, 4.70, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'RT', NULL, 94.77, 102, 3.13, 83.83, 98.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 2, 10.20, 102, 3.35, 5.21, 19.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 3, 9.66, 102, 5.19, 3.18, 25.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 4, 37.34, 102, 6.50, 25.57, 50.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 5, 33.61, 102, 7.94, 20.00, 50.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 6, 7.42, 102, 2.83, 3.41, 15.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 7, 1.76, 102, 1.27, 0.42, 7.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'IM', NULL, 4.47, 102, 0.13, 4.21, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 2, 10.92, 94, 4.42, 4.73, 23.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 3, 0.47, 94, 0.35, 0.11, 2.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 4, 50.84, 94, 6.95, 37.32, 64.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 5, 31.05, 94, 7.30, 18.62, 46.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 6, 6.72, 94, 2.97, 2.73, 15.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 7, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'IM', NULL, 4.35, 93, 0.11, 4.13, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'RT', NULL, 91.88, 102, 3.23, 82.73, 96.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 2, 7.73, 101, 3.12, 3.40, 16.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 3, 45.29, 101, 8.12, 30.16, 61.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 4, 24.45, 101, 6.55, 13.81, 39.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 5, 21.20, 101, 5.53, 12.24, 34.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 6, 1.33, 101, 0.96, 0.32, 5.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 7, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'IM', NULL, 4.23, 101, 0.10, 4.03, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'RT', NULL, 99.31, 102, 0.69, 95.09, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 1, 6.53, 99, 3.51, 2.18, 17.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 2, 14.97, 99, 4.51, 8.02, 26.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 3, 13.32, 99, 4.33, 6.80, 24.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 4, 40.01, 99, 6.96, 27.29, 54.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 5, 23.72, 99, 4.40, 16.10, 33.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 6, 1.45, 99, 0.94, 0.40, 5.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'IM', NULL, 4.22, 99, 0.12, 3.97, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'RT', NULL, 96.05, 102, 2.44, 87.19, 98.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 1, 2.38, 102, 1.05, 0.98, 5.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 2, 36.01, 102, 7.73, 22.43, 52.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 3, 33.82, 102, 6.88, 21.74, 48.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 4, 16.68, 102, 5.81, 8.03, 31.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 5, 6.43, 102, 2.46, 2.96, 13.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 6, 1.65, 102, 0.93, 0.54, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 7, 3.03, 102, 2.38, 0.63, 13.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'IM', NULL, 4.16, 102, 0.09, 3.98, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 1, 11.64, 69, 4.88, 4.86, 25.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 2, 4.71, 69, 3.11, 1.23, 16.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 3, 13.24, 69, 4.94, 6.08, 26.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 4, 31.05, 69, 6.66, 19.49, 45.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 5, 28.02, 69, 8.70, 14.14, 47.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 6, 11.34, 69, 5.31, 4.27, 26.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'IM', NULL, 4.12, 69, 0.09, 3.93, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'RT', NULL, 76.17, 102, 5.30, 64.17, 85.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 1, 2.41, 102, 2.38, 0.33, 15.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 2, 5.55, 102, 3.44, 1.58, 17.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 3, 15.23, 102, 5.62, 7.04, 29.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 4, 45.04, 102, 5.86, 33.88, 56.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 5, 23.27, 102, 4.50, 15.54, 33.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 6, 8.50, 102, 3.33, 3.82, 17.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 7, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'IM', NULL, 4.11, 102, 0.12, 3.87, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 2, 3.03, 99, 2.31, 0.65, 12.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 3, 17.99, 99, 5.89, 9.03, 32.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 4, 39.67, 99, 8.81, 24.06, 57.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 5, 25.54, 99, 5.74, 15.86, 38.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 6, 10.35, 99, 3.23, 5.48, 18.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 7, 3.42, 99, 2.57, 0.75, 14.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'IM', NULL, 4.10, 99, 0.11, 3.89, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'RT', NULL, 98.59, 100, 1.40, 90.49, 99.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 1, 15.99, 67, 4.86, 8.46, 28.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 2, 20.22, 67, 7.09, 9.54, 37.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 3, 13.39, 67, 5.61, 5.56, 28.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 4, 16.19, 67, 5.91, 7.48, 31.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 5, 26.50, 67, 8.89, 12.66, 47.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 6, 6.30, 67, 4.01, 1.70, 20.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 7, 1.41, 67, 1.05, 0.32, 6.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'IM', NULL, 4.09, 68, 0.21, 3.67, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'RT', NULL, 78.84, 101, 6.00, 64.62, 88.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 2, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 3, 7.95, 101, 5.22, 2.06, 26.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 4, 56.87, 101, 6.46, 43.88, 68.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 5, 29.55, 101, 4.87, 20.87, 40.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 6, 4.98, 101, 1.73, 2.47, 9.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 7, 0.65, 101, 0.40, 0.19, 2.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'IM', NULL, 4.07, 101, 0.15, 3.78, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'RT', NULL, 99.78, 102, 0.22, 98.37, 99.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 1, 2.57, 100, 1.61, 0.73, 8.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 2, 7.78, 100, 2.89, 3.65, 15.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 3, 26.64, 100, 6.81, 15.38, 42.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 4, 26.83, 100, 6.04, 16.61, 40.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 5, 28.74, 100, 6.39, 17.84, 42.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 6, 3.93, 100, 2.49, 1.09, 13.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 7, 3.52, 100, 2.43, 0.87, 13.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'IM', NULL, 4.02, 100, 0.14, 3.75, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'RT', NULL, 99.05, 102, 0.76, 95.48, 99.81, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 1, 1.30, 97, 0.86, 0.35, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 2, 21.69, 97, 5.87, 12.24, 35.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 3, 42.46, 97, 5.74, 31.64, 54.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 4, 20.90, 97, 4.41, 13.45, 30.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 5, 12.32, 97, 3.55, 6.82, 21.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 6, 1.33, 97, 0.86, 0.36, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'IM', NULL, 3.87, 97, 0.14, 3.59, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'RT', NULL, 97.70, 102, 1.28, 93.21, 99.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 1, 31.77, 65, 5.98, 21.15, 44.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 2, 50.39, 65, 7.20, 36.36, 64.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 3, 9.87, 65, 4.25, 4.05, 22.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 4, 3.99, 65, 3.01, 0.86, 16.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 5, 3.10, 65, 2.79, 0.50, 16.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 6, 0.87, 65, 0.87, 0.12, 6.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'IM', NULL, 3.74, 66, 0.17, 3.40, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'RT', NULL, 79.88, 102, 5.10, 67.90, 88.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 1, 3.33, 99, 2.37, 0.79, 12.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 2, 15.17, 99, 5.01, 7.63, 27.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 3, 45.26, 99, 4.90, 35.83, 55.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 4, 26.61, 99, 6.30, 16.05, 40.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 5, 9.40, 99, 3.84, 4.07, 20.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 6, 0.22, 99, 0.23, 0.03, 1.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'IM', NULL, 3.73, 99, 0.12, 3.49, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'RT', NULL, 98.52, 102, 0.94, 94.88, 99.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 1, 2.93, 87, 2.71, 0.45, 16.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 2, 21.06, 87, 4.47, 13.51, 31.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 3, 40.82, 87, 6.37, 29.00, 53.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 4, 29.57, 87, 5.42, 20.02, 41.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 5, 5.38, 87, 3.27, 1.56, 16.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 6, 0.24, 87, 0.25, 0.03, 1.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'IM', NULL, 3.52, 87, 0.17, 3.18, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'RT', NULL, 89.57, 102, 3.96, 78.73, 95.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 1, 6.04, 99, 3.14, 2.10, 16.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 2, 38.19, 99, 7.30, 25.05, 53.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 3, 34.91, 99, 5.54, 24.84, 46.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 4, 9.54, 99, 3.40, 4.60, 18.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 5, 11.06, 99, 5.33, 4.07, 26.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 6, 0.26, 99, 0.27, 0.03, 1.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'IM', NULL, 3.51, 98, 0.14, 3.24, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'RT', NULL, 94.96, 102, 3.12, 83.81, 98.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 1, 12.04, 87, 4.31, 5.75, 23.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 2, 49.32, 87, 8.41, 33.27, 65.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 3, 19.05, 87, 6.73, 8.99, 35.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 4, 18.59, 87, 8.19, 7.22, 40.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 5, 1.00, 87, 0.80, 0.20, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 6, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'IM', NULL, 3.44, 87, 0.17, 3.10, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'RT', NULL, 90.78, 102, 3.92, 79.53, 96.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 1, 2.81, 92, 1.75, 0.80, 9.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 2, 17.83, 92, 4.31, 10.79, 28.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 3, 45.00, 92, 4.88, 35.60, 54.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 4, 30.74, 92, 4.90, 21.94, 41.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 5, 3.35, 92, 2.65, 0.68, 15.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 6, 0.27, 92, 0.28, 0.04, 2.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'IM', NULL, 3.41, 92, 0.08, 3.25, 3.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'RT', NULL, 92.68, 101, 3.43, 82.28, 97.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 1, 19.38, 77, 4.95, 11.33, 31.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 2, 21.84, 77, 5.51, 12.81, 34.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 3, 21.03, 77, 5.82, 11.70, 34.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 4, 34.23, 77, 7.57, 21.03, 50.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 5, 3.27, 77, 2.65, 0.63, 15.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 6, 0.27, 77, 0.27, 0.03, 2.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'IM', NULL, 3.02, 76, 0.16, 2.70, 3.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'RT', NULL, 81.65, 102, 5.20, 69.08, 89.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 1, 10.82, 73, 4.18, 4.87, 22.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 2, 41.81, 73, 8.69, 26.06, 59.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 3, 38.11, 73, 7.42, 24.75, 53.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 4, 7.53, 73, 5.47, 1.68, 28.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 5, 0.87, 73, 0.66, 0.19, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 6, 0.86, 73, 0.86, 0.12, 6.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'IM', NULL, 3.01, 73, 0.16, 2.70, 3.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'RT', NULL, 78.97, 102, 5.76, 65.36, 88.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 1, 21.20, 56, 5.86, 11.75, 35.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 2, 19.83, 56, 6.53, 9.80, 36.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 3, 26.53, 56, 6.03, 16.27, 40.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 4, 6.74, 56, 4.04, 1.96, 20.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 5, 21.88, 56, 6.34, 11.75, 37.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 6, 0.90, 56, 0.67, 0.20, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 7, 2.92, 56, 1.69, 0.90, 9.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'IM', NULL, 3.46, 57, 0.21, 3.03, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'RT', NULL, 63.82, 101, 6.74, 49.70, 75.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 1, 20.50, 87, 6.66, 10.27, 36.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 2, 47.21, 87, 8.04, 32.01, 62.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 3, 19.12, 87, 6.09, 9.75, 34.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 4, 9.45, 87, 5.68, 2.72, 28.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 5, 3.71, 87, 2.61, 0.90, 14.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 6, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'IM', NULL, 2.91, 87, 0.19, 2.53, 3.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'RT', NULL, 89.27, 102, 3.73, 79.34, 94.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 1, 1.02, 95, 0.63, 0.30, 3.43, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 2, 22.56, 95, 6.64, 12.04, 38.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 3, 51.36, 95, 8.65, 34.68, 67.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 4, 15.49, 95, 3.90, 9.22, 24.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 5, 9.12, 95, 5.14, 2.85, 25.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 6, 0.45, 95, 0.33, 0.10, 1.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 7, 0.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'IM', NULL, 2.87, 95, 0.13, 2.62, 3.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'RT', NULL, 96.72, 102, 1.60, 91.53, 98.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 1, 49.88, 31, 14.02, 24.05, 75.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 2, 37.12, 31, 9.99, 19.77, 58.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 3, 13.00, 31, 10.44, 2.22, 49.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'IM', NULL, 2.60, 32, 0.24, 2.12, 3.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'RT', NULL, 40.95, 102, 7.03, 28.03, 55.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 1, 5.13, 83, 2.71, 1.76, 14.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 2, 10.15, 83, 4.86, 3.77, 24.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 3, 4.25, 83, 2.49, 1.30, 13.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 4, 17.33, 83, 5.88, 8.48, 32.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 5, 26.23, 83, 4.41, 18.43, 35.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 6, 32.73, 83, 4.93, 23.76, 43.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 7, 4.18, 83, 3.38, 0.81, 18.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'IM', NULL, 4.27, 83, 0.17, 3.94, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'RT', NULL, 95.06, 92, 2.67, 86.15, 98.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 3, 17.36, 92, 6.71, 7.65, 34.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 4, 35.76, 92, 9.81, 19.25, 56.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 5, 32.65, 92, 8.50, 18.36, 51.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 6, 2.56, 92, 1.15, 1.05, 6.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 7, 11.67, 92, 4.71, 5.06, 24.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'IM', NULL, 4.21, 92, 0.17, 3.87, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 2, 16.94, 92, 9.40, 5.13, 43.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 3, 14.59, 92, 4.64, 7.53, 26.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 4, 26.00, 92, 4.60, 17.93, 36.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 5, 31.93, 92, 7.52, 19.08, 48.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 6, 4.89, 92, 3.23, 1.28, 16.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 7, 5.66, 92, 4.03, 1.32, 21.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'IM', NULL, 4.11, 91, 0.13, 3.85, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'RT', NULL, 100.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 1, 1.15, 93, 0.81, 0.29, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 2, 12.57, 93, 5.79, 4.80, 29.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 3, 20.46, 93, 4.16, 13.40, 29.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 4, 15.24, 93, 5.41, 7.26, 29.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 5, 37.66, 93, 7.36, 24.48, 52.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 6, 7.44, 93, 4.11, 2.40, 20.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 7, 5.47, 93, 3.88, 1.29, 20.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'IM', NULL, 4.11, 93, 0.18, 3.75, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 1, 0.73, 85, 0.50, 0.19, 2.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 2, 5.39, 85, 3.22, 1.60, 16.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 3, 21.15, 85, 5.82, 11.81, 34.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 4, 32.63, 85, 8.49, 18.34, 51.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 5, 27.61, 85, 6.25, 17.00, 41.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 6, 4.86, 85, 3.45, 1.14, 18.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 7, 7.62, 85, 4.37, 2.34, 22.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'IM', NULL, 4.10, 85, 0.10, 3.90, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'RT', NULL, 90.34, 92, 4.35, 77.64, 96.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 3, 24.40, 92, 6.23, 14.16, 38.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 4, 44.48, 92, 7.05, 31.25, 58.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 5, 18.01, 92, 6.86, 8.03, 35.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 6, 7.41, 92, 3.90, 2.53, 19.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 7, 5.69, 92, 3.91, 1.40, 20.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'IM', NULL, 4.10, 92, 0.16, 3.78, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'RT', NULL, 100.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 1, 0.14, 93, 0.14, 0.02, 1.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 2, 22.50, 93, 7.87, 10.59, 41.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 3, 38.53, 93, 7.27, 25.42, 53.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 4, 16.34, 93, 4.69, 8.99, 27.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 5, 16.71, 93, 7.41, 6.51, 36.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 6, 0.41, 93, 0.33, 0.08, 2.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 7, 5.37, 93, 3.88, 1.23, 20.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'IM', NULL, 4.10, 93, 0.14, 3.81, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 1, 3.34, 93, 3.16, 0.49, 19.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 2, 16.72, 93, 7.14, 6.77, 35.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 3, 26.45, 93, 4.88, 17.93, 37.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 4, 30.36, 93, 9.07, 15.68, 50.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 5, 11.10, 93, 6.42, 3.32, 31.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 6, 3.31, 93, 2.38, 0.78, 13.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 7, 8.71, 93, 4.18, 3.25, 21.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'IM', NULL, 4.05, 92, 0.13, 3.79, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 2, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 3, 12.64, 88, 7.34, 3.72, 35.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 4, 44.24, 88, 9.11, 27.58, 62.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 5, 28.66, 88, 5.74, 18.69, 41.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 6, 6.72, 88, 4.25, 1.84, 21.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 7, 7.74, 88, 4.40, 2.41, 22.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'IM', NULL, 4.00, 88, 0.20, 3.60, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'RT', NULL, 89.62, 92, 5.28, 73.66, 96.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 1, 25.32, 78, 10.62, 9.98, 50.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 2, 10.57, 78, 4.77, 4.15, 24.40, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 3, 16.36, 78, 6.64, 6.92, 33.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 4, 14.74, 78, 4.79, 7.49, 26.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 5, 12.13, 78, 5.18, 4.98, 26.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 6, 14.04, 78, 5.53, 6.16, 28.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 7, 6.85, 78, 3.80, 2.19, 19.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'IM', NULL, 3.86, 78, 0.24, 3.37, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'RT', NULL, 90.66, 92, 3.40, 81.38, 95.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 2, 2.39, 93, 2.19, 0.38, 13.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 3, 33.84, 93, 11.81, 15.21, 59.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 4, 24.85, 93, 7.28, 13.23, 41.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 5, 26.25, 93, 7.41, 14.26, 43.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 6, 3.65, 93, 2.43, 0.95, 13.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 7, 9.02, 93, 4.19, 3.47, 21.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'IM', NULL, 3.81, 93, 0.14, 3.53, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 1, 2.34, 92, 2.29, 0.33, 14.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 2, 28.43, 92, 7.67, 15.81, 45.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 3, 21.30, 92, 5.95, 11.79, 35.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 4, 27.45, 92, 6.14, 17.01, 41.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 5, 10.94, 92, 6.52, 3.15, 31.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 6, 0.63, 92, 0.45, 0.15, 2.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 7, 8.92, 92, 4.26, 3.34, 21.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'IM', NULL, 3.76, 90, 0.17, 3.42, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'RT', NULL, 97.71, 93, 2.19, 85.94, 99.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 1, 0.62, 89, 0.63, 0.08, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 2, 14.04, 89, 4.82, 6.88, 26.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 3, 26.79, 89, 7.08, 15.15, 42.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 4, 21.28, 89, 6.30, 11.35, 36.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 5, 19.14, 89, 7.56, 8.23, 38.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 6, 10.89, 89, 5.24, 4.01, 26.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 7, 7.24, 89, 4.65, 1.93, 23.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'IM', NULL, 3.67, 87, 0.14, 3.39, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'RT', NULL, 92.70, 92, 4.45, 77.45, 97.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 1, 8.54, 76, 5.19, 2.43, 25.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 2, 18.10, 76, 6.58, 8.36, 34.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 3, 14.10, 76, 6.00, 5.77, 30.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 4, 22.35, 76, 7.39, 10.97, 40.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 5, 11.54, 76, 4.46, 5.17, 23.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 6, 14.49, 76, 5.24, 6.80, 28.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 7, 10.87, 76, 5.91, 3.50, 29.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'IM', NULL, 3.67, 75, 0.23, 3.21, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'RT', NULL, 73.82, 93, 8.04, 55.24, 86.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 1, 22.81, 72, 6.29, 12.66, 37.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 2, 48.02, 72, 10.29, 28.88, 67.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 3, 28.05, 72, 10.06, 12.60, 51.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 4, 1.12, 72, 1.02, 0.18, 6.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 5, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'IM', NULL, 3.61, 73, 0.24, 3.12, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'RT', NULL, 79.92, 92, 6.78, 63.23, 90.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 1, 15.79, 89, 4.80, 8.38, 27.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 2, 46.79, 89, 6.73, 33.94, 60.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 3, 17.00, 89, 5.40, 8.74, 30.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 4, 9.77, 89, 4.21, 4.02, 21.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 5, 3.62, 89, 3.18, 0.61, 18.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 6, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 7, 7.03, 89, 4.08, 2.14, 20.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'IM', NULL, 3.35, 86, 0.14, 3.07, 3.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'RT', NULL, 95.46, 92, 3.41, 81.50, 99.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 1, 14.87, 83, 6.51, 5.91, 32.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 2, 35.27, 83, 7.01, 22.83, 50.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 3, 28.46, 83, 8.16, 15.20, 46.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 4, 4.22, 83, 2.13, 1.52, 11.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 5, 13.26, 83, 7.31, 4.14, 35.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 6, 3.92, 83, 3.72, 0.57, 22.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'IM', NULL, 3.31, 82, 0.23, 2.86, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'RT', NULL, 93.79, 92, 3.56, 81.77, 98.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 1, 2.68, 86, 2.59, 0.38, 16.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 2, 17.23, 86, 6.02, 8.25, 32.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 3, 47.68, 86, 10.67, 28.03, 68.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 4, 21.10, 86, 7.26, 10.10, 38.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 5, 7.50, 86, 4.16, 2.40, 21.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 6, 3.81, 86, 3.68, 0.53, 22.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'IM', NULL, 3.24, 84, 0.12, 3.00, 3.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'RT', NULL, 87.84, 93, 4.48, 75.84, 94.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 1, 2.54, 88, 2.48, 0.36, 16.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 2, 26.73, 88, 7.32, 14.79, 43.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 3, 46.05, 88, 6.91, 32.94, 59.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 4, 11.29, 88, 3.99, 5.45, 21.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 5, 9.66, 88, 4.48, 3.71, 22.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 6, 3.72, 88, 3.81, 0.47, 24.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'IM', NULL, 3.02, 88, 0.18, 2.67, 3.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'RT', NULL, 89.86, 93, 4.58, 76.55, 96.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 1, 22.01, 59, 10.20, 7.91, 48.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 2, 14.66, 59, 7.17, 5.17, 35.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 3, 14.05, 59, 7.01, 4.86, 34.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 4, 9.42, 59, 5.20, 2.98, 26.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 5, 19.81, 59, 6.83, 9.46, 36.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 6, 12.69, 59, 6.66, 4.18, 32.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 7, 7.36, 59, 4.48, 2.09, 22.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'IM', NULL, 3.63, 59, 0.21, 3.22, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'RT', NULL, 64.24, 92, 8.01, 47.34, 78.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 1, 16.25, 64, 5.56, 7.90, 30.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 2, 48.68, 64, 8.27, 32.86, 64.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 3, 25.03, 64, 8.05, 12.41, 44.04, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 4, 5.39, 64, 4.75, 0.88, 26.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 5, 4.65, 64, 4.46, 0.65, 26.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'IM', NULL, 2.89, 64, 0.18, 2.52, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'RT', NULL, 75.33, 93, 5.26, 63.52, 84.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 1, 31.85, 73, 7.89, 18.46, 49.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 2, 13.82, 73, 5.88, 5.66, 30.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 3, 34.73, 73, 7.77, 21.18, 51.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 4, 9.92, 73, 4.71, 3.71, 23.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 5, 1.04, 73, 0.79, 0.23, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 6, 0.38, 73, 0.39, 0.05, 2.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 7, 8.26, 73, 4.73, 2.53, 23.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'IM', NULL, 2.81, 73, 0.27, 2.27, 3.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'RT', NULL, 81.61, 92, 6.47, 65.34, 91.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 1, 35.23, 64, 6.34, 23.80, 48.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 2, 43.86, 64, 5.78, 32.83, 55.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 3, 8.73, 64, 5.46, 2.38, 27.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 4, 8.60, 64, 4.96, 2.60, 24.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 5, 3.57, 64, 3.00, 0.65, 17.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'IM', NULL, 2.52, 63, 0.13, 2.25, 2.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'RT', NULL, 81.67, 93, 6.27, 65.98, 91.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 1, 28.21, 85, 8.21, 14.93, 46.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 2, 51.40, 85, 8.46, 35.03, 67.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 3, 11.04, 85, 4.69, 4.59, 24.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 4, 4.79, 85, 3.75, 0.97, 20.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 5, 0.64, 85, 0.65, 0.09, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 6, 3.91, 85, 3.93, 0.51, 24.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'IM', NULL, 2.45, 85, 0.16, 2.15, 2.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'RT', NULL, 89.45, 92, 4.51, 76.66, 95.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 1, 6.62, 39, 3.97, 1.90, 20.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 2, 22.46, 39, 7.75, 10.53, 41.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 3, 0.98, 39, 0.93, 0.14, 6.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 4, 8.35, 39, 6.60, 1.56, 34.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 5, 42.29, 39, 10.42, 23.59, 63.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 6, 5.95, 39, 5.96, 0.73, 35.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 7, 13.35, 39, 6.08, 5.05, 30.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'IM', NULL, 4.66, 39, 0.15, 4.35, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'RT', NULL, 97.66, 47, 1.39, 92.49, 99.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 1, 6.65, 44, 6.23, 0.93, 35.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 2, 0.90, 44, 0.86, 0.13, 5.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 3, 6.65, 44, 4.67, 1.54, 24.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 4, 64.15, 44, 9.77, 43.17, 80.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 5, 20.80, 44, 10.78, 6.56, 49.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 6, 0.84, 44, 0.88, 0.10, 6.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'IM', NULL, 4.59, 44, 0.10, 4.39, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'RT', NULL, 98.89, 48, 0.88, 94.70, 99.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 2, 30.06, 47, 12.05, 11.95, 57.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 3, 14.93, 47, 5.76, 6.58, 30.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 4, 36.99, 47, 10.83, 18.73, 59.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 5, 16.96, 47, 9.37, 5.08, 43.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 7, 1.06, 47, 0.92, 0.18, 5.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'IM', NULL, 4.54, 48, 0.16, 4.22, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'RT', NULL, 100.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 1, 41.15, 42, 14.22, 17.60, 69.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 2, 56.10, 42, 14.22, 28.48, 80.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 3, 0.11, 42, 0.12, 0.01, 0.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 4, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 5, 2.63, 42, 2.52, 0.37, 16.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'IM', NULL, 4.51, 42, 0.16, 4.20, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'RT', NULL, 98.57, 48, 0.92, 94.87, 99.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 1, 0.39, 47, 0.34, 0.07, 2.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 2, 9.49, 47, 6.57, 2.20, 32.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 3, 21.00, 47, 12.94, 5.24, 56.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 4, 17.73, 47, 8.46, 6.28, 40.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 5, 42.45, 47, 8.50, 26.80, 59.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 6, 8.94, 47, 4.49, 3.13, 22.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'IM', NULL, 4.49, 48, 0.14, 4.20, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'RT', NULL, 100.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 1, 4.67, 37, 3.12, 1.17, 16.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 2, 1.65, 37, 1.16, 0.39, 6.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 3, 11.19, 37, 6.30, 3.36, 31.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 4, 25.62, 37, 14.10, 7.13, 60.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 5, 41.71, 37, 9.98, 23.74, 62.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 6, 7.58, 37, 6.26, 1.32, 33.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 7, 7.58, 37, 6.90, 1.10, 37.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'IM', NULL, 4.47, 37, 0.13, 4.21, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'RT', NULL, 91.24, 47, 5.09, 74.30, 97.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 1, 0.85, 46, 0.70, 0.16, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 2, 12.00, 46, 7.01, 3.45, 34.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 3, 30.99, 46, 15.19, 9.70, 65.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 4, 22.01, 46, 8.21, 9.73, 42.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 5, 31.68, 46, 12.34, 12.83, 59.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 6, 2.47, 46, 2.47, 0.32, 16.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'IM', NULL, 4.30, 47, 0.18, 3.94, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'RT', NULL, 99.89, 48, 0.12, 99.07, 99.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 2, 28.71, 48, 17.91, 6.48, 70.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 3, 29.66, 48, 7.87, 16.49, 47.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 4, 32.29, 48, 14.84, 10.85, 65.14, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 5, 8.51, 48, 7.17, 1.44, 37.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 6, 0.84, 48, 0.87, 0.10, 6.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'IM', NULL, 4.27, 48, 0.16, 3.96, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'RT', NULL, 100.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 1, 16.67, 44, 6.39, 7.33, 33.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 2, 61.57, 44, 9.52, 41.58, 78.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 3, 9.03, 44, 5.39, 2.57, 27.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 4, 4.41, 44, 2.68, 1.26, 14.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 5, 8.32, 44, 7.41, 1.26, 39.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'IM', NULL, 4.24, 45, 0.26, 3.73, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'RT', NULL, 93.37, 47, 4.66, 75.55, 98.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 2, 9.51, 47, 4.40, 3.62, 22.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 3, 12.95, 47, 5.97, 4.88, 30.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 4, 59.93, 47, 8.01, 43.32, 74.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 5, 16.44, 47, 9.20, 4.86, 43.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 6, 0.11, 47, 0.12, 0.01, 0.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 7, 1.06, 47, 0.93, 0.18, 6.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'IM', NULL, 4.24, 48, 0.14, 3.97, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'RT', NULL, 100.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 2, 9.30, 47, 6.79, 1.99, 34.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 3, 21.00, 47, 14.19, 4.54, 59.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 4, 49.32, 47, 9.14, 31.78, 67.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 5, 18.18, 47, 9.96, 5.46, 46.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 6, 2.08, 47, 1.88, 0.33, 11.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 7, 0.11, 47, 0.12, 0.01, 0.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'IM', NULL, 4.24, 47, 0.21, 3.83, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'RT', NULL, 96.02, 48, 4.14, 73.17, 99.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 3, 7.72, 47, 5.24, 1.87, 26.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 4, 72.79, 47, 8.64, 52.65, 86.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 5, 16.97, 47, 9.31, 5.12, 43.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 6, 2.52, 47, 2.19, 0.43, 13.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'IM', NULL, 4.14, 47, 0.17, 3.79, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'RT', NULL, 93.53, 48, 4.66, 75.40, 98.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 1, 0.79, 47, 0.83, 0.09, 6.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 2, 2.47, 47, 2.47, 0.32, 16.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 3, 9.76, 47, 4.55, 3.68, 23.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 4, 66.31, 47, 9.15, 46.32, 81.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 5, 19.44, 47, 10.22, 6.09, 47.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 6, 0.84, 47, 0.87, 0.10, 6.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 7, 0.39, 47, 0.34, 0.07, 2.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'IM', NULL, 4.06, 48, 0.21, 3.64, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'RT', NULL, 100.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 1, 0.79, 46, 0.83, 0.09, 6.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 2, 26.76, 46, 7.81, 14.07, 44.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 3, 23.89, 46, 6.85, 12.82, 40.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 4, 29.26, 46, 8.38, 15.47, 48.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 5, 19.29, 46, 10.69, 5.65, 48.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'IM', NULL, 3.92, 47, 0.15, 3.61, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'RT', NULL, 99.24, 48, 0.80, 93.90, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 1, 19.06, 46, 6.46, 9.19, 35.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 2, 46.58, 46, 11.88, 25.00, 69.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 3, 20.35, 46, 7.72, 8.92, 39.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 4, 14.01, 46, 9.43, 3.26, 44.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 5, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'IM', NULL, 3.85, 47, 0.22, 3.40, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'RT', NULL, 100.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 1, 27.60, 38, 13.39, 8.93, 59.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 2, 31.75, 38, 8.57, 17.27, 50.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 3, 32.72, 38, 9.87, 16.38, 54.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 4, 7.10, 38, 7.53, 0.75, 43.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 5, 0.83, 38, 0.87, 0.10, 6.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'IM', NULL, 3.61, 39, 0.20, 3.20, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'RT', NULL, 91.21, 48, 6.35, 67.82, 98.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 1, 7.62, 45, 6.28, 1.35, 33.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 2, 13.64, 45, 4.11, 7.25, 24.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 3, 45.07, 45, 8.98, 28.31, 63.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 4, 31.78, 45, 8.93, 16.88, 51.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 5, 1.89, 45, 2.01, 0.22, 14.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'IM', NULL, 3.49, 46, 0.22, 3.05, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'RT', NULL, 99.31, 48, 0.64, 95.60, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 1, 32.72, 37, 6.09, 21.73, 46.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 2, 29.84, 37, 9.42, 14.59, 51.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 3, 22.84, 37, 12.90, 6.28, 56.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 4, 4.03, 37, 2.91, 0.90, 16.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 5, 7.66, 37, 5.09, 1.89, 26.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 6, 2.92, 37, 2.93, 0.37, 19.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'IM', NULL, 3.15, 37, 0.18, 2.79, 3.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'RT', NULL, 84.49, 48, 12.44, 44.67, 97.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 1, 37.46, 36, 9.55, 20.75, 57.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 2, 26.51, 36, 12.85, 8.64, 57.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 3, 12.38, 36, 6.58, 3.96, 32.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 4, 5.33, 36, 3.69, 1.26, 19.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 5, 18.32, 36, 8.78, 6.39, 42.45, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'IM', NULL, 3.13, 37, 0.23, 2.65, 3.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'RT', NULL, 70.73, 48, 6.20, 56.96, 81.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 2, 4.29, 39, 3.54, 0.78, 20.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 3, 5.27, 39, 3.33, 1.42, 17.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 4, 40.81, 39, 12.85, 19.02, 66.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 5, 38.27, 39, 13.12, 16.77, 65.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 6, 11.35, 39, 10.61, 1.49, 51.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'IM', NULL, 4.62, 39, 0.13, 4.36, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'RT', NULL, 56.99, 48, 13.87, 29.79, 80.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 1, 29.21, 25, 16.21, 7.56, 67.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 2, 32.24, 25, 18.98, 7.34, 74.08, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 3, 1.57, 25, 1.48, 0.22, 10.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 4, 17.58, 25, 11.89, 3.77, 53.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 5, 10.14, 25, 5.81, 2.94, 29.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 7, 9.26, 25, 7.96, 1.42, 41.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'IM', NULL, 3.44, 26, 0.33, 2.77, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'RT', NULL, 52.18, 48, 13.35, 27.12, 76.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 1, 13.98, 34, 11.80, 2.16, 54.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 2, 21.65, 34, 12.06, 6.11, 53.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 3, 27.77, 34, 12.17, 10.06, 56.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 4, 10.18, 34, 7.09, 2.29, 35.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 5, 26.42, 34, 15.12, 6.87, 63.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'IM', NULL, 3.38, 35, 0.31, 2.75, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'RT', NULL, 53.69, 48, 12.63, 29.44, 76.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 1, 54.46, 25, 14.46, 26.41, 79.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 2, 17.22, 25, 7.18, 6.85, 37.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 3, 25.39, 25, 15.33, 6.02, 64.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 4, 2.94, 25, 3.10, 0.32, 22.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'IM', NULL, 2.78, 26, 0.29, 2.18, 3.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'RT', NULL, 64.56, 48, 7.64, 48.20, 78.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 1, 25.30, 45, 7.09, 13.72, 41.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 2, 38.76, 45, 11.36, 19.44, 62.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 3, 28.57, 45, 6.80, 16.97, 43.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 4, 7.36, 45, 7.39, 0.89, 41.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 5, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'IM', NULL, 2.76, 45, 0.22, 2.33, 3.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'RT', NULL, 93.29, 48, 6.17, 65.72, 99.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 2, 9.75, 54, 4.08, 4.08, 21.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 3, 3.50, 54, 2.62, 0.76, 14.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 4, 51.84, 54, 6.13, 39.69, 63.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 5, 31.06, 54, 5.71, 20.88, 43.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 6, 3.86, 54, 2.57, 0.99, 13.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'IM', NULL, 4.49, 54, 0.09, 4.31, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'RT', NULL, 91.84, 58, 3.60, 81.15, 96.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 2, 10.82, 58, 4.06, 4.96, 22.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 3, 12.33, 58, 4.52, 5.74, 24.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 4, 23.01, 58, 5.89, 13.32, 36.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 5, 33.71, 58, 5.66, 23.44, 45.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 6, 19.80, 58, 4.80, 11.88, 31.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 7, 0.33, 58, 0.34, 0.04, 2.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'IM', NULL, 4.47, 57, 0.14, 4.19, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 2, 0.33, 58, 0.34, 0.04, 2.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 3, 31.41, 58, 8.38, 17.37, 49.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 4, 50.08, 58, 8.12, 34.36, 65.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 5, 15.71, 58, 6.14, 6.86, 32.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 6, 2.47, 58, 2.46, 0.33, 16.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'IM', NULL, 4.47, 58, 0.08, 4.30, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 1, 4.70, 51, 3.55, 0.99, 19.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 2, 43.05, 51, 7.20, 29.54, 57.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 3, 19.12, 51, 6.11, 9.66, 34.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 4, 12.86, 51, 5.33, 5.38, 27.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 5, 17.19, 51, 4.76, 9.58, 28.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 6, 3.07, 51, 2.72, 0.51, 16.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'IM', NULL, 4.46, 51, 0.11, 4.24, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'RT', NULL, 89.28, 58, 8.76, 57.15, 98.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 2, 18.05, 58, 4.90, 10.19, 29.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 3, 23.82, 58, 5.89, 14.04, 37.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 4, 34.81, 58, 6.79, 22.67, 49.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 5, 20.19, 58, 6.40, 10.25, 35.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 6, 3.13, 58, 2.53, 0.60, 14.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'IM', NULL, 4.43, 58, 0.09, 4.26, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 2, 3.05, 58, 2.91, 0.44, 18.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 3, 39.66, 58, 6.49, 27.63, 53.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 4, 44.97, 58, 7.72, 30.44, 60.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 5, 10.73, 58, 5.18, 3.91, 26.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 6, 1.59, 58, 1.34, 0.29, 8.19, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'IM', NULL, 4.40, 57, 0.12, 4.16, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 2, 3.38, 58, 2.92, 0.58, 17.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 3, 3.05, 58, 3.07, 0.39, 20.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 4, 40.35, 58, 6.57, 28.14, 53.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 5, 35.11, 58, 5.95, 24.28, 47.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 6, 15.71, 58, 4.62, 8.48, 27.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 7, 2.41, 58, 2.39, 0.32, 15.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'IM', NULL, 4.36, 57, 0.10, 4.17, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 2, 59.01, 58, 7.26, 44.10, 72.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 3, 21.70, 58, 4.90, 13.45, 33.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 4, 12.54, 58, 4.89, 5.54, 25.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 5, 6.76, 58, 3.38, 2.41, 17.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'IM', NULL, 4.18, 57, 0.16, 3.85, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 1, 12.75, 46, 6.28, 4.48, 31.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 2, 26.08, 46, 8.19, 13.04, 45.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 3, 26.53, 46, 6.80, 15.17, 42.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 4, 24.97, 46, 6.49, 14.22, 40.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 5, 9.26, 46, 4.68, 3.22, 23.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 6, 0.41, 46, 0.42, 0.05, 3.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'IM', NULL, 4.13, 45, 0.12, 3.89, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'RT', NULL, 80.40, 58, 5.31, 67.64, 88.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 1, 5.61, 48, 3.66, 1.46, 19.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 2, 12.90, 48, 5.82, 4.97, 29.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 3, 21.39, 48, 5.29, 12.62, 33.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 4, 23.79, 48, 5.78, 14.12, 37.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 5, 25.35, 48, 6.07, 15.12, 39.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 6, 10.97, 48, 6.20, 3.32, 30.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'IM', NULL, 4.12, 47, 0.12, 3.88, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'RT', NULL, 88.42, 58, 6.51, 68.12, 96.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 2, 16.98, 58, 6.05, 7.97, 32.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 3, 38.88, 58, 6.64, 26.67, 52.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 4, 33.40, 58, 7.73, 20.00, 50.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 5, 10.73, 58, 4.08, 4.87, 22.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'IM', NULL, 4.07, 58, 0.14, 3.79, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 2, 6.05, 56, 3.71, 1.71, 19.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 3, 19.51, 56, 6.45, 9.62, 35.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 4, 47.87, 56, 6.81, 34.71, 61.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 5, 18.09, 56, 6.47, 8.42, 34.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 6, 8.48, 56, 5.18, 2.38, 26.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'IM', NULL, 4.04, 57, 0.11, 3.83, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 3, 3.06, 57, 2.92, 0.44, 18.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 4, 71.31, 57, 6.92, 55.79, 83.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 5, 24.54, 57, 5.47, 15.25, 37.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 6, 0.76, 57, 0.78, 0.10, 5.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 7, 0.33, 57, 0.34, 0.04, 2.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'IM', NULL, 3.96, 56, 0.11, 3.75, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'RT', NULL, 99.67, 58, 0.34, 97.41, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 1, 21.93, 45, 5.79, 12.44, 35.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 2, 62.48, 45, 7.96, 45.66, 76.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 3, 15.59, 45, 5.99, 6.87, 31.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 4, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 5, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'IM', NULL, 3.82, 46, 0.13, 3.55, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'RT', NULL, 84.54, 58, 7.81, 62.32, 94.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 1, 3.06, 57, 2.61, 0.54, 15.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 2, 8.54, 57, 4.60, 2.79, 23.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 3, 45.89, 57, 6.91, 32.68, 59.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 4, 30.24, 57, 6.91, 18.36, 45.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 5, 9.29, 57, 4.49, 3.40, 22.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 6, 2.99, 57, 2.44, 0.57, 14.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'IM', NULL, 3.75, 56, 0.11, 3.53, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'RT', NULL, 99.67, 58, 0.34, 97.45, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 1, 6.28, 57, 4.27, 1.54, 22.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 2, 68.74, 57, 6.77, 53.91, 80.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 3, 18.74, 57, 4.87, 10.83, 30.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 4, 2.71, 57, 1.57, 0.84, 8.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 5, 1.03, 57, 0.81, 0.21, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 6, 2.49, 57, 2.45, 0.34, 16.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'IM', NULL, 3.74, 56, 0.17, 3.40, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'RT', NULL, 96.95, 58, 2.60, 84.51, 99.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 1, 16.37, 49, 7.04, 6.51, 35.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 2, 40.32, 49, 7.14, 27.12, 55.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 3, 30.20, 49, 6.83, 18.40, 45.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 4, 12.71, 49, 5.35, 5.23, 27.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 5, 0.40, 49, 0.41, 0.05, 3.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'IM', NULL, 3.55, 48, 0.13, 3.30, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'RT', NULL, 83.34, 58, 9.09, 57.42, 94.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 1, 23.81, 51, 5.24, 14.88, 35.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 2, 61.11, 51, 6.27, 48.04, 72.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 3, 11.76, 51, 4.48, 5.31, 24.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 4, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 5, 3.32, 51, 2.79, 0.60, 16.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'IM', NULL, 3.52, 52, 0.18, 3.16, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'RT', NULL, 91.99, 58, 5.90, 69.78, 98.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 1, 15.65, 57, 5.95, 6.99, 31.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 2, 36.71, 57, 6.76, 24.46, 50.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 3, 31.07, 57, 8.72, 16.62, 50.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 4, 13.06, 57, 5.39, 5.49, 27.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 5, 1.09, 57, 0.87, 0.22, 5.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 6, 2.42, 57, 2.40, 0.32, 15.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'IM', NULL, 3.32, 57, 0.14, 3.05, 3.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'RT', NULL, 99.66, 58, 0.35, 97.38, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 1, 5.18, 53, 3.88, 1.11, 21.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 2, 11.84, 53, 5.50, 4.46, 27.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 3, 61.16, 53, 7.83, 44.82, 75.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 4, 10.76, 53, 4.64, 4.37, 24.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 5, 7.80, 53, 5.10, 2.00, 25.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 6, 3.26, 53, 2.67, 0.61, 15.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'IM', NULL, 3.31, 53, 0.11, 3.09, 3.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'RT', NULL, 89.86, 58, 6.43, 68.33, 97.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 1, 2.99, 48, 2.72, 0.47, 16.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 2, 28.06, 48, 6.93, 16.35, 43.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 3, 43.51, 48, 8.97, 26.98, 61.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 4, 16.08, 48, 6.57, 6.71, 33.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 5, 9.35, 48, 6.34, 2.24, 31.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'IM', NULL, 3.13, 48, 0.13, 2.88, 3.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'RT', NULL, 84.21, 58, 6.16, 67.84, 93.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 2, 20.75, 55, 5.89, 11.33, 34.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 3, 63.20, 55, 6.00, 50.60, 74.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 4, 7.42, 55, 3.25, 3.02, 17.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 5, 8.63, 55, 4.02, 3.28, 20.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'IM', NULL, 3.03, 54, 0.12, 2.79, 3.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'RT', NULL, 95.96, 58, 3.00, 83.45, 99.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 1, 31.04, 31, 6.13, 20.05, 44.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 2, 16.57, 31, 7.75, 5.95, 38.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 3, 12.90, 31, 6.79, 4.14, 33.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 4, 10.32, 31, 5.56, 3.26, 28.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 5, 13.72, 31, 6.72, 4.75, 33.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 6, 14.33, 31, 7.14, 4.86, 35.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 7, 1.11, 31, 1.15, 0.13, 8.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'IM', NULL, 3.46, 33, 0.25, 2.95, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'RT', NULL, 58.15, 58, 7.50, 42.85, 72.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 1, 45.65, 32, 8.40, 29.62, 62.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 2, 43.19, 32, 11.52, 22.59, 66.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 3, 11.16, 32, 6.00, 3.53, 30.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'IM', NULL, 2.65, 32, 0.21, 2.21, 3.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'RT', NULL, 53.03, 57, 6.33, 40.43, 65.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 3, 1.65, 51, 1.29, 0.34, 7.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 4, 38.50, 51, 7.22, 25.33, 53.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 5, 34.60, 51, 6.60, 22.76, 48.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 6, 24.18, 51, 5.38, 15.03, 36.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 7, 1.06, 51, 0.82, 0.22, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'IM', NULL, 4.71, 52, 0.07, 4.57, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 1, 0.60, 52, 0.62, 0.08, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 3, 17.08, 52, 5.65, 8.46, 31.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 4, 37.47, 52, 6.57, 25.45, 51.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 5, 39.52, 52, 6.86, 26.86, 53.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 6, 4.81, 52, 3.40, 1.12, 18.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 7, 0.53, 52, 0.55, 0.06, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'IM', NULL, 4.63, 52, 0.09, 4.45, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 1, 4.15, 52, 3.83, 0.62, 23.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 2, 4.15, 52, 4.23, 0.51, 26.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 3, 15.59, 52, 5.74, 7.14, 30.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 4, 37.82, 52, 8.26, 23.10, 55.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 5, 31.35, 52, 5.21, 21.93, 42.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 6, 6.94, 52, 3.33, 2.58, 17.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'IM', NULL, 4.54, 52, 0.08, 4.38, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 1, 0.57, 50, 0.60, 0.07, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 2, 2.10, 50, 2.07, 0.28, 13.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 3, 12.37, 50, 8.09, 3.05, 38.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 4, 65.02, 50, 13.32, 36.42, 85.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 5, 14.48, 50, 6.62, 5.47, 33.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 6, 4.89, 50, 3.18, 1.28, 16.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 7, 0.57, 50, 0.60, 0.07, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'IM', NULL, 4.51, 50, 0.07, 4.38, 4.64, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'RT', NULL, 92.15, 52, 4.31, 78.03, 97.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 2, 6.68, 52, 3.30, 2.42, 17.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 3, 46.58, 52, 8.82, 29.97, 63.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 4, 29.46, 52, 8.90, 15.03, 49.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 5, 12.60, 52, 4.19, 6.30, 23.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 6, 4.15, 52, 3.44, 0.76, 19.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 7, 0.53, 52, 0.55, 0.06, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'IM', NULL, 4.49, 52, 0.13, 4.22, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 2, 12.96, 52, 5.14, 5.62, 27.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 3, 17.36, 52, 5.50, 8.86, 31.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 4, 17.19, 52, 7.43, 6.78, 37.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 5, 29.88, 52, 8.93, 15.34, 50.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 6, 22.01, 52, 5.34, 13.13, 34.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 7, 0.60, 52, 0.62, 0.08, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'IM', NULL, 4.47, 52, 0.12, 4.23, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 3, 2.43, 52, 1.34, 0.79, 7.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 4, 42.30, 52, 8.01, 27.51, 58.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 5, 44.91, 52, 7.06, 31.49, 59.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 6, 9.83, 52, 4.19, 4.06, 21.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 7, 0.53, 52, 0.55, 0.06, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'IM', NULL, 4.38, 52, 0.15, 4.08, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 1, 9.53, 45, 4.83, 3.30, 24.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 2, 19.95, 45, 7.56, 8.76, 39.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 3, 22.59, 45, 7.50, 10.94, 40.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 4, 13.85, 45, 5.32, 6.15, 28.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 5, 28.98, 45, 12.71, 10.53, 58.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 6, 5.10, 45, 4.29, 0.89, 24.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'IM', NULL, 4.35, 45, 0.32, 3.71, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'RT', NULL, 81.42, 52, 7.62, 61.46, 92.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 2, 1.12, 51, 0.84, 0.24, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 3, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 4, 71.10, 51, 9.67, 48.87, 86.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 5, 25.58, 51, 9.51, 11.19, 48.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 6, 1.67, 51, 1.05, 0.46, 5.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 7, 0.53, 51, 0.55, 0.06, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'IM', NULL, 4.28, 52, 0.15, 3.97, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 1, 3.86, 40, 2.29, 1.14, 12.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 2, 17.79, 40, 7.24, 7.37, 37.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 3, 36.46, 40, 8.58, 21.34, 54.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 4, 34.54, 40, 12.67, 14.52, 62.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 5, 7.34, 40, 5.20, 1.66, 27.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'IM', NULL, 4.23, 40, 0.13, 3.97, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'RT', NULL, 70.16, 52, 7.31, 53.84, 82.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 2, 5.04, 51, 2.75, 1.65, 14.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 3, 43.77, 51, 4.97, 34.17, 53.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 4, 43.34, 51, 6.40, 31.18, 56.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 5, 6.78, 51, 3.38, 2.43, 17.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 6, 0.53, 51, 0.56, 0.06, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 7, 0.53, 51, 0.56, 0.06, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'IM', NULL, 4.22, 51, 0.14, 3.93, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'RT', NULL, 99.39, 52, 0.64, 95.15, 99.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 1, 12.07, 51, 5.57, 4.57, 28.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 2, 24.92, 51, 8.32, 11.96, 44.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 3, 29.30, 51, 9.35, 14.34, 50.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 4, 29.68, 51, 6.69, 18.15, 44.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 5, 3.37, 51, 1.71, 1.20, 9.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 7, 0.66, 51, 0.68, 0.08, 5.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'IM', NULL, 4.21, 52, 0.09, 4.02, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 2, 23.27, 50, 9.17, 9.75, 45.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 3, 34.23, 50, 8.95, 18.97, 53.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 4, 18.07, 50, 4.40, 10.83, 28.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 5, 18.97, 50, 7.06, 8.51, 37.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 6, 5.47, 50, 3.40, 1.52, 17.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'IM', NULL, 4.06, 50, 0.15, 3.76, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'RT', NULL, 98.94, 52, 0.78, 95.41, 99.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 1, 5.81, 52, 3.89, 1.46, 20.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 2, 55.38, 52, 8.82, 37.73, 71.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 3, 21.36, 52, 7.00, 10.53, 38.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 4, 10.02, 52, 4.95, 3.56, 25.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 5, 7.44, 52, 3.31, 2.97, 17.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'IM', NULL, 3.97, 52, 0.14, 3.68, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 1, 4.78, 47, 3.98, 0.85, 22.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 2, 17.44, 47, 4.85, 9.68, 29.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 3, 39.81, 47, 9.35, 23.16, 59.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 4, 27.45, 47, 8.18, 14.20, 46.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 5, 10.53, 47, 4.50, 4.31, 23.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'IM', NULL, 3.84, 47, 0.15, 3.54, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'RT', NULL, 89.62, 52, 5.64, 71.88, 96.69, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 1, 2.21, 50, 1.41, 0.61, 7.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 2, 54.65, 50, 10.29, 34.35, 73.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 3, 24.49, 50, 6.34, 14.01, 39.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 4, 5.57, 50, 4.08, 1.23, 21.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 5, 8.71, 50, 4.49, 2.98, 22.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 6, 4.36, 50, 3.58, 0.80, 20.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'IM', NULL, 3.68, 50, 0.13, 3.41, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'RT', NULL, 95.32, 52, 4.29, 74.67, 99.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 1, 12.65, 48, 6.50, 4.25, 32.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 2, 50.78, 48, 12.17, 27.92, 73.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 3, 31.60, 48, 11.29, 13.91, 56.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 4, 4.97, 48, 4.03, 0.93, 22.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 5, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'IM', NULL, 3.59, 49, 0.28, 3.02, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'RT', NULL, 96.83, 52, 2.38, 86.59, 99.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 1, 14.60, 47, 7.51, 4.85, 36.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 2, 52.75, 47, 8.98, 35.09, 69.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 3, 20.98, 47, 5.10, 12.51, 33.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 4, 10.52, 47, 6.16, 3.06, 30.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 5, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 6, 0.58, 47, 0.60, 0.07, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 7, 0.58, 47, 0.59, 0.07, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'IM', NULL, 3.43, 47, 0.18, 3.06, 3.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'RT', NULL, 91.67, 52, 4.13, 78.79, 97.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 1, 10.90, 46, 4.78, 4.34, 24.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 2, 41.14, 46, 11.81, 20.74, 65.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 3, 25.59, 46, 10.94, 9.75, 52.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 4, 15.59, 46, 8.81, 4.58, 41.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 5, 5.54, 46, 4.11, 1.19, 22.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 6, 1.25, 46, 0.96, 0.26, 5.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'IM', NULL, 3.39, 46, 0.21, 2.96, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'RT', NULL, 84.56, 52, 6.43, 67.09, 93.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 1, 25.01, 41, 4.97, 16.34, 36.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 2, 35.55, 41, 8.72, 20.36, 54.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 3, 33.65, 41, 6.88, 21.40, 48.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 4, 5.79, 41, 4.29, 1.24, 23.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 5, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'IM', NULL, 3.10, 41, 0.15, 2.80, 3.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'RT', NULL, 82.47, 52, 6.60, 65.30, 92.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 1, 22.96, 27, 8.83, 9.65, 45.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 2, 18.14, 27, 9.44, 5.66, 45.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 3, 4.31, 27, 2.63, 1.19, 14.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 4, 20.30, 27, 8.88, 7.61, 44.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 5, 30.74, 27, 10.40, 13.98, 54.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 6, 1.19, 27, 1.20, 0.15, 8.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 7, 2.37, 27, 1.85, 0.47, 11.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'IM', NULL, 3.94, 26, 0.20, 3.53, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'RT', NULL, 44.53, 52, 6.62, 31.92, 57.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 1, 42.28, 35, 14.14, 18.42, 70.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 2, 50.54, 35, 15.17, 22.94, 77.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 3, 0.88, 35, 0.90, 0.11, 6.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 4, 6.30, 35, 5.51, 1.00, 30.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'IM', NULL, 3.91, 35, 0.14, 3.62, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'RT', NULL, 66.36, 51, 8.45, 47.98, 80.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 1, 31.00, 24, 15.07, 9.47, 65.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 2, 42.35, 24, 9.46, 24.79, 62.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 3, 9.99, 24, 6.84, 2.25, 34.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 4, 5.66, 24, 5.90, 0.60, 37.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 5, 9.88, 24, 7.93, 1.71, 40.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 7, 1.11, 24, 1.19, 0.12, 9.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'IM', NULL, 3.75, 24, 0.31, 3.11, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'RT', NULL, 47.37, 52, 9.93, 28.80, 66.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 1, 0.20, 99, 0.20, 0.03, 1.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 2, 5.29, 99, 3.05, 1.64, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 3, 4.51, 99, 2.99, 1.18, 15.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 4, 47.85, 99, 9.39, 30.29, 65.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 5, 37.21, 99, 8.55, 22.29, 55.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 6, 3.54, 99, 2.78, 0.73, 15.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 7, 1.41, 99, 1.01, 0.33, 5.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'IM', NULL, 4.63, 98, 0.08, 4.48, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'RT', NULL, 95.25, 103, 3.08, 83.87, 98.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 2, 4.32, 103, 2.94, 1.09, 15.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 3, 30.00, 103, 5.21, 20.76, 41.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 4, 41.99, 103, 6.70, 29.56, 55.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 5, 22.82, 103, 6.70, 12.21, 38.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 6, 0.82, 103, 0.73, 0.14, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 7, 0.03, 103, 0.03, 0.00, 0.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'IM', NULL, 4.40, 102, 0.10, 4.20, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'RT', NULL, 100.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 1, 4.50, 103, 3.25, 1.04, 17.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 2, 30.79, 103, 6.81, 19.10, 45.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 3, 28.23, 103, 6.03, 17.90, 41.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 4, 18.20, 103, 4.83, 10.47, 29.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 5, 10.75, 103, 4.40, 4.63, 23.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 6, 7.50, 103, 3.70, 2.74, 18.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 7, 0.03, 103, 0.03, 0.00, 0.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'IM', NULL, 4.39, 103, 0.10, 4.20, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'RT', NULL, 100.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 2, 7.54, 101, 3.38, 3.02, 17.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 3, 39.57, 101, 6.68, 27.34, 53.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 4, 36.26, 101, 7.66, 22.77, 52.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 5, 16.50, 101, 5.47, 8.25, 30.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 6, 0.12, 101, 0.12, 0.02, 0.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 7, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'IM', NULL, 4.39, 101, 0.09, 4.20, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'RT', NULL, 100.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 1, 1.32, 102, 1.32, 0.18, 9.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 2, 12.24, 102, 4.66, 5.56, 24.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 3, 29.33, 102, 6.05, 18.87, 42.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 4, 24.75, 102, 6.68, 13.90, 40.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 5, 29.68, 102, 6.10, 19.11, 42.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 6, 1.32, 102, 1.02, 0.28, 5.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 7, 1.38, 102, 1.38, 0.19, 9.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'IM', NULL, 4.31, 102, 0.14, 4.04, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'RT', NULL, 99.97, 103, 0.03, 99.77, 100.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 1, 11.78, 103, 5.45, 4.50, 27.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 2, 52.53, 103, 6.51, 39.74, 65.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 3, 12.20, 103, 4.61, 5.59, 24.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 4, 13.18, 103, 4.78, 6.22, 25.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 5, 10.25, 103, 4.03, 4.57, 21.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 6, 0.05, 103, 0.06, 0.01, 0.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 7, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'IM', NULL, 4.26, 103, 0.10, 4.06, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'RT', NULL, 100.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 2, 5.46, 102, 3.07, 1.74, 15.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 3, 10.15, 102, 3.85, 4.66, 20.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 4, 40.75, 102, 7.01, 27.89, 55.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 5, 20.07, 102, 6.94, 9.62, 37.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 6, 19.79, 102, 4.65, 12.12, 30.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 7, 3.78, 102, 2.65, 0.92, 14.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'IM', NULL, 4.16, 102, 0.15, 3.86, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 3, 1.45, 99, 1.46, 0.19, 10.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 4, 60.04, 99, 7.99, 43.69, 74.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 5, 35.42, 99, 7.57, 22.14, 51.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 6, 0.79, 99, 0.65, 0.16, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 7, 2.31, 99, 1.63, 0.56, 9.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'IM', NULL, 4.10, 99, 0.12, 3.86, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'RT', NULL, 97.20, 103, 2.47, 85.17, 99.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 2, 9.40, 100, 4.15, 3.79, 21.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 3, 21.65, 100, 8.07, 9.71, 41.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 4, 38.34, 100, 7.93, 24.21, 54.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 5, 28.10, 100, 7.00, 16.42, 43.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 6, 1.86, 100, 1.28, 0.47, 7.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 7, 0.65, 100, 0.63, 0.09, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'IM', NULL, 4.08, 99, 0.12, 3.84, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'RT', NULL, 99.88, 102, 0.09, 99.49, 99.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 1, 6.59, 99, 4.28, 1.74, 21.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 2, 34.99, 99, 6.35, 23.63, 48.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 3, 36.20, 99, 6.26, 24.89, 49.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 4, 9.86, 99, 3.81, 4.47, 20.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 5, 12.20, 99, 4.12, 6.08, 22.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 6, 0.16, 99, 0.16, 0.02, 1.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'IM', NULL, 3.69, 99, 0.11, 3.48, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'RT', NULL, 97.34, 103, 2.45, 84.88, 99.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 1, 11.77, 99, 3.90, 5.95, 21.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 2, 70.84, 99, 4.93, 60.21, 79.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 3, 9.51, 99, 4.48, 3.60, 22.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 4, 7.60, 99, 3.52, 2.95, 18.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 5, 0.16, 99, 0.17, 0.02, 1.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 6, 0.12, 99, 0.13, 0.02, 0.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'IM', NULL, 3.57, 99, 0.11, 3.36, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'RT', NULL, 94.36, 103, 3.83, 80.08, 98.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 1, 12.31, 71, 5.26, 5.05, 27.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 2, 23.15, 71, 8.38, 10.53, 43.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 3, 34.57, 71, 7.82, 20.96, 51.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 4, 21.56, 71, 5.72, 12.29, 35.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 5, 8.41, 71, 4.29, 2.94, 21.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'IM', NULL, 3.48, 71, 0.13, 3.23, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'RT', NULL, 80.25, 103, 6.32, 64.84, 89.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 1, 15.16, 88, 4.97, 7.65, 27.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 2, 65.87, 88, 9.24, 46.02, 81.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 3, 15.01, 88, 5.76, 6.72, 30.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 4, 3.96, 88, 3.27, 0.74, 18.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 5, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 6, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'IM', NULL, 3.13, 88, 0.14, 2.85, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'RT', NULL, 86.89, 103, 4.52, 75.10, 93.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 1, 2.92, 93, 2.89, 0.40, 18.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 2, 41.80, 93, 7.13, 28.64, 56.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 3, 35.26, 93, 6.44, 23.71, 48.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 4, 18.84, 93, 5.03, 10.78, 30.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 5, 1.18, 93, 1.09, 0.19, 7.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 6, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 7, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'IM', NULL, 3.12, 92, 0.15, 2.83, 3.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'RT', NULL, 91.11, 103, 4.26, 78.33, 96.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 1, 15.64, 93, 5.36, 7.64, 29.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 2, 37.94, 93, 6.02, 26.89, 50.39, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 3, 35.74, 93, 5.41, 25.85, 47.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 4, 10.39, 93, 4.05, 4.66, 21.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 5, 0.29, 93, 0.23, 0.06, 1.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 6, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 7, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'IM', NULL, 3.05, 94, 0.13, 2.80, 3.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'RT', NULL, 85.97, 103, 5.66, 70.72, 93.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 1, 6.46, 98, 3.04, 2.48, 15.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 2, 29.16, 98, 6.48, 18.10, 43.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 3, 41.54, 98, 9.22, 25.07, 60.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 4, 18.11, 98, 4.73, 10.51, 29.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 5, 3.41, 98, 2.92, 0.60, 17.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 6, 1.31, 98, 1.01, 0.28, 5.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'IM', NULL, 3.01, 98, 0.11, 2.78, 3.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'RT', NULL, 94.27, 103, 3.83, 80.15, 98.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 1, 20.54, 73, 7.38, 9.50, 38.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 2, 23.63, 73, 8.39, 10.91, 43.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 3, 7.97, 73, 4.76, 2.32, 24.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 4, 26.31, 73, 9.40, 11.96, 48.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 5, 12.23, 73, 5.26, 4.98, 27.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 6, 5.35, 73, 3.43, 1.44, 17.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 7, 3.97, 73, 3.26, 0.75, 18.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'IM', NULL, 3.99, 71, 0.25, 3.49, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'RT', NULL, 66.37, 103, 6.45, 52.66, 77.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 1, 36.32, 48, 10.43, 18.72, 58.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 2, 16.02, 48, 8.59, 5.02, 40.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 3, 16.78, 48, 7.89, 6.08, 38.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 4, 9.42, 48, 6.52, 2.18, 32.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 5, 18.21, 48, 7.60, 7.38, 38.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 6, 2.56, 48, 1.93, 0.55, 11.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 7, 0.69, 48, 0.52, 0.15, 3.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'IM', NULL, 3.10, 47, 0.26, 2.58, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'RT', NULL, 42.08, 102, 7.47, 28.33, 57.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 1, 70.69, 54, 7.30, 54.33, 83.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 2, 19.80, 54, 5.67, 10.77, 33.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 3, 7.36, 54, 3.91, 2.45, 20.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 4, 2.14, 54, 1.81, 0.39, 10.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 5, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'IM', NULL, 2.85, 54, 0.21, 2.44, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'RT', NULL, 51.74, 103, 8.48, 35.34, 67.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 1, 33.44, 77, 7.89, 19.88, 50.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 2, 51.67, 77, 9.81, 32.83, 70.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 3, 14.16, 77, 5.20, 6.57, 27.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 4, 0.73, 77, 0.74, 0.10, 5.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 5, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'IM', NULL, 2.77, 77, 0.17, 2.43, 3.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'RT', NULL, 65.63, 103, 4.93, 55.30, 74.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 1, 32.93, 57, 9.13, 17.66, 52.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 2, 51.88, 57, 7.96, 36.27, 67.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 3, 13.42, 57, 5.68, 5.51, 29.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 4, 0.11, 57, 0.08, 0.03, 0.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 5, 1.66, 57, 1.62, 0.23, 10.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'IM', NULL, 2.75, 59, 0.12, 2.51, 2.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'RT', NULL, 61.85, 103, 6.41, 48.60, 73.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 1, 30.40, 62, 7.89, 17.17, 47.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 2, 30.94, 62, 6.19, 20.07, 44.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 3, 16.91, 62, 7.58, 6.47, 37.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 4, 15.65, 62, 6.50, 6.47, 33.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 5, 1.29, 62, 0.91, 0.31, 5.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 6, 4.80, 62, 4.50, 0.70, 26.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'IM', NULL, 2.69, 62, 0.13, 2.42, 2.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'RT', NULL, 61.75, 103, 7.05, 47.18, 74.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 1, 6.13, 48, 3.71, 1.75, 19.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 2, 21.99, 48, 4.57, 14.15, 32.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 3, 20.47, 48, 7.90, 8.84, 40.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 4, 22.51, 48, 5.31, 13.60, 34.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 5, 17.22, 48, 5.15, 9.13, 30.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 6, 7.94, 48, 4.45, 2.48, 22.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 7, 3.74, 48, 2.83, 0.79, 15.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'IM', NULL, 4.55, 48, 0.21, 4.13, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'RT', NULL, 93.39, 56, 3.16, 83.52, 97.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 2, 10.00, 55, 3.41, 4.94, 19.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 3, 1.50, 55, 0.97, 0.41, 5.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 4, 56.47, 55, 5.42, 45.46, 66.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 5, 25.32, 55, 6.47, 14.58, 40.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 6, 5.71, 55, 3.11, 1.86, 16.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 7, 1.00, 55, 1.04, 0.12, 7.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'IM', NULL, 4.44, 55, 0.14, 4.17, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'RT', NULL, 99.50, 56, 0.52, 96.09, 99.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 1, 0.50, 56, 0.52, 0.06, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 2, 13.89, 56, 4.45, 7.11, 25.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 3, 19.14, 56, 8.34, 7.44, 41.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 4, 43.53, 56, 4.61, 34.60, 52.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 5, 22.94, 56, 4.30, 15.45, 32.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'IM', NULL, 4.30, 56, 0.17, 3.97, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'RT', NULL, 100.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 1, 3.12, 51, 2.21, 0.74, 12.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 2, 15.70, 51, 10.18, 3.82, 46.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 3, 15.92, 51, 4.47, 8.82, 27.04, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 4, 22.67, 51, 5.33, 13.73, 35.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 5, 23.23, 51, 5.27, 14.32, 35.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 6, 17.18, 51, 7.04, 7.13, 35.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 7, 2.17, 51, 2.19, 0.28, 15.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'IM', NULL, 4.30, 51, 0.16, 3.98, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'RT', NULL, 95.39, 57, 2.52, 86.80, 98.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 2, 11.19, 56, 5.10, 4.31, 26.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 3, 30.09, 56, 7.35, 17.61, 46.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 4, 45.56, 56, 6.20, 33.65, 58.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 5, 10.54, 56, 4.16, 4.64, 22.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 6, 2.62, 56, 2.22, 0.47, 13.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'IM', NULL, 4.29, 56, 0.12, 4.04, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'RT', NULL, 100.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 2, 5.91, 56, 3.97, 1.48, 20.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 3, 23.18, 56, 5.09, 14.55, 34.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 4, 55.08, 56, 3.86, 47.29, 62.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 5, 15.33, 56, 3.44, 9.62, 23.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 6, 0.49, 56, 0.51, 0.06, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'IM', NULL, 4.19, 57, 0.13, 3.94, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 2, 16.11, 57, 5.52, 7.81, 30.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 3, 34.87, 57, 7.79, 21.21, 51.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 4, 34.17, 57, 5.81, 23.62, 46.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 5, 12.78, 57, 3.48, 7.27, 21.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 6, 2.07, 57, 2.09, 0.27, 14.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'IM', NULL, 4.19, 57, 0.14, 3.90, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 1, 6.59, 55, 3.93, 1.93, 20.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 2, 45.79, 55, 8.54, 29.77, 62.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 3, 29.13, 55, 5.18, 19.90, 40.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 4, 16.06, 55, 4.13, 9.38, 26.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 5, 2.43, 55, 1.64, 0.62, 9.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'IM', NULL, 4.09, 55, 0.18, 3.73, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'RT', NULL, 96.75, 56, 3.19, 79.63, 99.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 1, 0.49, 56, 0.51, 0.06, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 2, 4.86, 56, 3.72, 1.01, 20.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 3, 17.13, 56, 6.32, 7.81, 33.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 4, 59.39, 56, 4.90, 49.31, 68.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 5, 17.65, 56, 4.93, 9.79, 29.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 6, 0.49, 56, 0.51, 0.06, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'IM', NULL, 3.99, 57, 0.20, 3.59, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 1, 21.30, 43, 5.71, 11.98, 35.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 2, 70.14, 43, 9.02, 49.62, 84.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 3, 4.39, 43, 3.96, 0.68, 23.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 4, 3.58, 43, 2.76, 0.73, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 5, 0.58, 43, 0.61, 0.07, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'IM', NULL, 3.98, 43, 0.19, 3.61, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'RT', NULL, 85.39, 56, 7.23, 64.64, 94.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 1, 4.98, 57, 2.56, 1.74, 13.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 2, 25.73, 57, 5.39, 16.46, 37.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 3, 33.21, 57, 5.42, 23.36, 44.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 4, 15.01, 57, 5.91, 6.52, 30.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 5, 16.73, 57, 4.60, 9.40, 28.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 6, 3.18, 57, 3.23, 0.40, 21.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 7, 1.16, 57, 1.20, 0.14, 8.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'IM', NULL, 3.81, 57, 0.15, 3.52, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 3, 5.18, 57, 3.42, 1.33, 18.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 4, 73.92, 57, 5.81, 60.78, 83.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 5, 18.34, 57, 5.25, 10.02, 31.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 6, 2.56, 57, 2.18, 0.46, 13.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'IM', NULL, 3.78, 57, 0.14, 3.49, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 2, 5.13, 56, 3.72, 1.15, 20.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 3, 31.40, 56, 4.92, 22.46, 41.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 4, 41.36, 56, 6.33, 29.48, 54.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 5, 19.50, 56, 5.49, 10.73, 32.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 6, 2.11, 56, 1.79, 0.38, 10.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 7, 0.50, 56, 0.52, 0.06, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'IM', NULL, 3.74, 56, 0.17, 3.39, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'RT', NULL, 100.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 1, 2.67, 48, 2.59, 0.37, 16.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 2, 24.69, 48, 8.21, 11.88, 44.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 3, 20.61, 48, 5.90, 11.16, 34.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 4, 44.08, 48, 10.79, 24.63, 65.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 5, 7.95, 48, 4.77, 2.27, 24.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'IM', NULL, 3.69, 48, 0.16, 3.36, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'RT', NULL, 83.82, 57, 4.02, 74.08, 90.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 1, 3.46, 52, 3.50, 0.43, 22.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 2, 21.72, 52, 5.40, 12.79, 34.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 3, 48.04, 52, 5.42, 37.41, 58.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 4, 17.75, 52, 7.01, 7.60, 36.14, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 5, 9.03, 52, 4.92, 2.90, 24.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'IM', NULL, 3.57, 52, 0.14, 3.29, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'RT', NULL, 94.10, 56, 3.77, 80.36, 98.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 1, 2.59, 57, 1.90, 0.58, 10.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 2, 83.08, 57, 4.30, 72.70, 90.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 3, 10.16, 57, 3.32, 5.18, 19.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 4, 0.50, 57, 0.51, 0.06, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 5, 3.67, 57, 2.42, 0.95, 13.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'IM', NULL, 3.56, 57, 0.08, 3.40, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'RT', NULL, 100.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 1, 27.80, 42, 12.05, 10.28, 56.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 2, 38.56, 42, 11.81, 18.65, 63.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 3, 24.67, 42, 7.60, 12.54, 42.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 4, 8.97, 42, 3.99, 3.54, 20.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 5, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'IM', NULL, 3.28, 42, 0.10, 3.07, 3.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'RT', NULL, 78.62, 56, 6.59, 62.63, 88.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 1, 7.15, 48, 4.62, 1.86, 23.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 2, 14.44, 48, 3.36, 8.89, 22.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 3, 64.08, 48, 5.54, 52.37, 74.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 4, 14.33, 48, 3.81, 8.23, 23.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 5, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'IM', NULL, 3.14, 47, 0.12, 2.90, 3.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'RT', NULL, 91.13, 56, 4.10, 78.82, 96.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 1, 9.89, 50, 5.32, 3.20, 26.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 2, 50.43, 50, 10.64, 30.19, 70.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 3, 31.84, 50, 8.66, 17.32, 51.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 4, 7.29, 50, 3.27, 2.89, 17.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 5, 0.54, 50, 0.56, 0.07, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'IM', NULL, 3.04, 50, 0.18, 2.68, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'RT', NULL, 91.37, 56, 3.61, 80.88, 96.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 1, 22.86, 20, 7.76, 10.56, 42.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 2, 12.09, 20, 6.79, 3.48, 34.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 3, 6.02, 20, 5.82, 0.74, 35.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 4, 20.05, 20, 9.44, 6.82, 46.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 5, 18.83, 20, 9.65, 5.83, 46.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 7, 20.16, 20, 9.34, 6.97, 45.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'IM', NULL, 3.91, 19, 0.16, 3.58, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'RT', NULL, 35.25, 56, 7.35, 22.22, 50.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 1, 12.71, 23, 4.88, 5.53, 26.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 2, 49.89, 23, 7.02, 35.73, 64.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 3, 12.51, 23, 7.66, 3.24, 37.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 4, 10.79, 23, 7.09, 2.56, 35.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 5, 6.28, 23, 5.02, 1.13, 28.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 7, 7.81, 23, 5.11, 1.91, 26.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'IM', NULL, 3.50, 24, 0.13, 3.22, 3.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'RT', NULL, 42.41, 57, 8.68, 26.54, 60.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 1, 8.02, 33, 5.25, 2.00, 27.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 2, 36.62, 33, 8.10, 22.12, 54.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 3, 20.99, 33, 4.84, 12.80, 32.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 4, 21.34, 33, 6.65, 10.80, 37.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 5, 13.02, 33, 4.46, 6.29, 25.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'IM', NULL, 3.34, 32, 0.18, 2.96, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'RT', NULL, 62.76, 56, 10.28, 41.11, 80.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 1, 1.31, 56, 1.35, 0.16, 9.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 2, 24.50, 56, 7.27, 12.86, 41.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 3, 47.63, 56, 7.93, 32.47, 63.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 4, 20.17, 56, 4.89, 12.08, 31.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 5, 4.16, 56, 2.54, 1.20, 13.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 6, 2.25, 56, 2.11, 0.33, 13.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'IM', NULL, 2.97, 56, 0.11, 2.76, 3.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'RT', NULL, 99.51, 57, 0.51, 96.18, 99.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 1, 10.21, 36, 6.28, 2.75, 31.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 2, 24.01, 36, 7.72, 11.80, 42.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 3, 56.33, 36, 13.16, 30.34, 79.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 4, 7.59, 36, 4.54, 2.16, 23.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 5, 1.85, 36, 1.92, 0.22, 13.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'IM', NULL, 2.93, 36, 0.15, 2.63, 3.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'RT', NULL, 63.85, 56, 7.04, 48.94, 76.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 1, 38.49, 28, 6.48, 26.30, 52.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 2, 39.60, 28, 11.76, 19.29, 64.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 3, 19.03, 28, 10.14, 5.74, 47.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 4, 2.03, 28, 2.13, 0.23, 15.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 5, 0.85, 28, 0.90, 0.10, 7.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'IM', NULL, 2.51, 28, 0.12, 2.26, 2.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'RT', NULL, 58.27, 56, 8.59, 40.76, 73.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 2, 1.97, 61, 1.40, 0.47, 7.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 3, 11.77, 61, 4.43, 5.38, 23.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 4, 39.90, 61, 8.47, 24.67, 57.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 5, 23.83, 61, 5.70, 14.31, 36.95, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 6, 22.54, 61, 9.29, 9.13, 45.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'IM', NULL, 4.71, 62, 0.06, 4.59, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'RT', NULL, 96.26, 64, 3.10, 82.18, 99.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 3, 32.13, 63, 7.95, 18.60, 49.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 4, 54.43, 63, 7.03, 40.38, 67.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 5, 13.44, 63, 3.94, 7.32, 23.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'IM', NULL, 4.71, 64, 0.06, 4.60, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 2, 9.72, 62, 4.22, 3.95, 21.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 3, 23.65, 62, 6.21, 13.48, 38.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 4, 23.53, 62, 5.09, 14.88, 35.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 5, 35.55, 62, 7.20, 22.73, 50.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 6, 7.55, 62, 5.72, 1.56, 29.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'IM', NULL, 4.69, 63, 0.06, 4.56, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'RT', NULL, 100.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 2, 3.67, 63, 3.09, 0.66, 17.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 3, 12.19, 63, 4.79, 5.37, 25.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 4, 32.19, 63, 8.57, 17.80, 51.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 5, 40.97, 63, 8.01, 26.37, 57.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 6, 10.31, 63, 4.36, 4.29, 22.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 7, 0.65, 63, 0.66, 0.09, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'IM', NULL, 4.58, 62, 0.10, 4.38, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'RT', NULL, 99.35, 64, 0.66, 95.20, 99.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 2, 11.52, 61, 4.54, 5.07, 24.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 3, 43.89, 61, 5.48, 33.39, 54.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 4, 39.97, 61, 6.88, 27.28, 54.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 5, 4.61, 61, 2.11, 1.82, 11.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'IM', NULL, 4.58, 62, 0.07, 4.44, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'RT', NULL, 97.50, 64, 1.74, 90.34, 99.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 1, 0.65, 63, 0.66, 0.09, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 2, 9.02, 63, 3.98, 3.62, 20.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 3, 30.27, 63, 7.08, 18.17, 45.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 4, 23.56, 63, 6.47, 13.07, 38.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 5, 20.19, 63, 4.74, 12.33, 31.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 6, 10.44, 63, 4.18, 4.55, 22.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 7, 5.86, 63, 3.52, 1.71, 18.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'IM', NULL, 4.43, 64, 0.12, 4.18, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 2, 0.68, 61, 0.69, 0.09, 5.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 3, 18.66, 61, 6.13, 9.28, 33.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 4, 30.16, 61, 6.13, 19.43, 43.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 5, 46.68, 61, 7.75, 31.95, 62.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 6, 3.81, 61, 3.19, 0.69, 18.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'IM', NULL, 4.38, 61, 0.11, 4.16, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'RT', NULL, 95.70, 64, 3.16, 82.75, 99.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 1, 18.46, 54, 7.28, 7.90, 37.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 2, 14.92, 54, 6.65, 5.78, 33.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 3, 22.53, 54, 7.14, 11.35, 39.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 4, 23.41, 54, 6.29, 13.14, 38.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 5, 16.35, 54, 5.69, 7.82, 31.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 6, 1.21, 54, 1.20, 0.16, 8.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 7, 3.11, 54, 2.92, 0.46, 18.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'IM', NULL, 4.19, 52, 0.20, 3.78, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'RT', NULL, 92.27, 62, 3.44, 81.99, 96.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 1, 7.12, 60, 3.43, 2.65, 17.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 2, 43.77, 60, 7.72, 29.35, 59.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 3, 27.23, 60, 6.98, 15.61, 43.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 4, 15.91, 60, 4.86, 8.38, 28.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 5, 5.97, 60, 3.41, 1.84, 17.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'IM', NULL, 4.12, 61, 0.14, 3.84, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'RT', NULL, 95.61, 64, 3.18, 82.74, 99.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 3, 10.32, 62, 4.28, 4.36, 22.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 4, 47.05, 62, 8.61, 30.81, 63.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 5, 37.96, 62, 8.23, 23.33, 55.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 6, 3.12, 62, 2.91, 0.47, 18.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 7, 1.55, 62, 1.52, 0.21, 10.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'IM', NULL, 4.06, 63, 0.11, 3.85, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'RT', NULL, 97.00, 64, 2.99, 80.54, 99.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 1, 1.71, 57, 1.25, 0.39, 7.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 2, 16.08, 57, 5.17, 8.17, 29.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 3, 38.74, 57, 7.80, 24.67, 54.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 4, 34.57, 57, 7.30, 21.67, 50.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 5, 2.96, 57, 1.76, 0.88, 9.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 6, 5.95, 57, 3.43, 1.82, 17.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'IM', NULL, 3.96, 57, 0.14, 3.68, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'RT', NULL, 94.92, 62, 3.10, 83.77, 98.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 1, 6.50, 48, 4.19, 1.71, 21.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 2, 17.99, 48, 6.07, 8.75, 33.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 3, 24.94, 48, 8.63, 11.62, 45.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 4, 38.53, 48, 10.94, 19.84, 61.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 5, 12.04, 48, 7.02, 3.48, 34.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'IM', NULL, 3.93, 46, 0.27, 3.40, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'RT', NULL, 77.25, 63, 7.35, 59.55, 88.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 1, 5.02, 61, 3.00, 1.48, 15.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 2, 57.30, 61, 6.96, 43.17, 70.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 3, 33.42, 61, 6.78, 21.44, 48.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 4, 0.69, 61, 0.70, 0.09, 5.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 5, 3.57, 61, 2.04, 1.12, 10.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'IM', NULL, 3.78, 60, 0.15, 3.47, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'RT', NULL, 95.40, 63, 3.30, 82.19, 98.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 1, 19.65, 44, 6.86, 9.25, 37.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 2, 16.23, 44, 5.19, 8.23, 29.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 3, 22.53, 44, 9.16, 9.17, 45.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 4, 9.43, 44, 4.32, 3.62, 22.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 5, 18.14, 44, 5.07, 10.01, 30.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 6, 5.90, 44, 4.51, 1.20, 24.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 7, 8.13, 44, 4.07, 2.86, 20.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'IM', NULL, 3.59, 45, 0.17, 3.24, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'RT', NULL, 71.31, 63, 7.46, 54.53, 83.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 1, 10.39, 62, 4.32, 4.38, 22.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 2, 31.42, 62, 5.20, 22.05, 42.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 3, 38.32, 62, 7.04, 25.51, 52.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 4, 14.96, 62, 6.25, 6.18, 31.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 5, 4.90, 62, 2.27, 1.91, 12.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'IM', NULL, 3.55, 62, 0.17, 3.20, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'RT', NULL, 99.34, 63, 0.67, 95.16, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 1, 2.15, 55, 1.55, 0.50, 8.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 2, 18.17, 55, 5.91, 9.10, 33.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 3, 53.73, 55, 7.56, 38.69, 68.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 4, 25.21, 55, 5.28, 16.13, 37.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 5, 0.74, 55, 0.75, 0.10, 5.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'IM', NULL, 3.51, 55, 0.11, 3.30, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'RT', NULL, 89.24, 63, 4.12, 77.86, 95.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 1, 22.13, 55, 5.59, 12.91, 35.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 2, 34.91, 55, 7.13, 22.24, 50.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 3, 35.77, 55, 8.77, 20.59, 54.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 4, 3.22, 55, 2.10, 0.85, 11.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 5, 3.96, 55, 2.42, 1.14, 12.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'IM', NULL, 3.25, 56, 0.18, 2.89, 3.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'RT', NULL, 90.33, 62, 4.09, 78.56, 95.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 1, 4.41, 62, 3.17, 1.02, 17.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 2, 26.01, 62, 5.26, 16.91, 37.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 3, 46.94, 62, 6.24, 34.90, 59.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 4, 20.09, 62, 5.75, 10.94, 33.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 5, 2.55, 62, 1.47, 0.79, 7.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'IM', NULL, 3.04, 63, 0.14, 2.76, 3.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'RT', NULL, 97.00, 64, 2.99, 80.63, 99.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 1, 25.20, 49, 8.31, 12.19, 44.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 2, 43.28, 49, 7.57, 29.10, 58.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 3, 26.61, 49, 6.91, 15.11, 42.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 4, 4.91, 49, 3.52, 1.13, 19.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 5, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'IM', NULL, 2.88, 49, 0.18, 2.51, 3.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'RT', NULL, 78.77, 63, 6.40, 63.33, 88.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 1, 69.32, 44, 7.38, 52.89, 81.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 2, 28.68, 44, 7.39, 16.26, 45.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 3, 0.81, 44, 0.82, 0.10, 6.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 4, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 5, 1.19, 44, 1.17, 0.16, 8.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'IM', NULL, 2.75, 44, 0.19, 2.36, 3.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'RT', NULL, 79.81, 64, 6.12, 64.91, 89.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 1, 24.80, 55, 8.29, 11.91, 44.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 2, 24.90, 55, 8.39, 11.88, 44.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 3, 23.36, 55, 6.89, 12.35, 39.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 4, 20.83, 55, 6.82, 10.31, 37.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 5, 3.42, 55, 3.27, 0.48, 20.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 6, 2.69, 55, 1.61, 0.80, 8.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'IM', NULL, 2.68, 54, 0.16, 2.35, 3.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'RT', NULL, 89.90, 62, 4.43, 77.06, 95.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 1, 45.41, 35, 10.55, 25.94, 66.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 2, 40.42, 35, 11.71, 20.17, 64.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 3, 7.88, 35, 4.75, 2.21, 24.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 4, 5.17, 35, 4.58, 0.81, 26.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 5, 1.12, 35, 1.13, 0.14, 8.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'IM', NULL, 2.51, 35, 0.27, 1.96, 3.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'RT', NULL, 59.23, 62, 8.25, 42.33, 74.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 2, 20.50, 84, 5.17, 12.06, 32.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 3, 12.16, 84, 3.67, 6.54, 21.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 4, 25.50, 84, 6.12, 15.27, 39.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 5, 35.23, 84, 5.56, 25.10, 46.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 6, 4.69, 84, 2.69, 1.46, 13.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 7, 1.92, 84, 1.63, 0.35, 9.86, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'IM', NULL, 4.56, 82, 0.08, 4.40, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'RT', NULL, 100.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 1, 0.33, 74, 0.34, 0.04, 2.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 2, 1.78, 74, 1.21, 0.45, 6.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 3, 6.09, 74, 3.32, 2.00, 17.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 4, 47.95, 74, 6.36, 35.66, 60.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 5, 21.46, 74, 6.14, 11.68, 36.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 6, 21.42, 74, 3.88, 14.68, 30.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 7, 0.97, 74, 0.76, 0.20, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'IM', NULL, 4.51, 74, 0.09, 4.32, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'RT', NULL, 84.38, 83, 5.85, 69.09, 92.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 2, 3.13, 84, 2.23, 0.74, 12.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 3, 16.14, 84, 3.88, 9.82, 25.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 4, 39.53, 84, 5.71, 28.90, 51.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 5, 32.37, 84, 6.75, 20.59, 46.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 6, 5.55, 84, 2.65, 2.10, 13.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 7, 3.28, 84, 2.10, 0.90, 11.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'IM', NULL, 4.44, 84, 0.09, 4.26, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'RT', NULL, 100.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 2, 2.79, 84, 2.28, 0.54, 13.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 3, 10.31, 84, 3.66, 4.97, 20.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 4, 35.96, 84, 5.82, 25.36, 48.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 5, 40.33, 84, 6.02, 29.13, 52.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 6, 8.15, 84, 2.87, 3.98, 15.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 7, 2.46, 84, 1.67, 0.63, 9.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'IM', NULL, 4.39, 84, 0.09, 4.21, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'RT', NULL, 100.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 2, 4.71, 81, 3.01, 1.28, 15.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 3, 41.35, 81, 7.64, 27.36, 56.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 4, 36.72, 81, 6.38, 25.15, 50.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 5, 10.87, 81, 4.07, 5.02, 21.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 6, 1.71, 81, 1.46, 0.31, 8.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 7, 4.64, 81, 2.65, 1.46, 13.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'IM', NULL, 4.30, 80, 0.08, 4.15, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'RT', NULL, 97.96, 83, 1.68, 90.05, 99.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 1, 6.32, 84, 3.11, 2.31, 16.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 2, 26.39, 84, 4.75, 18.06, 36.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 3, 26.33, 84, 7.26, 14.52, 42.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 4, 22.83, 84, 6.02, 13.04, 36.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 5, 13.44, 84, 4.53, 6.68, 25.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 6, 3.33, 84, 1.94, 1.03, 10.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 7, 1.36, 84, 1.36, 0.18, 9.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'IM', NULL, 4.22, 84, 0.11, 4.01, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'RT', NULL, 100.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 2, 12.24, 83, 3.84, 6.41, 22.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 3, 18.49, 83, 4.76, 10.79, 29.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 4, 28.75, 83, 4.33, 20.96, 38.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 5, 31.30, 83, 3.89, 24.12, 39.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 6, 8.67, 83, 3.49, 3.80, 18.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 7, 0.55, 83, 0.41, 0.13, 2.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'IM', NULL, 4.15, 83, 0.08, 4.00, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'RT', NULL, 100.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 2, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 3, 12.99, 84, 4.02, 6.85, 23.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 4, 44.73, 84, 8.55, 28.92, 61.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 5, 28.00, 84, 6.85, 16.52, 43.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 6, 10.11, 84, 3.17, 5.32, 18.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 7, 4.16, 84, 2.16, 1.46, 11.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'IM', NULL, 4.10, 84, 0.11, 3.88, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'RT', NULL, 100.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 3, 13.22, 79, 5.07, 5.94, 26.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 4, 41.40, 79, 6.59, 29.14, 54.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 5, 39.46, 79, 7.48, 25.89, 54.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 6, 3.85, 79, 1.76, 1.54, 9.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 7, 2.07, 79, 1.75, 0.38, 10.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'IM', NULL, 3.86, 77, 0.07, 3.72, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'RT', NULL, 92.84, 84, 3.39, 82.46, 97.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 1, 12.47, 81, 3.77, 6.69, 22.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 2, 67.07, 81, 5.28, 55.87, 76.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 3, 8.23, 81, 4.53, 2.65, 22.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 4, 12.22, 81, 4.10, 6.11, 22.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 5, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 6, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'IM', NULL, 3.81, 79, 0.14, 3.53, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'RT', NULL, 99.67, 82, 0.33, 97.58, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 1, 29.92, 54, 7.60, 17.11, 46.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 2, 13.64, 54, 6.15, 5.25, 31.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 3, 12.23, 54, 4.80, 5.38, 25.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 4, 20.84, 54, 5.90, 11.38, 35.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 5, 19.49, 54, 7.21, 8.79, 37.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 6, 3.88, 54, 3.23, 0.70, 18.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'IM', NULL, 3.61, 55, 0.21, 3.18, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'RT', NULL, 68.69, 84, 7.47, 52.38, 81.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 1, 5.75, 74, 2.98, 1.99, 15.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 2, 19.80, 74, 6.52, 9.82, 35.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 3, 33.08, 74, 8.03, 19.34, 50.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 4, 23.27, 74, 6.18, 13.21, 37.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 5, 15.02, 74, 5.26, 7.21, 28.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 6, 3.08, 74, 1.96, 0.85, 10.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'IM', NULL, 3.60, 72, 0.14, 3.32, 3.88, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'RT', NULL, 89.11, 82, 3.79, 78.99, 94.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 1, 9.50, 68, 4.34, 3.69, 22.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 2, 12.88, 68, 4.11, 6.64, 23.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 3, 22.61, 68, 5.27, 13.80, 34.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 4, 30.67, 68, 7.59, 17.82, 47.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 5, 16.66, 68, 5.95, 7.84, 31.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 6, 7.36, 68, 3.39, 2.86, 17.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 7, 0.33, 68, 0.34, 0.04, 2.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'IM', NULL, 3.52, 67, 0.17, 3.18, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'RT', NULL, 84.77, 83, 5.34, 70.99, 92.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 1, 11.35, 67, 4.26, 5.22, 22.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 2, 8.43, 67, 3.66, 3.45, 19.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 3, 51.98, 67, 7.06, 38.10, 65.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 4, 24.13, 67, 7.25, 12.60, 41.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 5, 3.73, 67, 2.70, 0.86, 14.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 6, 0.38, 67, 0.39, 0.05, 2.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'IM', NULL, 3.43, 65, 0.10, 3.23, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'RT', NULL, 76.68, 83, 6.32, 61.95, 86.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 1, 4.59, 78, 2.82, 1.31, 14.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 2, 27.84, 78, 5.38, 18.46, 39.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 3, 38.76, 78, 6.96, 26.10, 53.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 4, 22.31, 78, 4.40, 14.77, 32.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 5, 5.01, 78, 2.54, 1.79, 13.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 6, 1.48, 78, 1.19, 0.30, 7.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'IM', NULL, 3.38, 77, 0.08, 3.21, 3.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'RT', NULL, 97.35, 83, 1.54, 91.83, 99.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 1, 16.28, 69, 6.08, 7.39, 32.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 2, 47.75, 69, 7.53, 33.35, 62.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 3, 25.54, 69, 8.37, 12.48, 45.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 4, 9.72, 69, 4.34, 3.86, 22.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 5, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 6, 0.71, 69, 0.52, 0.16, 3.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'IM', NULL, 3.24, 68, 0.20, 2.85, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'RT', NULL, 78.23, 83, 4.95, 66.83, 86.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 1, 0.78, 27, 0.79, 0.09, 6.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 2, 3.32, 27, 2.79, 0.57, 16.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 3, 24.21, 27, 10.12, 9.32, 49.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 4, 51.23, 27, 9.59, 32.30, 69.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 5, 20.46, 27, 9.03, 7.60, 44.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'IM', NULL, 4.09, 27, 0.14, 3.79, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'RT', NULL, 36.17, 82, 7.99, 22.15, 53.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 1, 2.74, 15, 2.70, 0.32, 19.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 2, 20.20, 15, 15.35, 3.18, 66.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 3, 19.79, 15, 11.75, 4.80, 54.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 4, 9.76, 15, 5.97, 2.46, 31.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 5, 22.18, 15, 16.38, 3.59, 68.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 6, 21.87, 15, 14.52, 4.33, 63.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 7, 3.45, 15, 3.42, 0.40, 24.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'IM', NULL, 4.06, 15, 0.36, 3.30, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'RT', NULL, 10.09, 83, 3.13, 5.35, 18.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 1, 4.99, 45, 4.18, 0.88, 23.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 2, 14.55, 45, 7.67, 4.69, 37.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 3, 21.18, 45, 6.63, 10.78, 37.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 4, 32.70, 45, 7.61, 19.48, 49.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 5, 23.80, 45, 7.42, 12.05, 41.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 6, 2.26, 45, 1.68, 0.49, 9.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 7, 0.52, 45, 0.54, 0.06, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'IM', NULL, 4.03, 44, 0.15, 3.72, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'RT', NULL, 53.52, 83, 9.87, 34.34, 71.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 1, 21.40, 42, 7.29, 10.19, 39.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 2, 18.37, 42, 9.36, 5.99, 44.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 3, 18.80, 42, 8.14, 7.31, 40.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 4, 14.58, 42, 6.08, 5.99, 31.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 5, 17.13, 42, 7.22, 6.89, 36.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 6, 0.57, 42, 0.59, 0.07, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 7, 9.14, 42, 6.37, 2.09, 32.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'IM', NULL, 3.41, 41, 0.15, 3.09, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'RT', NULL, 49.28, 84, 6.19, 37.25, 61.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 1, 20.78, 52, 5.30, 12.09, 33.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 2, 45.85, 52, 8.49, 29.88, 62.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 3, 23.54, 52, 6.49, 12.99, 38.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 4, 5.08, 52, 3.48, 1.24, 18.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 5, 4.75, 52, 3.30, 1.14, 17.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'IM', NULL, 3.26, 50, 0.17, 2.92, 3.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'RT', NULL, 62.54, 84, 8.46, 44.88, 77.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 1, 14.15, 20, 9.33, 3.20, 45.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 2, 21.61, 20, 12.41, 5.61, 56.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 3, 21.88, 20, 12.22, 5.91, 55.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 4, 28.42, 20, 12.66, 9.74, 59.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 5, 12.59, 20, 10.40, 1.95, 51.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 6, 1.35, 20, 1.39, 0.15, 10.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'IM', NULL, 3.16, 20, 0.32, 2.50, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'RT', NULL, 20.05, 84, 3.99, 13.25, 29.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 1, 15.01, 24, 8.69, 4.14, 41.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 2, 41.67, 24, 11.24, 21.54, 65.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 3, 28.70, 24, 10.17, 12.59, 52.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 4, 1.02, 24, 1.05, 0.12, 8.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 5, 7.20, 24, 6.97, 0.89, 40.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 6, 6.41, 24, 5.42, 1.04, 30.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'IM', NULL, 3.12, 23, 0.29, 2.51, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'RT', NULL, 27.27, 83, 5.05, 18.43, 38.35, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 1, 74.34, 38, 11.38, 46.39, 90.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 2, 25.66, 38, 11.38, 9.34, 53.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'IM', NULL, 2.97, 37, 0.31, 2.35, 3.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'RT', NULL, 48.34, 84, 8.28, 32.61, 64.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 1, 36.99, 47, 8.77, 21.59, 55.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 2, 46.53, 47, 9.30, 29.08, 64.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 3, 10.42, 47, 7.90, 2.07, 39.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 4, 0.83, 47, 0.84, 0.11, 6.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 5, 4.22, 47, 4.31, 0.51, 27.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 6, 0.51, 47, 0.51, 0.07, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 7, 0.51, 47, 0.52, 0.06, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'IM', NULL, 2.94, 46, 0.16, 2.62, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'RT', NULL, 54.61, 83, 8.11, 38.56, 69.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 1, 25.46, 39, 8.03, 12.66, 44.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 2, 24.97, 39, 9.09, 11.08, 47.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 3, 32.57, 39, 10.31, 15.73, 55.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 4, 11.58, 39, 6.21, 3.70, 30.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 5, 0.67, 39, 0.67, 0.09, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 7, 4.75, 39, 3.93, 0.85, 22.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'IM', NULL, 2.86, 37, 0.24, 2.37, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'RT', NULL, 40.46, 84, 7.83, 26.26, 56.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 1, 8.31, 79, 3.12, 3.86, 16.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 2, 32.15, 79, 6.62, 20.57, 46.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 3, 36.29, 79, 6.07, 25.25, 48.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 4, 17.01, 79, 3.96, 10.50, 26.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 5, 4.16, 79, 2.67, 1.13, 14.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 6, 0.29, 79, 0.29, 0.04, 2.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 7, 1.79, 79, 1.73, 0.26, 11.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'IM', NULL, 2.83, 79, 0.11, 2.61, 3.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'RT', NULL, 94.41, 83, 2.86, 85.20, 98.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 3, 8.46, 76, 8.06, 1.15, 42.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 4, 41.98, 76, 8.34, 26.78, 58.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 5, 32.74, 76, 6.37, 21.47, 46.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 6, 14.05, 76, 3.73, 8.12, 23.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 7, 2.77, 76, 2.08, 0.61, 11.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'IM', NULL, 4.66, 76, 0.12, 4.42, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 1, 0.56, 75, 0.57, 0.08, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 2, 15.75, 75, 8.61, 4.88, 40.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 3, 27.58, 75, 5.91, 17.43, 40.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 4, 31.74, 75, 5.83, 21.39, 44.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 5, 23.05, 75, 9.04, 9.79, 45.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 6, 1.31, 75, 1.03, 0.27, 6.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'IM', NULL, 4.48, 76, 0.12, 4.25, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 1, 1.30, 75, 1.31, 0.17, 9.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 2, 6.12, 75, 3.39, 1.97, 17.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 3, 5.73, 75, 3.07, 1.92, 15.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 4, 41.02, 75, 7.30, 27.60, 55.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 5, 30.18, 75, 6.27, 19.28, 43.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 6, 12.05, 75, 3.67, 6.44, 21.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 7, 3.60, 75, 2.83, 0.73, 15.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'IM', NULL, 4.45, 75, 0.10, 4.24, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'RT', NULL, 99.52, 76, 0.49, 96.39, 99.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 2, 32.13, 76, 8.06, 18.48, 49.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 3, 14.94, 76, 5.86, 6.55, 30.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 4, 37.26, 76, 8.86, 21.82, 55.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 5, 12.98, 76, 3.31, 7.68, 21.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 6, 1.34, 76, 1.03, 0.29, 6.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 7, 1.34, 76, 1.04, 0.28, 6.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'IM', NULL, 4.43, 76, 0.10, 4.22, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 2, 2.82, 76, 2.69, 0.41, 16.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 3, 10.88, 76, 5.54, 3.77, 27.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 4, 54.03, 76, 8.13, 37.98, 69.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 5, 25.82, 76, 5.41, 16.54, 37.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 6, 5.11, 76, 2.73, 1.72, 14.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 7, 1.34, 76, 1.04, 0.28, 6.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'IM', NULL, 4.41, 76, 0.10, 4.22, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 1, 1.81, 76, 1.53, 0.33, 9.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 2, 8.63, 76, 4.37, 3.04, 22.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 3, 23.70, 76, 5.62, 14.33, 36.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 4, 31.98, 76, 6.26, 20.95, 45.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 5, 28.61, 76, 5.88, 18.42, 41.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 6, 2.05, 76, 1.20, 0.63, 6.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 7, 3.22, 76, 2.79, 0.56, 16.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'IM', NULL, 4.38, 76, 0.09, 4.19, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 2, 5.69, 74, 5.42, 0.80, 31.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 3, 1.40, 74, 0.86, 0.41, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 4, 39.07, 74, 5.60, 28.64, 50.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 5, 42.14, 74, 6.43, 30.10, 55.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 6, 8.33, 74, 3.51, 3.51, 18.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 7, 3.37, 74, 2.27, 0.86, 12.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'IM', NULL, 4.33, 76, 0.14, 4.05, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 1, 14.16, 59, 5.91, 5.86, 30.40, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 2, 24.54, 59, 4.56, 16.58, 34.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 3, 19.90, 59, 5.57, 10.99, 33.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 4, 25.14, 59, 4.82, 16.75, 35.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 5, 6.40, 59, 3.23, 2.27, 16.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 6, 4.68, 59, 3.39, 1.06, 18.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 7, 5.19, 59, 3.70, 1.20, 19.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'IM', NULL, 4.05, 61, 0.20, 3.65, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'RT', NULL, 82.38, 76, 5.66, 68.24, 91.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 1, 3.02, 74, 1.91, 0.84, 10.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 2, 50.55, 74, 6.50, 37.84, 63.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 3, 26.26, 74, 6.00, 16.11, 39.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 4, 16.34, 74, 4.63, 9.05, 27.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 5, 2.04, 74, 1.16, 0.65, 6.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 6, 0.80, 74, 0.60, 0.18, 3.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 7, 0.99, 74, 0.99, 0.13, 6.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'IM', NULL, 3.93, 75, 0.07, 3.80, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'RT', NULL, 97.18, 76, 2.60, 83.87, 99.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 1, 3.13, 75, 2.06, 0.83, 11.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 2, 72.63, 75, 5.82, 59.70, 82.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 3, 14.74, 75, 4.19, 8.17, 25.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 4, 9.50, 75, 4.11, 3.89, 21.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 5, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'IM', NULL, 3.84, 76, 0.07, 3.70, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 1, 4.64, 75, 2.89, 1.31, 15.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 2, 18.76, 75, 6.05, 9.49, 33.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 3, 38.20, 75, 5.89, 27.33, 50.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 4, 26.89, 75, 6.37, 16.16, 41.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 5, 10.61, 75, 3.03, 5.91, 18.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 6, 0.89, 75, 0.66, 0.20, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'IM', NULL, 3.84, 74, 0.08, 3.68, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'RT', NULL, 98.56, 76, 1.47, 89.69, 99.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 2, 0.46, 74, 0.47, 0.06, 3.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 3, 8.64, 74, 5.85, 2.11, 29.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 4, 54.20, 74, 6.77, 40.73, 67.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 5, 31.26, 74, 6.44, 20.02, 45.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 6, 4.48, 74, 2.39, 1.52, 12.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 7, 0.96, 74, 0.96, 0.13, 6.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'IM', NULL, 3.83, 75, 0.10, 3.64, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'RT', NULL, 99.52, 76, 0.49, 96.39, 99.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 1, 4.04, 72, 2.10, 1.41, 11.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 2, 31.92, 72, 6.58, 20.41, 46.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 3, 34.59, 72, 4.67, 25.94, 44.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 4, 22.46, 72, 8.39, 9.98, 43.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 5, 5.54, 72, 2.51, 2.20, 13.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 6, 1.46, 72, 1.13, 0.30, 6.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'IM', NULL, 3.66, 72, 0.12, 3.41, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'RT', NULL, 91.99, 76, 3.93, 79.86, 97.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 1, 2.09, 71, 1.12, 0.71, 6.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 2, 17.96, 71, 6.22, 8.63, 33.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 3, 38.16, 71, 9.87, 21.13, 58.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 4, 37.56, 71, 9.27, 21.47, 56.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 5, 3.21, 71, 2.32, 0.74, 12.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 6, 1.02, 71, 1.04, 0.13, 7.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'IM', NULL, 3.63, 72, 0.11, 3.42, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'RT', NULL, 93.54, 76, 3.49, 82.09, 97.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 1, 13.66, 53, 6.53, 4.96, 32.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 2, 11.42, 53, 3.47, 6.09, 20.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 3, 35.41, 53, 8.39, 20.80, 53.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 4, 31.97, 53, 7.32, 19.30, 48.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 5, 7.53, 53, 4.32, 2.29, 22.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'IM', NULL, 3.53, 54, 0.21, 3.11, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'RT', NULL, 75.80, 76, 7.32, 58.58, 87.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 1, 10.08, 68, 4.64, 3.88, 23.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 2, 52.43, 68, 6.07, 40.40, 64.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 3, 31.03, 68, 6.69, 19.42, 45.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 4, 4.94, 68, 2.68, 1.64, 13.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 5, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 7, 1.51, 68, 1.19, 0.31, 7.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'IM', NULL, 3.16, 68, 0.13, 2.90, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'RT', NULL, 88.47, 76, 5.14, 73.79, 95.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 1, 20.82, 59, 4.98, 12.56, 32.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 2, 60.81, 59, 5.32, 49.81, 70.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 3, 14.98, 59, 4.60, 7.88, 26.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 4, 0.99, 59, 0.73, 0.22, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 5, 0.54, 59, 0.55, 0.07, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 6, 0.59, 59, 0.61, 0.08, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 7, 1.27, 59, 1.28, 0.17, 9.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'IM', NULL, 3.07, 60, 0.19, 2.70, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'RT', NULL, 75.42, 76, 7.47, 57.89, 87.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 1, 15.30, 50, 5.75, 6.90, 30.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 2, 25.10, 50, 8.15, 12.30, 44.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 3, 36.47, 50, 10.14, 19.25, 58.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 4, 14.54, 50, 6.12, 5.95, 31.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 5, 6.53, 50, 3.87, 1.91, 20.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 6, 2.05, 50, 1.62, 0.41, 9.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'IM', NULL, 3.32, 51, 0.20, 2.92, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'RT', NULL, 66.57, 76, 5.08, 55.83, 75.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 1, 30.55, 48, 9.80, 14.79, 52.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 2, 20.78, 48, 8.37, 8.62, 42.17, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 3, 15.32, 48, 6.07, 6.59, 31.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 4, 12.38, 48, 5.23, 5.09, 27.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 5, 9.84, 48, 4.91, 3.46, 24.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 6, 3.81, 48, 3.36, 0.62, 20.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 7, 7.32, 48, 4.22, 2.22, 21.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'IM', NULL, 3.14, 50, 0.24, 2.66, 3.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'RT', NULL, 64.04, 76, 6.33, 50.75, 75.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 1, 49.05, 51, 11.25, 28.04, 70.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 2, 46.47, 51, 10.78, 26.67, 67.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 3, 0.51, 51, 0.52, 0.06, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 4, 3.98, 51, 2.85, 0.92, 15.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 5, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'IM', NULL, 2.97, 51, 0.21, 2.55, 3.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'RT', NULL, 73.64, 76, 5.21, 62.08, 82.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 1, 6.47, 74, 3.32, 2.27, 17.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 2, 33.33, 74, 8.38, 19.08, 51.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 3, 35.93, 74, 7.22, 23.08, 51.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 4, 20.15, 74, 4.80, 12.22, 31.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 5, 4.12, 74, 2.82, 1.03, 15.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'IM', NULL, 2.88, 74, 0.10, 2.67, 3.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'RT', NULL, 98.52, 75, 1.51, 89.43, 99.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 1, 25.29, 55, 10.67, 9.84, 51.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 2, 22.25, 55, 5.86, 12.67, 36.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 3, 41.90, 55, 11.01, 22.55, 64.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 4, 8.99, 55, 3.84, 3.71, 20.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 5, 1.57, 55, 0.99, 0.44, 5.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'IM', NULL, 2.60, 55, 0.16, 2.28, 2.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'RT', NULL, 73.39, 76, 6.38, 59.01, 84.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 1, 41.46, 47, 8.16, 26.46, 58.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 2, 50.20, 47, 7.58, 35.38, 64.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 3, 5.84, 47, 3.79, 1.52, 19.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 4, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 5, 2.50, 47, 2.49, 0.33, 16.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'IM', NULL, 2.53, 48, 0.16, 2.20, 2.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'RT', NULL, 64.38, 76, 5.53, 52.78, 74.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 2, 4.43, 58, 3.40, 0.92, 18.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 3, 24.95, 58, 4.70, 16.74, 35.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 4, 42.91, 58, 7.94, 28.21, 58.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 5, 18.89, 58, 4.77, 11.10, 30.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 6, 5.49, 58, 2.79, 1.94, 14.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 7, 3.33, 58, 2.93, 0.55, 17.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'IM', NULL, 4.46, 58, 0.12, 4.21, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'RT', NULL, 96.96, 59, 2.59, 84.57, 99.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 2, 34.72, 57, 7.35, 21.74, 50.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 3, 20.60, 57, 7.38, 9.50, 39.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 4, 22.30, 57, 6.97, 11.37, 39.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 5, 17.46, 57, 5.16, 9.36, 30.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 6, 4.59, 57, 2.62, 1.43, 13.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 7, 0.33, 57, 0.34, 0.04, 2.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'IM', NULL, 4.40, 56, 0.13, 4.14, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'RT', NULL, 93.73, 59, 5.35, 70.73, 98.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 2, 4.15, 57, 3.70, 0.67, 21.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 3, 22.87, 57, 5.48, 13.74, 35.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 4, 31.42, 57, 7.18, 19.03, 47.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 5, 35.12, 57, 6.99, 22.66, 50.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 6, 6.44, 57, 3.05, 2.43, 15.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'IM', NULL, 4.38, 56, 0.13, 4.12, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'RT', NULL, 93.10, 59, 3.42, 82.27, 97.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 2, 7.72, 59, 4.90, 2.07, 24.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 3, 26.58, 59, 7.35, 14.55, 43.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 4, 24.40, 59, 7.24, 12.82, 41.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 5, 34.52, 59, 8.96, 19.26, 53.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 6, 6.77, 59, 3.38, 2.42, 17.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'IM', NULL, 4.35, 58, 0.19, 3.98, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'RT', NULL, 100.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 1, 0.91, 38, 0.73, 0.18, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 2, 19.57, 38, 8.13, 7.87, 40.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 3, 16.64, 38, 8.41, 5.52, 40.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 4, 6.04, 38, 3.31, 1.93, 17.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 5, 45.47, 38, 19.62, 14.37, 80.56, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 6, 11.37, 38, 8.83, 2.13, 43.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'IM', NULL, 4.35, 38, 0.07, 4.20, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'RT', NULL, 67.93, 59, 12.93, 39.24, 87.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 2, 21.17, 44, 12.74, 5.45, 55.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 3, 24.45, 44, 5.28, 15.39, 36.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 4, 30.59, 44, 11.58, 12.80, 56.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 5, 15.79, 44, 9.14, 4.48, 42.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 6, 4.92, 44, 3.03, 1.38, 16.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 7, 3.08, 44, 2.70, 0.51, 16.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'IM', NULL, 4.32, 44, 0.19, 3.94, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'RT', NULL, 72.96, 59, 8.86, 52.34, 86.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 1, 8.42, 58, 4.73, 2.62, 23.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 2, 29.92, 58, 8.24, 16.28, 48.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 3, 26.99, 58, 9.60, 12.23, 49.52, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 4, 20.50, 58, 5.24, 11.92, 32.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 5, 12.39, 58, 3.84, 6.51, 22.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 6, 1.78, 58, 1.55, 0.30, 9.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'IM', NULL, 4.22, 56, 0.17, 3.88, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'RT', NULL, 96.96, 59, 2.59, 84.57, 99.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 2, 8.64, 58, 4.70, 2.79, 23.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 3, 37.42, 58, 12.14, 17.47, 62.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 4, 32.40, 58, 13.45, 12.30, 62.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 5, 15.96, 58, 6.73, 6.50, 34.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 6, 5.59, 58, 3.20, 1.73, 16.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'IM', NULL, 4.21, 58, 0.15, 3.91, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'RT', NULL, 96.96, 59, 2.59, 84.57, 99.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 3, 13.83, 52, 6.57, 5.04, 32.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 4, 45.04, 52, 9.08, 28.18, 63.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 5, 29.84, 52, 12.04, 11.82, 57.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 6, 6.91, 52, 4.69, 1.69, 24.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 7, 4.37, 52, 3.09, 1.03, 16.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'IM', NULL, 4.16, 52, 0.18, 3.81, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'RT', NULL, 83.75, 59, 9.68, 55.39, 95.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 1, 7.50, 50, 5.73, 1.52, 29.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 2, 27.10, 50, 4.23, 19.47, 36.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 3, 17.59, 50, 7.26, 7.24, 36.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 4, 33.72, 50, 8.04, 19.80, 51.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 5, 10.45, 50, 4.82, 3.98, 24.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 6, 3.09, 50, 2.12, 0.77, 11.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 7, 0.55, 50, 0.58, 0.06, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'IM', NULL, 4.08, 49, 0.13, 3.83, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'RT', NULL, 77.15, 59, 8.41, 56.50, 89.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 2, 4.00, 57, 3.95, 0.53, 24.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 3, 31.98, 57, 7.43, 19.17, 48.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 4, 31.67, 57, 8.48, 17.45, 50.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 5, 25.13, 57, 4.30, 17.52, 34.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 6, 6.34, 57, 3.53, 2.02, 18.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 7, 0.88, 57, 0.69, 0.18, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'IM', NULL, 4.00, 57, 0.15, 3.70, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'RT', NULL, 96.42, 59, 2.61, 85.59, 99.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 1, 11.26, 56, 5.11, 4.35, 26.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 2, 47.73, 56, 5.08, 37.79, 57.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 3, 35.69, 56, 4.74, 26.84, 45.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 4, 5.33, 56, 4.06, 1.11, 22.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 5, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'IM', NULL, 3.99, 55, 0.18, 3.63, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'RT', NULL, 89.87, 59, 5.49, 72.64, 96.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 1, 7.27, 54, 4.77, 1.86, 24.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 2, 27.63, 54, 9.88, 12.41, 50.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 3, 23.15, 54, 5.40, 14.08, 35.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 4, 15.48, 54, 6.24, 6.58, 32.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 5, 21.87, 54, 6.54, 11.49, 37.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 6, 4.60, 54, 3.93, 0.79, 22.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'IM', NULL, 3.93, 54, 0.17, 3.58, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'RT', NULL, 83.87, 59, 7.23, 64.09, 93.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 1, 4.54, 57, 4.28, 0.66, 25.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 2, 19.35, 57, 5.57, 10.51, 32.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 3, 35.98, 57, 7.98, 21.92, 52.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 4, 30.94, 57, 4.56, 22.60, 40.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 5, 2.76, 57, 2.09, 0.59, 11.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 6, 6.42, 57, 3.24, 2.28, 16.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'IM', NULL, 3.65, 56, 0.23, 3.19, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'RT', NULL, 94.63, 59, 4.20, 77.14, 98.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 1, 25.39, 52, 11.37, 9.26, 53.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 2, 14.97, 52, 6.10, 6.30, 31.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 3, 40.62, 52, 11.30, 21.08, 63.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 4, 10.53, 52, 4.35, 4.45, 22.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 5, 6.76, 52, 3.66, 2.21, 18.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 6, 1.73, 52, 1.75, 0.22, 12.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'IM', NULL, 3.51, 51, 0.24, 3.03, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'RT', NULL, 81.81, 59, 3.64, 73.38, 88.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 1, 7.19, 56, 4.31, 2.08, 22.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 2, 13.17, 56, 4.93, 6.01, 26.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 3, 49.73, 56, 8.87, 32.70, 66.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 4, 27.87, 56, 11.97, 10.49, 56.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 5, 0.48, 56, 0.50, 0.06, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 6, 1.56, 56, 1.60, 0.20, 11.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'IM', NULL, 3.49, 56, 0.19, 3.11, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'RT', NULL, 90.77, 59, 5.16, 74.15, 97.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 1, 37.12, 41, 8.52, 22.01, 55.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 2, 29.19, 41, 9.48, 14.03, 51.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 3, 10.25, 41, 5.19, 3.53, 26.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 4, 20.73, 41, 4.53, 13.03, 31.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 5, 2.70, 41, 2.20, 0.51, 13.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'IM', NULL, 3.49, 40, 0.24, 3.01, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'RT', NULL, 69.97, 59, 9.83, 47.72, 85.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 1, 17.87, 40, 8.25, 6.53, 40.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 2, 28.93, 40, 11.41, 11.70, 55.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 3, 29.91, 40, 11.54, 12.29, 56.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 4, 10.58, 40, 5.54, 3.49, 27.88, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 5, 12.71, 40, 7.18, 3.78, 35.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'IM', NULL, 3.11, 40, 0.30, 2.51, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'RT', NULL, 67.07, 59, 5.37, 55.59, 76.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 1, 1.66, 29, 1.36, 0.30, 8.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 2, 2.99, 29, 2.15, 0.67, 12.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 3, 10.42, 29, 6.43, 2.76, 32.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 5, 50.35, 29, 11.86, 27.74, 72.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 6, 11.87, 29, 8.41, 2.53, 41.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 7, 22.71, 29, 8.78, 9.54, 45.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'IM', NULL, 4.35, 31, 0.23, 3.89, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'RT', NULL, 50.89, 59, 11.61, 29.03, 72.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 1, 53.77, 22, 14.46, 25.76, 79.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 2, 34.63, 22, 19.45, 8.15, 75.98, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 3, 11.59, 22, 6.75, 3.23, 34.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'IM', NULL, 3.38, 22, 0.33, 2.68, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'RT', NULL, 37.29, 59, 8.63, 22.13, 55.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 1, 48.70, 19, 19.35, 15.72, 82.85, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 2, 26.90, 19, 8.47, 12.96, 47.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 3, 24.40, 19, 15.77, 5.09, 66.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'IM', NULL, 2.99, 20, 0.29, 2.38, 3.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'RT', NULL, 40.37, 59, 5.46, 30.07, 51.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 1, 23.22, 51, 8.81, 10.08, 44.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 2, 39.14, 51, 8.71, 23.58, 57.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 3, 26.04, 51, 8.31, 12.89, 45.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 4, 11.22, 51, 5.10, 4.33, 26.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 5, 0.37, 51, 0.39, 0.05, 2.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'IM', NULL, 2.95, 50, 0.21, 2.52, 3.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'RT', NULL, 82.56, 59, 6.91, 64.44, 92.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 1, 10.09, 56, 7.73, 2.00, 38.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 2, 37.61, 56, 7.45, 24.18, 53.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 3, 43.73, 56, 11.75, 22.98, 66.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 4, 8.56, 56, 3.47, 3.71, 18.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 5, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'IM', NULL, 2.93, 56, 0.13, 2.67, 3.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'RT', NULL, 88.42, 59, 4.98, 74.27, 95.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 2, 5.30, 61, 4.12, 1.07, 22.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 3, 15.15, 61, 4.96, 7.62, 27.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 4, 46.01, 61, 7.78, 31.29, 61.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 5, 15.76, 61, 5.47, 7.59, 29.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 6, 10.03, 61, 4.98, 3.56, 25.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 7, 7.75, 61, 3.74, 2.87, 19.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'IM', NULL, 4.59, 62, 0.05, 4.50, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'RT', NULL, 83.02, 67, 9.17, 57.16, 94.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 1, 0.56, 65, 0.57, 0.07, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 2, 3.98, 65, 3.27, 0.75, 18.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 3, 5.45, 65, 3.16, 1.67, 16.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 4, 42.10, 65, 9.24, 25.42, 60.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 5, 35.86, 65, 8.05, 21.74, 52.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 6, 5.68, 65, 3.41, 1.66, 17.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 7, 6.37, 65, 3.47, 2.08, 17.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'IM', NULL, 4.53, 66, 0.10, 4.32, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'RT', NULL, 96.60, 67, 3.00, 82.13, 99.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 2, 6.01, 66, 3.12, 2.08, 16.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 3, 17.93, 66, 5.42, 9.47, 31.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 4, 46.44, 66, 6.49, 34.00, 59.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 5, 21.90, 66, 6.71, 11.35, 38.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 6, 7.72, 66, 4.16, 2.54, 21.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'IM', NULL, 4.46, 67, 0.07, 4.32, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 1, 0.91, 64, 0.68, 0.20, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 2, 25.11, 64, 7.92, 12.63, 43.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 3, 22.17, 64, 6.89, 11.37, 38.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 4, 20.07, 64, 8.06, 8.42, 40.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 5, 20.60, 64, 5.70, 11.45, 34.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 6, 7.59, 64, 3.58, 2.88, 18.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 7, 3.55, 64, 3.26, 0.54, 19.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'IM', NULL, 4.46, 65, 0.06, 4.33, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'RT', NULL, 97.44, 67, 2.27, 86.06, 99.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 1, 2.83, 58, 2.16, 0.60, 12.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 2, 3.08, 58, 2.07, 0.79, 11.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 3, 13.60, 58, 5.10, 6.19, 27.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 4, 55.15, 58, 9.80, 35.74, 73.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 5, 20.69, 58, 4.43, 13.19, 30.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 6, 4.04, 58, 3.60, 0.65, 21.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 7, 0.62, 58, 0.65, 0.08, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'IM', NULL, 4.45, 59, 0.04, 4.38, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'RT', NULL, 88.77, 66, 4.24, 77.17, 94.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 1, 1.85, 62, 1.41, 0.40, 8.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 2, 27.83, 62, 8.18, 14.59, 46.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 3, 18.81, 62, 2.75, 13.91, 24.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 4, 30.12, 62, 7.75, 17.12, 47.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 5, 20.86, 62, 7.64, 9.46, 39.94, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 7, 0.52, 62, 0.53, 0.07, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'IM', NULL, 4.35, 62, 0.10, 4.14, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'RT', NULL, 94.02, 66, 3.60, 81.39, 98.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 2, 1.00, 64, 0.76, 0.22, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 3, 5.02, 64, 2.29, 1.98, 12.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 4, 67.75, 64, 12.28, 40.59, 86.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 5, 26.23, 64, 11.29, 9.98, 53.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'IM', NULL, 4.32, 64, 0.06, 4.21, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'RT', NULL, 93.21, 67, 5.99, 67.47, 98.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 1, 1.07, 47, 0.81, 0.23, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 2, 3.36, 47, 2.42, 0.77, 13.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 3, 17.78, 47, 6.18, 8.45, 33.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 4, 30.17, 47, 9.69, 14.61, 52.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 5, 32.34, 47, 11.09, 14.70, 57.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 6, 7.01, 47, 3.81, 2.27, 19.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 7, 8.27, 47, 3.91, 3.09, 20.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'IM', NULL, 4.25, 48, 0.10, 4.06, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'RT', NULL, 83.80, 67, 5.16, 70.78, 91.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 1, 0.57, 64, 0.57, 0.07, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 2, 0.41, 64, 0.42, 0.05, 3.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 3, 9.52, 64, 3.21, 4.75, 18.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 4, 35.99, 64, 8.57, 21.10, 54.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 5, 52.70, 64, 8.80, 35.50, 69.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 6, 0.81, 64, 0.61, 0.18, 3.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'IM', NULL, 4.22, 64, 0.09, 4.05, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'RT', NULL, 96.21, 67, 2.98, 83.22, 99.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 2, 4.71, 63, 2.51, 1.59, 13.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 3, 44.55, 63, 9.81, 26.64, 63.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 4, 27.42, 63, 9.27, 12.97, 48.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 5, 10.10, 63, 4.14, 4.32, 21.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 6, 13.22, 63, 6.01, 5.08, 30.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'IM', NULL, 4.22, 65, 0.07, 4.09, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'RT', NULL, 97.45, 67, 2.29, 85.85, 99.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 1, 9.73, 54, 5.73, 2.83, 28.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 2, 12.86, 54, 7.97, 3.42, 38.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 3, 2.98, 54, 1.84, 0.85, 9.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 4, 53.86, 54, 9.92, 34.38, 72.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 5, 14.40, 54, 6.35, 5.65, 32.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 6, 2.55, 54, 2.35, 0.39, 14.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 7, 3.62, 54, 2.26, 1.02, 12.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'IM', NULL, 4.21, 55, 0.19, 3.82, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'RT', NULL, 71.47, 67, 10.41, 47.48, 87.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 2, 6.47, 62, 3.68, 2.00, 18.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 3, 53.53, 62, 9.41, 35.10, 71.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 4, 27.85, 62, 6.91, 16.26, 43.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 5, 7.75, 62, 3.24, 3.29, 17.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 6, 3.82, 62, 3.44, 0.60, 20.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 7, 0.59, 62, 0.61, 0.07, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'IM', NULL, 4.12, 63, 0.17, 3.78, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'RT', NULL, 90.66, 67, 3.85, 79.67, 96.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 1, 0.39, 66, 0.40, 0.05, 2.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 2, 4.88, 66, 3.12, 1.33, 16.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 3, 43.14, 66, 4.16, 35.09, 51.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 4, 37.85, 66, 5.70, 27.29, 49.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 5, 12.06, 66, 4.62, 5.44, 24.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 6, 1.18, 66, 0.94, 0.24, 5.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 7, 0.49, 66, 0.50, 0.06, 3.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'IM', NULL, 4.06, 67, 0.08, 3.90, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 1, 4.38, 59, 3.80, 0.74, 21.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 2, 15.62, 59, 7.30, 5.76, 35.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 3, 19.39, 59, 8.60, 7.40, 41.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 4, 43.65, 59, 7.35, 29.87, 58.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 5, 10.32, 59, 6.09, 2.99, 30.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 6, 4.38, 59, 4.44, 0.55, 27.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 7, 2.26, 59, 1.72, 0.48, 9.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'IM', NULL, 4.05, 59, 0.10, 3.85, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'RT', NULL, 79.10, 67, 11.62, 48.18, 93.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 1, 5.64, 57, 2.73, 2.10, 14.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 2, 17.10, 57, 5.32, 8.86, 30.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 3, 21.99, 57, 10.18, 7.91, 48.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 4, 40.72, 57, 9.25, 24.17, 59.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 5, 9.96, 57, 5.31, 3.27, 26.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 6, 4.58, 57, 3.66, 0.89, 20.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'IM', NULL, 4.04, 56, 0.14, 3.77, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'RT', NULL, 84.22, 67, 4.21, 73.92, 90.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 1, 3.93, 60, 2.21, 1.26, 11.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 2, 53.21, 60, 5.87, 41.50, 64.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 3, 34.99, 60, 4.81, 26.06, 45.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 4, 3.32, 60, 1.98, 0.99, 10.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 5, 4.55, 60, 3.56, 0.92, 19.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'IM', NULL, 4.02, 61, 0.13, 3.76, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'RT', NULL, 87.96, 67, 4.78, 74.79, 94.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 1, 13.29, 45, 5.63, 5.42, 29.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 2, 10.30, 45, 8.90, 1.62, 44.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 3, 29.31, 45, 11.79, 11.64, 56.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 4, 31.88, 45, 11.51, 13.85, 57.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 5, 12.27, 45, 5.91, 4.42, 29.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 7, 2.94, 45, 2.08, 0.70, 11.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'IM', NULL, 3.99, 44, 0.23, 3.53, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'RT', NULL, 71.30, 67, 3.93, 62.86, 78.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 2, 0.56, 64, 0.57, 0.07, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 3, 7.09, 64, 6.16, 1.17, 33.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 4, 63.44, 64, 8.11, 46.31, 77.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 5, 24.83, 64, 5.09, 16.08, 36.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 6, 4.09, 64, 3.12, 0.86, 17.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'IM', NULL, 3.98, 64, 0.12, 3.75, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'RT', NULL, 97.45, 67, 2.29, 85.85, 99.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 1, 7.43, 53, 4.36, 2.20, 22.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 2, 36.50, 53, 6.78, 24.22, 50.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 3, 29.02, 53, 6.39, 17.99, 43.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 4, 16.46, 53, 6.00, 7.58, 32.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 5, 3.86, 53, 2.51, 1.02, 13.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 6, 6.74, 53, 4.06, 1.93, 20.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'IM', NULL, 3.84, 54, 0.18, 3.48, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'RT', NULL, 78.54, 67, 4.91, 67.17, 86.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 1, 0.42, 63, 0.43, 0.05, 3.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 2, 10.06, 63, 4.26, 4.18, 22.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 3, 49.35, 63, 6.39, 36.89, 61.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 4, 30.77, 63, 5.68, 20.70, 43.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 5, 5.02, 63, 3.23, 1.35, 16.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 6, 0.82, 63, 0.85, 0.10, 6.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 7, 3.56, 63, 3.13, 0.60, 18.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'IM', NULL, 3.78, 64, 0.08, 3.62, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'RT', NULL, 96.97, 67, 2.37, 86.49, 99.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 1, 9.56, 58, 3.63, 4.36, 19.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 2, 34.82, 58, 5.97, 23.98, 47.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 3, 28.14, 58, 7.72, 15.42, 45.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 4, 19.94, 58, 8.73, 7.69, 42.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 5, 3.69, 58, 2.39, 0.99, 12.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 6, 3.84, 58, 3.32, 0.66, 19.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'IM', NULL, 3.56, 59, 0.15, 3.26, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'RT', NULL, 90.05, 67, 4.24, 77.87, 95.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 1, 11.57, 55, 3.98, 5.65, 22.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 2, 50.52, 55, 8.84, 33.44, 67.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 3, 24.92, 55, 6.55, 14.13, 40.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 4, 7.95, 55, 4.07, 2.75, 20.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 5, 0.60, 55, 0.63, 0.07, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 6, 3.90, 55, 3.53, 0.61, 21.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 7, 0.55, 55, 0.56, 0.07, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'IM', NULL, 3.46, 56, 0.17, 3.11, 3.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'RT', NULL, 88.75, 67, 4.33, 76.84, 94.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 1, 8.32, 64, 3.69, 3.33, 19.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 2, 37.81, 64, 3.82, 30.53, 45.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 3, 40.08, 64, 4.61, 31.30, 49.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 4, 12.13, 64, 5.77, 4.47, 28.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 5, 1.66, 64, 1.70, 0.21, 11.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'IM', NULL, 3.05, 65, 0.16, 2.74, 3.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'RT', NULL, 99.12, 67, 0.65, 96.21, 99.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 1, 4.85, 27, 3.32, 1.15, 18.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 2, 17.02, 27, 11.77, 3.57, 53.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 3, 17.02, 27, 8.34, 5.74, 40.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 4, 25.28, 27, 13.97, 6.89, 60.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 5, 6.64, 27, 4.13, 1.77, 21.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 6, 8.51, 27, 5.89, 1.93, 30.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 7, 20.68, 27, 11.08, 6.10, 51.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'IM', NULL, 3.85, 29, 0.21, 3.41, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'RT', NULL, 43.71, 67, 7.64, 29.47, 59.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 1, 10.06, 27, 6.22, 2.65, 31.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 2, 42.56, 27, 11.20, 22.42, 65.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 3, 30.44, 27, 12.76, 11.25, 60.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 4, 11.24, 27, 5.61, 3.83, 28.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 5, 5.69, 27, 4.30, 1.15, 23.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'IM', NULL, 3.47, 27, 0.19, 3.09, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'RT', NULL, 43.65, 67, 5.82, 32.56, 55.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 1, 37.41, 32, 11.04, 18.59, 61.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 2, 42.02, 32, 6.31, 29.93, 55.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 3, 14.00, 32, 5.56, 5.97, 29.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 4, 6.57, 32, 4.85, 1.39, 26.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'IM', NULL, 3.46, 33, 0.20, 3.05, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'RT', NULL, 59.15, 67, 6.33, 46.19, 70.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 1, 66.07, 22, 11.29, 40.60, 84.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 2, 18.40, 22, 10.01, 5.34, 47.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 3, 15.53, 22, 5.88, 6.75, 31.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'IM', NULL, 3.31, 23, 0.24, 2.82, 3.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'RT', NULL, 45.38, 67, 8.92, 28.82, 63.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 1, 39.24, 12, 15.94, 12.92, 73.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 2, 60.76, 12, 15.94, 26.23, 87.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 5, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'IM', NULL, 2.72, 14, 0.24, 2.20, 3.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'RT', NULL, 23.14, 66, 3.81, 16.40, 31.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 2, 0.32, 93, 0.26, 0.06, 1.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 3, 15.82, 93, 8.39, 5.11, 39.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 4, 64.35, 93, 8.66, 46.02, 79.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 5, 12.25, 93, 5.13, 5.13, 26.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 6, 6.42, 93, 2.99, 2.48, 15.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 7, 0.84, 93, 0.48, 0.27, 2.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'IM', NULL, 4.70, 91, 0.09, 4.52, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'RT', NULL, 99.77, 94, 0.24, 98.16, 99.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 1, 0.14, 84, 0.15, 0.02, 1.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 2, 10.32, 84, 7.79, 2.11, 38.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 3, 36.02, 84, 4.19, 28.17, 44.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 4, 39.42, 84, 9.37, 22.97, 58.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 5, 11.98, 84, 6.74, 3.68, 32.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 6, 0.48, 84, 0.41, 0.09, 2.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 7, 1.62, 84, 1.25, 0.35, 7.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'IM', NULL, 4.68, 84, 0.09, 4.49, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'RT', NULL, 90.92, 94, 3.73, 80.32, 96.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 2, 11.20, 93, 5.08, 4.38, 25.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 3, 13.46, 93, 4.66, 6.57, 25.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 4, 25.86, 93, 6.53, 15.07, 40.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 5, 42.05, 93, 6.80, 29.42, 55.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 6, 6.50, 93, 4.08, 1.80, 20.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 7, 0.92, 93, 0.75, 0.18, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'IM', NULL, 4.64, 93, 0.11, 4.42, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'RT', NULL, 100.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 1, 0.46, 87, 0.39, 0.08, 2.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 2, 1.09, 87, 0.74, 0.29, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 3, 19.69, 87, 11.52, 5.44, 51.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 4, 60.59, 87, 10.85, 38.39, 79.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 5, 12.10, 87, 5.37, 4.80, 27.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 6, 4.71, 87, 2.47, 1.63, 12.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 7, 1.35, 87, 0.75, 0.45, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'IM', NULL, 4.52, 87, 0.15, 4.22, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'RT', NULL, 96.14, 94, 2.33, 87.74, 98.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 2, 0.21, 94, 0.22, 0.03, 1.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 3, 21.58, 94, 4.52, 13.93, 31.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 4, 56.03, 94, 9.06, 38.03, 72.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 5, 17.08, 94, 7.61, 6.62, 37.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 6, 4.08, 94, 1.87, 1.62, 9.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 7, 1.02, 94, 0.58, 0.33, 3.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'IM', NULL, 4.48, 93, 0.12, 4.24, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'RT', NULL, 100.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 1, 0.44, 93, 0.38, 0.08, 2.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 2, 21.21, 93, 9.26, 8.22, 44.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 3, 17.89, 93, 4.51, 10.59, 28.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 4, 39.84, 93, 4.32, 31.65, 48.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 5, 16.53, 93, 5.47, 8.26, 30.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 6, 3.10, 93, 1.58, 1.11, 8.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 7, 1.00, 93, 0.70, 0.25, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'IM', NULL, 4.41, 94, 0.14, 4.13, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'RT', NULL, 100.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 1, 15.47, 70, 5.62, 7.21, 30.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 2, 8.57, 70, 4.58, 2.84, 23.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 3, 25.76, 70, 5.87, 15.83, 39.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 4, 18.26, 70, 4.52, 10.88, 29.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 5, 31.10, 70, 10.50, 14.52, 54.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 6, 0.46, 70, 0.39, 0.08, 2.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 7, 0.37, 70, 0.38, 0.05, 2.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'IM', NULL, 4.27, 70, 0.14, 3.99, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'RT', NULL, 91.99, 92, 3.91, 79.99, 97.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 1, 0.18, 88, 0.19, 0.02, 1.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 2, 15.26, 88, 5.34, 7.34, 29.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 3, 20.43, 88, 5.04, 12.17, 32.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 4, 44.49, 88, 7.48, 30.50, 59.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 5, 18.98, 88, 5.75, 10.03, 32.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 6, 0.32, 88, 0.26, 0.06, 1.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 7, 0.34, 88, 0.35, 0.04, 2.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'IM', NULL, 4.14, 87, 0.11, 3.93, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'RT', NULL, 98.90, 94, 0.67, 96.36, 99.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 1, 3.72, 90, 3.51, 0.55, 21.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 2, 11.92, 90, 5.25, 4.77, 26.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 3, 42.27, 90, 8.67, 26.54, 59.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 4, 28.17, 90, 10.47, 12.30, 52.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 5, 9.15, 90, 4.72, 3.16, 23.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 6, 4.29, 90, 3.55, 0.80, 19.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 7, 0.49, 90, 0.40, 0.09, 2.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'IM', NULL, 4.10, 90, 0.07, 3.95, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'RT', NULL, 95.62, 94, 3.25, 82.35, 99.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 1, 7.35, 92, 4.65, 2.01, 23.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 2, 49.64, 92, 9.40, 31.84, 67.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 3, 21.18, 92, 7.35, 10.07, 39.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 4, 16.41, 92, 5.39, 8.25, 29.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 5, 4.68, 92, 2.76, 1.42, 14.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 6, 0.40, 92, 0.34, 0.08, 2.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 7, 0.33, 92, 0.35, 0.04, 2.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'IM', NULL, 4.01, 93, 0.17, 3.66, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'RT', NULL, 96.44, 94, 3.37, 79.40, 99.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 2, 8.21, 93, 6.99, 1.39, 36.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 3, 23.43, 93, 5.67, 14.04, 36.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 4, 48.18, 93, 5.79, 36.97, 59.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 5, 16.73, 93, 6.20, 7.66, 32.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 6, 2.39, 93, 1.24, 0.85, 6.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 7, 1.06, 93, 0.77, 0.25, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'IM', NULL, 3.93, 93, 0.23, 3.48, 4.38, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'RT', NULL, 96.44, 94, 3.25, 80.56, 99.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 2, 18.19, 89, 6.64, 8.39, 35.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 3, 44.36, 89, 6.21, 32.60, 56.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 4, 29.92, 89, 8.55, 15.96, 48.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 5, 5.78, 89, 3.81, 1.51, 19.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 6, 1.61, 89, 0.84, 0.57, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 7, 0.14, 89, 0.14, 0.02, 1.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'IM', NULL, 3.89, 90, 0.21, 3.47, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'RT', NULL, 95.96, 93, 3.49, 79.90, 99.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 2, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 3, 9.34, 91, 3.45, 4.38, 18.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 4, 62.34, 91, 8.53, 44.57, 77.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 5, 25.86, 91, 9.89, 11.13, 49.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 6, 1.37, 91, 0.76, 0.45, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 7, 1.10, 91, 0.82, 0.25, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'IM', NULL, 3.83, 91, 0.19, 3.45, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'RT', NULL, 99.35, 94, 0.45, 97.44, 99.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 1, 7.67, 93, 4.11, 2.56, 20.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 2, 61.71, 93, 6.83, 47.57, 74.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 3, 23.91, 93, 5.65, 14.51, 36.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 4, 4.79, 93, 3.64, 1.02, 19.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 5, 0.42, 93, 0.36, 0.08, 2.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 6, 0.10, 93, 0.11, 0.01, 0.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 7, 1.40, 93, 1.14, 0.27, 6.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'IM', NULL, 3.65, 92, 0.21, 3.24, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'RT', NULL, 99.72, 94, 0.30, 97.78, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 1, 33.09, 59, 9.80, 16.94, 54.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 2, 58.63, 59, 10.17, 37.98, 76.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 3, 6.24, 59, 4.17, 1.57, 21.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 4, 1.92, 59, 2.07, 0.22, 15.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 5, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 6, 0.12, 59, 0.13, 0.01, 1.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'IM', NULL, 3.64, 59, 0.25, 3.15, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'RT', NULL, 84.36, 93, 5.75, 69.41, 92.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 1, 3.12, 77, 2.67, 0.55, 15.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 2, 49.99, 77, 9.68, 31.62, 68.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 3, 29.76, 77, 10.42, 13.56, 53.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 4, 11.65, 77, 6.27, 3.77, 30.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 5, 5.20, 77, 4.11, 1.03, 22.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 6, 0.13, 77, 0.13, 0.02, 1.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 7, 0.16, 77, 0.17, 0.02, 1.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'IM', NULL, 3.57, 78, 0.15, 3.27, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'RT', NULL, 79.72, 94, 6.90, 62.75, 90.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 1, 0.31, 85, 0.25, 0.06, 1.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 2, 10.80, 85, 4.92, 4.20, 25.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 3, 65.59, 85, 8.96, 46.40, 80.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 4, 18.24, 85, 6.02, 9.09, 33.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 5, 4.82, 85, 3.59, 1.06, 19.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 6, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 7, 0.24, 85, 0.19, 0.05, 1.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'IM', NULL, 3.54, 86, 0.17, 3.20, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'RT', NULL, 94.94, 94, 3.46, 81.80, 98.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 1, 22.83, 69, 7.97, 10.71, 42.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 2, 58.33, 69, 7.29, 43.48, 71.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 3, 16.08, 69, 4.58, 8.86, 27.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 4, 2.39, 69, 1.53, 0.66, 8.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 5, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 6, 0.12, 69, 0.13, 0.02, 1.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 7, 0.24, 69, 0.25, 0.03, 1.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'IM', NULL, 3.36, 69, 0.08, 3.20, 3.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'RT', NULL, 81.22, 94, 4.38, 70.98, 88.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 1, 26.40, 79, 3.72, 19.68, 34.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 2, 45.92, 79, 6.82, 32.95, 59.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 3, 23.79, 79, 5.16, 15.05, 35.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 4, 2.34, 79, 1.27, 0.79, 6.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 5, 1.27, 79, 1.27, 0.17, 8.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 6, 0.12, 79, 0.13, 0.01, 0.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 7, 0.15, 79, 0.16, 0.02, 1.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'IM', NULL, 3.16, 79, 0.18, 2.81, 3.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'RT', NULL, 83.18, 94, 6.35, 66.75, 92.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 1, 21.52, 51, 10.81, 7.05, 49.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 2, 0.62, 51, 0.65, 0.07, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 3, 24.82, 51, 15.72, 5.73, 64.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 4, 17.56, 51, 8.15, 6.43, 39.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 5, 14.10, 51, 7.93, 4.22, 37.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 6, 8.81, 51, 6.52, 1.86, 33.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 7, 12.58, 51, 7.97, 3.25, 38.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'IM', NULL, 3.70, 52, 0.32, 3.06, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'RT', NULL, 39.82, 93, 9.67, 22.89, 59.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 1, 16.75, 64, 7.49, 6.44, 37.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 2, 38.72, 64, 11.68, 19.11, 62.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 3, 19.70, 64, 8.37, 7.86, 41.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 4, 20.39, 64, 6.91, 9.87, 37.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 5, 3.55, 64, 2.95, 0.65, 17.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 6, 0.17, 64, 0.17, 0.02, 1.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 7, 0.72, 64, 0.62, 0.13, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'IM', NULL, 3.59, 65, 0.21, 3.17, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'RT', NULL, 61.43, 93, 4.42, 52.37, 69.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 1, 16.05, 45, 8.73, 4.93, 41.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 2, 46.00, 45, 19.44, 14.96, 80.48, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 3, 36.72, 45, 18.00, 10.85, 73.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 4, 1.04, 45, 0.84, 0.20, 5.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 5, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 7, 0.19, 45, 0.20, 0.02, 1.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'IM', NULL, 3.08, 45, 0.08, 2.93, 3.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'RT', NULL, 53.24, 94, 6.40, 40.60, 65.47, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 1, 3.78, 88, 3.57, 0.56, 21.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 2, 25.28, 88, 6.55, 14.52, 40.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 3, 55.41, 88, 4.90, 45.59, 64.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 4, 13.99, 88, 5.79, 5.89, 29.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 5, 1.53, 88, 0.86, 0.50, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 6, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'IM', NULL, 2.97, 89, 0.16, 2.65, 3.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'RT', NULL, 95.68, 94, 3.25, 82.30, 99.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 1, 21.96, 46, 8.19, 9.71, 42.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 2, 27.16, 46, 12.97, 9.05, 58.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 3, 43.62, 46, 9.87, 25.64, 63.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 4, 3.40, 46, 2.70, 0.67, 15.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 5, 2.72, 46, 1.90, 0.65, 10.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 7, 1.15, 46, 0.95, 0.21, 5.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'IM', NULL, 2.77, 46, 0.15, 2.46, 3.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'RT', NULL, 41.79, 93, 6.28, 30.08, 54.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 1, 8.30, 85, 4.29, 2.87, 21.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 2, 20.89, 85, 6.92, 10.30, 37.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 3, 9.84, 85, 3.46, 4.78, 19.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 4, 14.68, 85, 4.96, 7.26, 27.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 5, 30.56, 85, 10.13, 14.55, 53.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 6, 13.05, 85, 4.41, 6.48, 24.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 7, 2.68, 85, 2.12, 0.54, 12.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'IM', NULL, 4.51, 86, 0.13, 4.26, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'RT', NULL, 84.23, 99, 6.06, 68.36, 92.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 1, 2.44, 96, 1.75, 0.58, 9.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 2, 4.21, 96, 1.98, 1.63, 10.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 3, 23.28, 96, 6.42, 12.94, 38.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 4, 24.79, 96, 4.73, 16.61, 35.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 5, 26.45, 96, 5.87, 16.49, 39.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 6, 18.83, 96, 3.13, 13.38, 25.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 7, 0.00, 96, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'IM', NULL, 4.48, 98, 0.11, 4.27, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'RT', NULL, 99.59, 99, 0.41, 97.04, 99.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 2, 1.23, 94, 0.85, 0.31, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 3, 43.04, 94, 6.94, 30.11, 56.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 4, 36.28, 94, 5.08, 26.90, 46.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 5, 18.39, 94, 3.67, 12.18, 26.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 6, 0.63, 94, 0.49, 0.13, 2.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 7, 0.44, 94, 0.45, 0.06, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'IM', NULL, 4.41, 94, 0.14, 4.13, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'RT', NULL, 89.90, 100, 5.83, 71.35, 96.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 1, 2.45, 95, 2.42, 0.33, 15.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 2, 6.29, 95, 4.18, 1.62, 21.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 3, 10.71, 95, 3.99, 4.98, 21.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 4, 66.13, 95, 6.93, 51.38, 78.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 5, 10.68, 95, 4.34, 4.62, 22.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 6, 3.46, 95, 1.96, 1.11, 10.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 7, 0.28, 95, 0.28, 0.04, 2.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'IM', NULL, 4.36, 96, 0.09, 4.18, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'RT', NULL, 95.24, 100, 4.47, 73.87, 99.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 1, 2.49, 96, 2.46, 0.34, 16.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 2, 27.69, 96, 4.78, 19.25, 38.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 3, 40.85, 96, 3.95, 33.31, 48.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 4, 26.26, 96, 3.31, 20.24, 33.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 5, 2.70, 96, 1.64, 0.80, 8.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 6, 0.00, 96, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 7, 0.00, 96, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'IM', NULL, 4.34, 97, 0.07, 4.20, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'RT', NULL, 93.87, 99, 4.38, 77.19, 98.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 1, 3.93, 95, 2.68, 0.99, 14.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 2, 61.60, 95, 6.13, 48.96, 72.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 3, 15.72, 95, 4.21, 9.02, 25.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 4, 18.26, 95, 4.96, 10.35, 30.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 5, 0.06, 95, 0.06, 0.01, 0.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 6, 0.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 7, 0.43, 95, 0.44, 0.06, 3.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'IM', NULL, 4.33, 96, 0.06, 4.20, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'RT', NULL, 92.26, 99, 4.42, 77.74, 97.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 1, 18.03, 79, 3.57, 11.98, 26.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 2, 27.73, 79, 4.37, 19.91, 37.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 3, 8.90, 79, 4.55, 3.10, 22.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 4, 28.29, 79, 5.99, 17.97, 41.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 5, 10.80, 79, 3.49, 5.56, 19.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 6, 5.76, 79, 2.57, 2.32, 13.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 7, 0.50, 79, 0.51, 0.07, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'IM', NULL, 4.33, 80, 0.14, 4.06, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'RT', NULL, 79.63, 100, 8.42, 58.27, 91.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 1, 4.44, 70, 3.11, 1.06, 16.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 2, 18.83, 70, 5.40, 10.29, 31.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 3, 12.26, 70, 4.26, 5.97, 23.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 4, 29.43, 70, 6.36, 18.46, 43.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 5, 12.83, 70, 4.03, 6.70, 23.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 6, 19.23, 70, 7.14, 8.69, 37.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 7, 2.98, 70, 2.94, 0.40, 18.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'IM', NULL, 4.12, 73, 0.14, 3.85, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'RT', NULL, 79.25, 99, 5.92, 65.16, 88.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 1, 4.12, 74, 3.02, 0.93, 16.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 2, 7.77, 74, 3.70, 2.92, 19.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 3, 38.27, 74, 4.39, 29.97, 47.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 4, 45.19, 74, 6.74, 32.40, 58.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 5, 2.46, 74, 1.49, 0.72, 8.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 6, 2.18, 74, 2.13, 0.31, 13.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'IM', NULL, 4.08, 74, 0.23, 3.63, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'RT', NULL, 79.68, 99, 6.63, 63.50, 89.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 1, 1.86, 97, 1.79, 0.27, 11.68, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 2, 24.09, 97, 6.18, 13.96, 38.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 3, 29.45, 97, 7.68, 16.70, 46.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 4, 23.91, 97, 10.83, 8.79, 50.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 5, 12.50, 97, 4.06, 6.40, 22.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 6, 8.19, 97, 3.55, 3.37, 18.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'IM', NULL, 4.01, 98, 0.13, 3.75, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'RT', NULL, 99.60, 99, 0.41, 97.05, 99.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 1, 32.99, 65, 5.10, 23.70, 43.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 2, 36.48, 65, 9.32, 20.45, 56.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 3, 19.04, 65, 9.39, 6.51, 44.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 4, 8.15, 65, 3.92, 3.02, 20.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 5, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 6, 3.34, 65, 3.28, 0.45, 20.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'IM', NULL, 3.97, 66, 0.16, 3.64, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'RT', NULL, 70.53, 99, 7.44, 54.05, 82.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 1, 18.02, 82, 5.69, 9.27, 32.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 2, 14.23, 82, 4.67, 7.20, 26.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 3, 55.45, 82, 5.22, 44.97, 65.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 4, 10.03, 82, 3.97, 4.44, 21.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 5, 1.70, 82, 1.52, 0.28, 9.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 6, 0.07, 82, 0.08, 0.01, 0.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 7, 0.49, 82, 0.50, 0.07, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'IM', NULL, 3.90, 83, 0.22, 3.46, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'RT', NULL, 80.60, 98, 5.86, 66.39, 89.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 1, 3.85, 83, 2.80, 0.88, 15.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 2, 18.22, 83, 4.67, 10.67, 29.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 3, 36.08, 83, 4.73, 27.29, 45.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 4, 33.86, 83, 4.71, 25.20, 43.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 5, 6.25, 83, 4.23, 1.56, 21.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 6, 1.75, 83, 1.65, 0.26, 10.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'IM', NULL, 3.77, 84, 0.06, 3.65, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'RT', NULL, 86.30, 99, 5.83, 70.31, 94.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 1, 2.51, 91, 2.48, 0.34, 16.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 2, 0.06, 91, 0.07, 0.01, 0.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 3, 19.08, 91, 6.39, 9.39, 34.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 4, 66.44, 91, 8.98, 47.07, 81.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 5, 11.42, 91, 5.38, 4.29, 27.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 6, 0.49, 91, 0.44, 0.08, 2.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'IM', NULL, 3.72, 91, 0.13, 3.45, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'RT', NULL, 93.26, 99, 3.11, 83.82, 97.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 1, 3.19, 89, 2.70, 0.58, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 2, 8.14, 89, 3.79, 3.14, 19.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 3, 37.09, 89, 9.18, 21.25, 56.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 4, 44.96, 89, 6.85, 32.02, 58.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 5, 6.16, 89, 2.97, 2.31, 15.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 6, 0.45, 89, 0.46, 0.06, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'IM', NULL, 3.68, 90, 0.15, 3.40, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'RT', NULL, 88.04, 99, 5.90, 70.78, 95.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 1, 8.56, 97, 3.63, 3.60, 19.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 2, 52.41, 97, 4.27, 43.95, 60.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 3, 25.47, 97, 3.87, 18.56, 33.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 4, 13.53, 97, 3.55, 7.89, 22.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 5, 0.03, 97, 0.03, 0.00, 0.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 6, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'IM', NULL, 3.67, 97, 0.15, 3.37, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'RT', NULL, 96.13, 100, 2.60, 86.11, 99.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 1, 5.55, 92, 3.26, 1.68, 16.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 2, 12.75, 92, 4.81, 5.83, 25.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 3, 54.89, 92, 5.94, 43.03, 66.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 4, 16.92, 92, 4.66, 9.53, 28.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 5, 7.44, 92, 4.51, 2.14, 22.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 6, 2.46, 92, 2.43, 0.34, 15.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'IM', NULL, 3.60, 93, 0.13, 3.34, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'RT', NULL, 95.30, 99, 2.30, 87.99, 98.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 1, 15.56, 96, 3.80, 9.40, 24.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 2, 66.55, 96, 5.56, 54.79, 76.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 3, 14.63, 96, 4.59, 7.63, 26.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 4, 1.03, 96, 0.64, 0.29, 3.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 5, 2.12, 96, 1.78, 0.39, 10.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 6, 0.11, 96, 0.12, 0.01, 0.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 7, 0.00, 96, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'IM', NULL, 3.52, 96, 0.18, 3.16, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'RT', NULL, 94.30, 100, 3.87, 79.84, 98.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 1, 8.18, 97, 3.94, 3.05, 20.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 2, 20.87, 97, 6.95, 10.27, 37.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 3, 38.07, 97, 5.74, 27.49, 49.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 4, 27.41, 97, 4.96, 18.70, 38.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 5, 5.47, 97, 3.75, 1.35, 19.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 6, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'IM', NULL, 3.18, 97, 0.13, 2.92, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'RT', NULL, 99.35, 100, 0.48, 97.21, 99.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 1, 17.75, 62, 6.50, 8.14, 34.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 2, 31.11, 62, 6.23, 20.17, 44.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 3, 37.14, 62, 6.65, 25.05, 51.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 4, 10.38, 62, 5.01, 3.79, 25.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 5, 3.62, 62, 3.55, 0.49, 22.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'IM', NULL, 3.70, 62, 0.13, 3.44, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'RT', NULL, 65.31, 99, 7.26, 49.93, 78.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 1, 16.70, 44, 5.94, 7.81, 32.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 2, 5.96, 44, 4.06, 1.45, 21.48, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 3, 22.60, 44, 6.01, 12.75, 36.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 4, 20.15, 44, 10.14, 6.62, 47.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 5, 12.64, 44, 6.01, 4.61, 30.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 6, 5.33, 44, 4.76, 0.83, 27.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 7, 16.62, 44, 6.29, 7.39, 33.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'IM', NULL, 3.48, 45, 0.09, 3.31, 3.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'RT', NULL, 46.11, 99, 7.38, 32.19, 60.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 1, 18.82, 66, 5.54, 10.10, 32.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 2, 48.92, 66, 5.97, 37.27, 60.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 3, 20.47, 66, 6.31, 10.61, 35.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 4, 9.40, 66, 4.26, 3.68, 21.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 5, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 6, 2.38, 66, 2.18, 0.37, 13.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'IM', NULL, 3.22, 67, 0.06, 3.10, 3.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'RT', NULL, 64.00, 99, 7.07, 49.17, 76.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 1, 30.02, 46, 14.24, 9.87, 62.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 2, 41.18, 46, 9.38, 24.30, 60.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 3, 27.97, 46, 12.19, 10.30, 56.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 4, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 5, 0.82, 46, 0.86, 0.10, 6.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'IM', NULL, 3.10, 47, 0.12, 2.85, 3.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'RT', NULL, 47.06, 99, 6.49, 34.64, 59.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 1, 14.66, 55, 5.98, 6.18, 30.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 2, 42.41, 55, 6.33, 30.46, 55.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 3, 28.67, 55, 5.31, 19.28, 40.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 4, 11.46, 55, 6.56, 3.42, 32.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 5, 2.81, 55, 2.68, 0.40, 17.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'IM', NULL, 2.82, 58, 0.14, 2.54, 3.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'RT', NULL, 58.37, 99, 6.69, 44.81, 70.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 1, 1.42, 104, 1.34, 0.22, 8.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 2, 2.35, 104, 1.41, 0.71, 7.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 3, 13.74, 104, 6.46, 5.13, 31.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 4, 21.54, 104, 7.28, 10.46, 39.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 5, 43.68, 104, 7.35, 30.02, 58.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 6, 13.29, 104, 3.03, 8.34, 20.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 7, 3.98, 104, 2.44, 1.16, 12.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'IM', NULL, 4.59, 103, 0.07, 4.44, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 1, 1.43, 103, 1.35, 0.22, 8.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 2, 3.39, 103, 2.33, 0.85, 12.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 3, 17.08, 103, 6.62, 7.54, 34.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 4, 29.89, 103, 5.09, 20.85, 40.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 5, 34.63, 103, 5.00, 25.47, 45.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 6, 10.03, 103, 3.90, 4.52, 20.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 7, 3.56, 103, 2.27, 0.98, 12.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'IM', NULL, 4.57, 103, 0.09, 4.39, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'RT', NULL, 100.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 1, 2.85, 103, 2.69, 0.43, 16.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 2, 8.99, 103, 3.80, 3.78, 19.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 3, 18.29, 103, 6.92, 8.20, 35.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 4, 24.93, 103, 4.84, 16.58, 35.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 5, 30.48, 103, 5.29, 21.08, 41.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 6, 11.19, 103, 3.53, 5.87, 20.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 7, 3.26, 103, 2.09, 0.90, 11.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'IM', NULL, 4.40, 103, 0.08, 4.24, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'RT', NULL, 100.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 1, 7.41, 97, 3.73, 2.65, 19.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 2, 2.97, 97, 2.16, 0.69, 11.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 3, 7.20, 97, 2.65, 3.41, 14.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 4, 27.59, 97, 7.23, 15.67, 43.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 5, 40.91, 97, 8.21, 26.08, 57.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 6, 11.57, 97, 3.57, 6.14, 20.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 7, 2.36, 97, 2.09, 0.40, 12.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'IM', NULL, 4.38, 96, 0.14, 4.09, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'RT', NULL, 94.30, 104, 2.34, 87.47, 97.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 1, 1.57, 98, 1.49, 0.23, 9.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 2, 7.08, 98, 4.69, 1.82, 23.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 3, 38.52, 98, 6.16, 27.21, 51.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 4, 23.23, 98, 4.75, 15.13, 33.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 5, 21.95, 98, 4.70, 14.04, 32.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 6, 7.65, 98, 3.43, 3.06, 17.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'IM', NULL, 4.34, 99, 0.06, 4.22, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'RT', NULL, 94.10, 104, 3.95, 79.55, 98.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 1, 2.19, 101, 2.09, 0.32, 13.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 2, 4.17, 101, 1.70, 1.84, 9.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 3, 20.18, 101, 4.56, 12.61, 30.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 4, 28.39, 101, 5.07, 19.47, 39.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 5, 30.58, 101, 5.50, 20.85, 42.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 6, 12.29, 101, 4.79, 5.49, 25.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 7, 2.19, 101, 2.19, 0.29, 14.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'IM', NULL, 4.23, 101, 0.09, 4.05, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'RT', NULL, 96.66, 104, 2.14, 88.59, 99.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 2, 2.65, 98, 1.59, 0.79, 8.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 3, 15.20, 98, 5.38, 7.27, 29.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 4, 32.01, 98, 6.26, 21.02, 45.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 5, 36.81, 98, 5.58, 26.57, 48.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 6, 11.16, 98, 3.63, 5.72, 20.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 7, 2.16, 98, 2.13, 0.30, 13.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'IM', NULL, 4.20, 97, 0.11, 3.98, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'RT', NULL, 92.03, 104, 5.84, 70.39, 98.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 1, 1.60, 95, 1.54, 0.23, 10.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 2, 1.94, 95, 1.48, 0.42, 8.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 3, 9.30, 95, 4.25, 3.63, 21.81, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 4, 33.74, 95, 5.97, 23.06, 46.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 5, 44.77, 95, 7.58, 30.61, 59.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 6, 5.07, 95, 2.73, 1.70, 14.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 7, 3.59, 95, 2.59, 0.84, 14.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'IM', NULL, 4.12, 93, 0.15, 3.82, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'RT', NULL, 89.12, 104, 6.15, 69.97, 96.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 2, 4.82, 101, 2.43, 1.74, 12.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 3, 39.49, 101, 6.39, 27.74, 52.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 4, 23.15, 101, 5.63, 13.85, 36.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 5, 24.48, 101, 4.71, 16.35, 34.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 6, 8.06, 101, 3.44, 3.37, 18.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 7, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'IM', NULL, 4.12, 101, 0.10, 3.92, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'RT', NULL, 98.47, 104, 1.19, 93.08, 99.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 1, 8.04, 100, 4.77, 2.37, 23.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 2, 25.18, 100, 5.03, 16.54, 36.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 3, 25.25, 100, 7.06, 13.85, 41.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 4, 29.33, 100, 7.32, 17.08, 45.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 5, 6.98, 100, 2.34, 3.54, 13.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 6, 5.23, 100, 2.85, 1.73, 14.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 7, 0.00, 100, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'IM', NULL, 4.05, 102, 0.12, 3.82, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'RT', NULL, 98.71, 104, 1.22, 91.97, 99.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 1, 7.23, 98, 3.60, 2.62, 18.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 2, 49.42, 98, 6.86, 36.18, 62.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 3, 26.95, 98, 6.60, 15.94, 41.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 4, 7.54, 98, 3.65, 2.81, 18.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 5, 6.29, 98, 2.65, 2.67, 14.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 6, 0.46, 98, 0.47, 0.06, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 7, 2.10, 98, 2.07, 0.29, 13.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'IM', NULL, 4.02, 99, 0.10, 3.83, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'RT', NULL, 93.95, 103, 3.19, 83.63, 97.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 1, 4.62, 101, 3.95, 0.81, 22.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 2, 21.47, 101, 4.30, 14.15, 31.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 3, 42.40, 101, 6.31, 30.59, 55.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 4, 13.68, 101, 3.29, 8.35, 21.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 5, 12.16, 101, 3.21, 7.08, 20.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 6, 3.69, 101, 2.40, 0.99, 12.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 7, 1.99, 101, 1.96, 0.28, 13.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'IM', NULL, 3.81, 101, 0.09, 3.63, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'RT', NULL, 98.78, 103, 0.85, 95.22, 99.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 1, 12.18, 77, 4.71, 5.45, 25.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 2, 16.82, 77, 4.04, 10.22, 26.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 3, 25.13, 77, 4.82, 16.77, 35.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 4, 19.17, 77, 6.18, 9.68, 34.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 5, 13.88, 77, 4.34, 7.26, 24.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 6, 12.82, 77, 4.42, 6.27, 24.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'IM', NULL, 3.74, 77, 0.11, 3.51, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'RT', NULL, 69.15, 103, 6.60, 54.83, 80.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 1, 8.66, 85, 4.70, 2.83, 23.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 2, 19.62, 85, 5.34, 11.07, 32.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 3, 40.24, 85, 6.11, 28.90, 52.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 4, 27.58, 85, 5.39, 18.21, 39.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 5, 2.72, 85, 1.39, 0.98, 7.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 6, 1.17, 85, 0.83, 0.29, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'IM', NULL, 3.73, 86, 0.11, 3.50, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'RT', NULL, 75.00, 103, 6.78, 59.42, 86.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 1, 18.65, 86, 5.97, 9.48, 33.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 2, 30.46, 86, 5.09, 21.37, 41.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 3, 34.47, 86, 6.06, 23.58, 47.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 4, 6.47, 86, 3.33, 2.26, 17.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 5, 7.21, 86, 3.41, 2.75, 17.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 6, 2.75, 86, 2.73, 0.37, 17.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'IM', NULL, 3.61, 85, 0.15, 3.32, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'RT', NULL, 76.02, 104, 6.52, 60.93, 86.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 1, 11.21, 96, 5.14, 4.33, 26.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 2, 15.51, 96, 4.61, 8.37, 26.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 3, 25.57, 96, 5.82, 15.78, 38.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 4, 30.59, 96, 8.66, 16.40, 49.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 5, 11.16, 96, 4.04, 5.30, 21.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 6, 5.47, 96, 3.18, 1.68, 16.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 7, 0.48, 96, 0.48, 0.06, 3.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'IM', NULL, 3.29, 95, 0.15, 3.00, 3.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'RT', NULL, 89.94, 103, 4.00, 78.82, 95.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 1, 18.61, 84, 5.83, 9.62, 32.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 2, 40.03, 84, 7.26, 26.77, 54.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 3, 22.37, 84, 5.76, 12.97, 35.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 4, 11.59, 84, 4.25, 5.43, 23.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 5, 7.41, 84, 3.58, 2.76, 18.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 6, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'IM', NULL, 3.15, 84, 0.14, 2.87, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'RT', NULL, 78.39, 104, 4.92, 67.09, 86.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 1, 18.92, 70, 5.74, 9.96, 32.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 2, 16.89, 70, 5.23, 8.81, 29.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 3, 16.70, 70, 4.95, 8.97, 28.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 4, 13.98, 70, 4.27, 7.41, 24.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 5, 27.59, 70, 6.30, 16.89, 41.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 6, 5.22, 70, 3.49, 1.33, 18.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 7, 0.70, 70, 0.71, 0.09, 5.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'IM', NULL, 3.99, 70, 0.14, 3.70, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'RT', NULL, 61.72, 103, 5.96, 49.44, 72.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 1, 25.25, 68, 6.22, 14.90, 39.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 2, 25.64, 68, 6.52, 14.84, 40.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 3, 14.61, 68, 4.99, 7.15, 27.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 4, 11.12, 68, 4.05, 5.24, 22.07, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 5, 14.73, 68, 5.22, 7.01, 28.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 6, 8.65, 68, 4.39, 3.02, 22.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'IM', NULL, 3.80, 70, 0.17, 3.45, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'RT', NULL, 61.08, 104, 6.55, 47.60, 73.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 1, 24.51, 53, 8.96, 10.94, 46.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 2, 11.91, 53, 6.23, 3.95, 30.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 3, 6.31, 53, 3.86, 1.79, 19.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 4, 10.13, 53, 5.37, 3.33, 26.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 5, 33.51, 53, 8.15, 19.48, 51.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 6, 9.32, 53, 7.71, 1.62, 39.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 7, 4.31, 53, 2.09, 1.60, 11.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'IM', NULL, 3.72, 56, 0.20, 3.32, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'RT', NULL, 50.15, 104, 7.09, 36.43, 63.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 1, 22.23, 60, 7.59, 10.61, 40.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 2, 46.20, 60, 10.03, 27.69, 65.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 3, 13.67, 60, 4.44, 6.95, 25.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 4, 5.44, 60, 4.26, 1.08, 23.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 5, 8.49, 60, 4.29, 2.98, 21.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 7, 3.97, 60, 3.77, 0.57, 22.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'IM', NULL, 3.04, 61, 0.15, 2.73, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'RT', NULL, 51.49, 104, 6.27, 39.23, 63.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 1, 65.47, 55, 9.64, 44.64, 81.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 2, 30.34, 55, 7.56, 17.52, 47.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 3, 4.20, 55, 3.57, 0.73, 20.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 4, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 5, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'IM', NULL, 2.73, 59, 0.14, 2.44, 3.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'RT', NULL, 55.36, 103, 4.88, 45.60, 64.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 2, 3.92, 59, 3.44, 0.65, 20.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 3, 8.90, 59, 4.74, 2.94, 23.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 4, 13.76, 59, 4.59, 6.86, 25.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 5, 50.53, 59, 7.09, 36.66, 64.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 6, 15.18, 59, 5.00, 7.59, 28.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 7, 7.72, 59, 4.10, 2.57, 20.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'IM', NULL, 4.63, 60, 0.10, 4.44, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'RT', NULL, 100.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 2, 7.17, 60, 4.77, 1.81, 24.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 3, 2.91, 60, 2.89, 0.39, 18.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 4, 47.19, 60, 8.87, 30.47, 64.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 5, 30.74, 60, 6.73, 19.08, 45.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 6, 11.76, 60, 6.60, 3.60, 32.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 7, 0.23, 60, 0.24, 0.03, 1.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'IM', NULL, 4.62, 58, 0.07, 4.49, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'RT', NULL, 100.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 2, 3.99, 57, 3.74, 0.58, 22.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 3, 5.61, 57, 3.44, 1.59, 17.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 4, 53.30, 57, 9.96, 33.86, 71.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 5, 32.06, 57, 9.72, 16.18, 53.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 6, 4.80, 57, 2.87, 1.42, 15.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 7, 0.24, 57, 0.25, 0.03, 1.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'IM', NULL, 4.62, 55, 0.10, 4.41, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'RT', NULL, 95.29, 60, 3.57, 80.49, 99.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 1, 3.58, 59, 3.56, 0.47, 22.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 2, 33.81, 59, 9.62, 17.77, 54.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 3, 24.90, 59, 4.87, 16.45, 35.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 4, 27.56, 59, 6.31, 16.81, 41.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 5, 9.17, 59, 4.45, 3.34, 22.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 6, 0.76, 59, 0.62, 0.15, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 7, 0.23, 59, 0.24, 0.03, 1.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'IM', NULL, 4.45, 60, 0.10, 4.24, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'RT', NULL, 100.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 1, 4.92, 58, 3.79, 1.01, 20.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 2, 72.07, 58, 6.06, 58.55, 82.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 3, 16.72, 58, 4.37, 9.67, 27.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 4, 3.95, 58, 3.24, 0.74, 18.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 5, 1.80, 58, 1.07, 0.54, 5.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 7, 0.54, 58, 0.42, 0.11, 2.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'IM', NULL, 4.39, 58, 0.11, 4.18, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'RT', NULL, 98.96, 59, 1.01, 93.08, 99.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 1, 3.87, 57, 3.64, 0.56, 22.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 2, 29.31, 57, 6.03, 18.79, 42.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 3, 34.98, 57, 8.40, 20.43, 53.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 4, 27.83, 57, 7.57, 15.35, 45.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 5, 3.70, 57, 2.63, 0.87, 14.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 7, 0.31, 57, 0.32, 0.04, 2.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'IM', NULL, 4.31, 58, 0.09, 4.14, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'RT', NULL, 100.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 1, 4.32, 60, 2.82, 1.14, 15.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 2, 32.53, 60, 8.55, 18.11, 51.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 3, 17.32, 60, 5.14, 9.27, 30.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 4, 29.26, 60, 9.46, 14.21, 50.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 5, 7.82, 60, 2.87, 3.68, 15.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 6, 8.75, 60, 4.85, 2.77, 24.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'IM', NULL, 4.29, 60, 0.14, 4.01, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'RT', NULL, 100.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 1, 8.46, 46, 5.83, 1.99, 29.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 2, 14.52, 46, 5.52, 6.49, 29.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 3, 15.38, 46, 5.64, 7.06, 30.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 4, 26.38, 46, 5.77, 16.45, 39.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 5, 25.07, 46, 6.04, 14.90, 38.99, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 6, 5.44, 46, 3.20, 1.61, 16.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 7, 4.75, 46, 3.45, 1.06, 18.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'IM', NULL, 4.27, 46, 0.17, 3.93, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'RT', NULL, 86.44, 58, 7.96, 62.08, 96.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 2, 4.04, 59, 3.61, 0.65, 21.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 3, 39.62, 59, 8.25, 24.75, 56.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 4, 30.24, 59, 10.10, 14.26, 53.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 5, 14.59, 59, 6.99, 5.27, 34.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 6, 4.18, 59, 2.67, 1.14, 14.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 7, 7.33, 59, 4.19, 2.25, 21.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'IM', NULL, 4.13, 59, 0.18, 3.78, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'RT', NULL, 99.73, 60, 0.29, 97.81, 99.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 1, 8.85, 57, 4.77, 2.89, 24.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 2, 85.35, 57, 6.30, 67.97, 94.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 3, 3.77, 57, 1.99, 1.29, 10.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 4, 2.03, 57, 1.35, 0.53, 7.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 5, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'IM', NULL, 3.87, 55, 0.14, 3.58, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'RT', NULL, 96.19, 59, 3.58, 78.12, 99.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 3, 12.41, 55, 7.16, 3.64, 34.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 4, 51.03, 55, 5.94, 39.29, 62.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 5, 29.11, 55, 7.40, 16.67, 45.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 6, 2.20, 55, 1.44, 0.58, 7.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 7, 5.24, 55, 3.80, 1.18, 20.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'IM', NULL, 3.74, 53, 0.24, 3.25, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'RT', NULL, 88.71, 60, 5.59, 71.99, 96.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 1, 0.30, 43, 0.32, 0.04, 2.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 2, 28.47, 43, 6.98, 16.61, 44.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 3, 33.28, 43, 10.05, 16.67, 55.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 4, 24.42, 43, 8.66, 11.14, 45.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 5, 6.94, 43, 4.39, 1.85, 22.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 6, 0.70, 43, 0.55, 0.14, 3.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 7, 5.88, 43, 4.80, 1.08, 26.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'IM', NULL, 3.60, 41, 0.20, 3.20, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'RT', NULL, 75.38, 60, 5.09, 63.88, 84.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 1, 5.17, 49, 3.34, 1.36, 17.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 2, 18.25, 49, 7.56, 7.46, 38.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 3, 44.53, 49, 10.82, 24.97, 65.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 4, 27.24, 49, 8.06, 14.19, 45.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 5, 4.54, 49, 3.40, 0.97, 18.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 7, 0.27, 49, 0.28, 0.03, 2.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'IM', NULL, 3.51, 49, 0.21, 3.08, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'RT', NULL, 87.60, 58, 4.59, 75.21, 94.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 1, 0.27, 60, 0.29, 0.03, 2.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 2, 16.58, 60, 3.63, 10.52, 25.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 3, 48.66, 60, 8.08, 33.16, 64.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 4, 18.93, 60, 5.13, 10.69, 31.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 5, 11.50, 60, 5.15, 4.51, 26.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 6, 4.05, 60, 3.31, 0.77, 18.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'IM', NULL, 3.49, 59, 0.17, 3.15, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'RT', NULL, 100.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 2, 8.09, 56, 3.52, 3.29, 18.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 3, 13.47, 56, 6.74, 4.66, 33.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 4, 46.59, 56, 9.68, 28.58, 65.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 5, 26.65, 56, 7.90, 13.91, 44.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 6, 0.73, 56, 0.59, 0.14, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 7, 4.47, 56, 3.67, 0.83, 20.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'IM', NULL, 3.43, 53, 0.24, 2.96, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'RT', NULL, 92.27, 60, 4.02, 79.43, 97.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 1, 9.79, 42, 4.23, 3.96, 22.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 2, 49.82, 42, 8.03, 34.17, 65.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 3, 17.29, 42, 7.04, 7.17, 36.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 4, 10.76, 42, 6.33, 3.08, 31.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 5, 1.00, 42, 0.68, 0.25, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 6, 5.29, 42, 4.94, 0.75, 29.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 7, 6.06, 42, 5.14, 1.03, 28.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'IM', NULL, 3.31, 42, 0.16, 2.98, 3.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'RT', NULL, 68.66, 59, 8.25, 50.41, 82.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 1, 0.27, 50, 0.28, 0.03, 2.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 2, 17.82, 50, 6.84, 7.82, 35.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 3, 50.19, 50, 9.22, 32.45, 67.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 4, 24.94, 50, 9.86, 10.34, 48.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 5, 0.91, 50, 0.61, 0.24, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 6, 1.53, 50, 1.47, 0.22, 9.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 7, 4.34, 50, 4.01, 0.65, 24.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'IM', NULL, 3.21, 50, 0.19, 2.84, 3.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'RT', NULL, 85.97, 59, 5.61, 70.71, 93.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 1, 26.86, 46, 6.86, 15.38, 42.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 2, 53.34, 46, 5.88, 41.54, 64.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 3, 14.94, 46, 7.05, 5.43, 34.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 4, 4.58, 46, 3.47, 0.96, 19.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 5, 0.28, 46, 0.30, 0.03, 2.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'IM', NULL, 3.21, 46, 0.12, 2.97, 3.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'RT', NULL, 81.91, 59, 6.43, 65.52, 91.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 1, 9.65, 29, 6.81, 2.11, 34.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 2, 10.27, 29, 7.32, 2.20, 36.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 3, 19.24, 29, 8.14, 7.54, 41.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 4, 24.02, 29, 10.91, 8.50, 51.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 5, 35.56, 29, 11.39, 16.62, 60.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 6, 1.26, 29, 1.01, 0.24, 6.36, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'IM', NULL, 4.29, 29, 0.30, 3.69, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'RT', NULL, 43.55, 58, 6.30, 31.60, 56.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 1, 23.62, 31, 9.21, 9.83, 46.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 2, 6.14, 31, 5.79, 0.83, 33.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 3, 15.76, 31, 7.44, 5.62, 37.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 4, 25.38, 31, 12.37, 8.22, 56.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 5, 12.09, 31, 7.33, 3.25, 36.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 6, 7.53, 31, 4.57, 2.09, 23.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 7, 9.48, 31, 6.52, 2.17, 33.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'IM', NULL, 3.44, 31, 0.23, 2.97, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'RT', NULL, 54.57, 58, 8.36, 37.94, 70.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 1, 11.33, 42, 5.81, 3.83, 29.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 2, 43.07, 42, 10.26, 24.53, 63.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 3, 23.53, 42, 8.97, 10.10, 45.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 4, 6.57, 42, 4.54, 1.56, 23.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 5, 0.97, 42, 0.79, 0.19, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 6, 5.14, 42, 5.04, 0.67, 30.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 7, 9.38, 42, 5.62, 2.65, 28.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'IM', NULL, 2.99, 40, 0.26, 2.46, 3.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'RT', NULL, 69.88, 60, 7.53, 53.14, 82.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 1, 39.40, 36, 9.52, 22.44, 59.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 2, 38.45, 36, 6.16, 26.93, 51.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 3, 13.74, 36, 7.94, 3.93, 38.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 4, 0.93, 36, 0.75, 0.18, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 5, 7.12, 36, 4.41, 1.94, 22.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 7, 0.36, 36, 0.39, 0.04, 3.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'IM', NULL, 2.78, 36, 0.30, 2.17, 3.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'RT', NULL, 63.10, 58, 8.37, 45.42, 77.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 1, 88.31, 23, 7.17, 64.12, 96.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 2, 9.08, 23, 6.76, 1.79, 35.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 4, 0.95, 23, 0.99, 0.11, 7.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 6, 1.66, 23, 1.74, 0.19, 13.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'IM', NULL, 2.53, 22, 0.21, 2.09, 2.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'RT', NULL, 32.92, 59, 8.48, 18.54, 51.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 1, 1.21, 154, 1.15, 0.18, 7.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 2, 2.81, 154, 1.57, 0.92, 8.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 3, 9.85, 154, 2.90, 5.42, 17.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 4, 49.45, 154, 5.26, 39.23, 59.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 5, 19.36, 154, 4.43, 12.06, 29.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 6, 14.35, 154, 3.24, 9.05, 21.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 7, 2.98, 154, 1.53, 1.07, 8.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'IM', NULL, 4.59, 153, 0.07, 4.46, 4.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'RT', NULL, 98.69, 155, 1.24, 91.91, 99.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 1, 1.21, 153, 1.15, 0.18, 7.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 2, 6.00, 153, 2.49, 2.60, 13.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 3, 26.45, 153, 3.30, 20.46, 33.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 4, 40.81, 153, 5.20, 31.07, 51.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 5, 16.73, 153, 3.94, 10.32, 25.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 6, 7.42, 153, 2.74, 3.52, 14.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 7, 1.38, 153, 1.10, 0.28, 6.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'IM', NULL, 4.57, 154, 0.06, 4.45, 4.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'RT', NULL, 100.00, 154, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 1, 1.23, 152, 1.17, 0.19, 7.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 2, 5.39, 152, 1.95, 2.61, 10.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 3, 13.86, 152, 2.86, 9.11, 20.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 4, 54.58, 152, 4.10, 46.42, 62.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 5, 18.24, 152, 3.87, 11.79, 27.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 6, 5.29, 152, 1.80, 2.68, 10.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 7, 1.40, 152, 1.12, 0.29, 6.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'IM', NULL, 4.55, 153, 0.06, 4.43, 4.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'RT', NULL, 98.68, 154, 1.25, 91.87, 99.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 1, 0.00, 153, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 2, 12.09, 153, 2.98, 7.33, 19.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 3, 26.02, 153, 4.80, 17.69, 36.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 4, 28.78, 153, 4.02, 21.53, 37.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 5, 27.07, 153, 3.91, 20.07, 35.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 6, 3.97, 153, 1.51, 1.86, 8.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 7, 2.07, 153, 1.40, 0.53, 7.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'IM', NULL, 4.39, 152, 0.07, 4.24, 4.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'RT', NULL, 100.00, 153, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 1, 22.31, 133, 5.61, 13.15, 35.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 2, 17.49, 133, 3.16, 12.09, 24.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 3, 18.28, 133, 3.61, 12.18, 26.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 4, 19.27, 133, 3.43, 13.37, 26.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 5, 14.72, 133, 3.59, 8.92, 23.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 6, 6.33, 133, 2.24, 3.10, 12.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 7, 1.60, 133, 1.56, 0.23, 10.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'IM', NULL, 4.28, 133, 0.12, 4.04, 4.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'RT', NULL, 85.21, 153, 3.80, 76.04, 91.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 1, 4.09, 126, 1.99, 1.54, 10.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 2, 6.37, 126, 2.22, 3.16, 12.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 3, 32.71, 126, 6.03, 22.04, 45.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 4, 35.66, 126, 5.03, 26.41, 46.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 5, 12.12, 126, 2.75, 7.65, 18.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 6, 5.24, 126, 2.08, 2.35, 11.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 7, 3.82, 126, 2.15, 1.23, 11.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'IM', NULL, 4.28, 127, 0.08, 4.11, 4.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'RT', NULL, 80.72, 155, 4.44, 70.44, 88.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 1, 2.67, 151, 1.79, 0.70, 9.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 2, 27.64, 151, 4.30, 19.99, 36.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 3, 25.49, 151, 3.56, 19.10, 33.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 4, 31.21, 151, 4.52, 23.03, 40.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 5, 10.46, 151, 3.77, 5.02, 20.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 6, 2.53, 151, 1.51, 0.77, 8.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 7, 0.00, 151, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'IM', NULL, 4.25, 151, 0.08, 4.10, 4.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'RT', NULL, 97.35, 153, 1.66, 91.15, 99.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 1, 4.21, 132, 2.12, 1.53, 11.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 2, 7.23, 132, 2.46, 3.63, 13.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 3, 31.82, 132, 4.64, 23.41, 41.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 4, 41.30, 132, 5.40, 31.17, 52.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 5, 12.13, 132, 3.13, 7.17, 19.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 6, 2.70, 132, 1.82, 0.70, 9.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 7, 0.61, 132, 0.44, 0.14, 2.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'IM', NULL, 4.17, 131, 0.09, 3.98, 4.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'RT', NULL, 85.66, 153, 3.96, 75.96, 91.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 1, 0.77, 152, 0.74, 0.11, 5.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 2, 0.00, 152, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 3, 4.84, 152, 2.03, 2.09, 10.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 4, 63.39, 152, 4.51, 54.12, 71.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 5, 18.92, 152, 3.59, 12.82, 27.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 6, 8.71, 152, 2.25, 5.18, 14.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 7, 3.36, 152, 1.57, 1.32, 8.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'IM', NULL, 4.17, 151, 0.10, 3.98, 4.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'RT', NULL, 97.37, 154, 1.67, 91.06, 99.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 1, 2.13, 153, 1.43, 0.56, 7.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 2, 33.48, 153, 5.43, 23.72, 44.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 3, 38.63, 153, 4.86, 29.57, 48.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 4, 20.24, 153, 3.01, 14.93, 26.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 5, 5.18, 153, 1.99, 2.39, 10.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 6, 0.33, 153, 0.33, 0.05, 2.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 7, 0.00, 153, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'IM', NULL, 4.15, 151, 0.09, 3.97, 4.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'RT', NULL, 100.00, 153, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 1, 0.00, 154, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 2, 4.30, 154, 1.78, 1.88, 9.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 3, 15.85, 154, 4.96, 8.29, 28.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 4, 35.63, 154, 5.16, 26.19, 46.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 5, 28.82, 154, 4.94, 20.10, 39.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 6, 12.19, 154, 2.63, 7.87, 18.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 7, 3.21, 154, 1.44, 1.31, 7.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'IM', NULL, 4.08, 152, 0.08, 3.92, 4.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'RT', NULL, 100.00, 154, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 1, 4.30, 142, 1.88, 1.78, 10.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 2, 16.97, 142, 2.19, 13.07, 21.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 3, 44.74, 142, 5.59, 34.12, 55.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 4, 25.01, 142, 3.90, 18.10, 33.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 5, 8.19, 142, 2.80, 4.10, 15.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 6, 0.47, 142, 0.34, 0.11, 1.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 7, 0.32, 142, 0.32, 0.04, 2.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'IM', NULL, 4.04, 142, 0.08, 3.88, 4.20, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'RT', NULL, 93.24, 153, 2.82, 85.08, 97.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 1, 1.56, 152, 1.19, 0.34, 6.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 2, 15.28, 152, 3.70, 9.30, 24.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 3, 36.13, 152, 4.97, 26.99, 46.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 4, 32.50, 152, 3.95, 25.22, 40.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 5, 11.30, 152, 2.60, 7.09, 17.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 6, 2.93, 152, 1.25, 1.25, 6.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 7, 0.30, 152, 0.30, 0.04, 2.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'IM', NULL, 3.96, 151, 0.06, 3.84, 4.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'RT', NULL, 99.31, 153, 0.68, 95.28, 99.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 1, 0.96, 146, 0.76, 0.20, 4.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 2, 9.36, 146, 2.64, 5.29, 16.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 3, 30.08, 146, 5.36, 20.64, 41.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 4, 39.78, 146, 4.63, 31.07, 49.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 5, 17.50, 146, 4.60, 10.15, 28.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 6, 1.73, 146, 0.94, 0.59, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 7, 0.59, 146, 0.43, 0.14, 2.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'IM', NULL, 3.93, 144, 0.08, 3.77, 4.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'RT', NULL, 94.83, 153, 1.98, 89.20, 97.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 1, 41.09, 121, 5.76, 30.34, 52.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 2, 37.22, 121, 4.86, 28.20, 47.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 3, 14.24, 121, 4.66, 7.24, 26.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 4, 4.51, 121, 2.23, 1.66, 11.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 5, 1.20, 121, 1.14, 0.18, 7.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 6, 1.73, 121, 1.72, 0.24, 11.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 7, 0.00, 121, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'IM', NULL, 3.84, 120, 0.15, 3.54, 4.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'RT', NULL, 77.74, 153, 4.54, 67.53, 85.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 1, 0.82, 148, 0.59, 0.20, 3.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 2, 7.56, 148, 2.01, 4.43, 12.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 3, 51.38, 148, 4.24, 43.04, 59.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 4, 31.78, 148, 4.55, 23.52, 41.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 5, 4.81, 148, 2.03, 2.06, 10.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 6, 1.47, 148, 1.02, 0.37, 5.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 7, 2.17, 148, 1.59, 0.50, 8.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'IM', NULL, 3.80, 148, 0.07, 3.66, 3.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'RT', NULL, 93.32, 153, 5.12, 73.41, 98.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 1, 4.44, 103, 2.09, 1.72, 10.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 2, 10.10, 103, 3.65, 4.82, 19.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 3, 16.34, 103, 4.04, 9.80, 26.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 4, 17.17, 103, 4.36, 10.14, 27.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 5, 28.85, 103, 5.02, 19.98, 39.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 6, 9.02, 103, 2.80, 4.79, 16.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 7, 14.07, 103, 4.20, 7.60, 24.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'IM', NULL, 3.67, 104, 0.15, 3.38, 3.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'RT', NULL, 67.66, 154, 4.22, 58.83, 75.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 1, 9.59, 152, 2.37, 5.83, 15.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 2, 50.71, 152, 5.11, 40.72, 60.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 3, 22.41, 152, 3.59, 16.12, 30.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 4, 11.99, 152, 2.28, 8.16, 17.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 5, 4.29, 152, 2.37, 1.42, 12.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 6, 0.70, 152, 0.69, 0.10, 4.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 7, 0.30, 152, 0.30, 0.04, 2.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'IM', NULL, 3.65, 149, 0.09, 3.48, 3.83, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'RT', NULL, 98.66, 153, 1.26, 91.79, 99.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 1, 11.36, 142, 3.12, 6.50, 19.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 2, 66.45, 142, 3.70, 58.79, 73.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 3, 14.36, 142, 1.93, 10.95, 18.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 4, 5.57, 142, 1.73, 2.98, 10.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 5, 2.26, 142, 1.33, 0.70, 7.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 6, 0.00, 142, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 7, 0.00, 142, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'IM', NULL, 3.52, 139, 0.13, 3.26, 3.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'RT', NULL, 91.35, 153, 3.78, 80.43, 96.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 1, 17.59, 137, 3.51, 11.69, 25.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 2, 48.44, 137, 4.34, 39.98, 56.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 3, 14.93, 137, 3.47, 9.28, 23.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 4, 13.06, 137, 3.01, 8.17, 20.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 5, 5.28, 137, 2.29, 2.21, 12.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 6, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 7, 0.69, 137, 0.70, 0.09, 4.92, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'IM', NULL, 3.26, 136, 0.11, 3.04, 3.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'RT', NULL, 86.51, 153, 4.84, 73.85, 93.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 1, 4.23, 152, 2.02, 1.62, 10.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 2, 21.57, 152, 3.67, 15.19, 29.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 3, 42.48, 152, 5.53, 32.07, 53.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 4, 24.76, 152, 4.06, 17.62, 33.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 5, 4.92, 152, 2.05, 2.13, 10.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 6, 0.70, 152, 0.69, 0.10, 4.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 7, 1.34, 152, 1.28, 0.20, 8.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'IM', NULL, 3.23, 151, 0.10, 3.03, 3.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'RT', NULL, 97.81, 155, 1.35, 92.77, 99.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 1, 18.74, 118, 3.77, 12.38, 27.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 2, 40.97, 118, 5.45, 30.76, 52.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 3, 30.20, 118, 5.63, 20.32, 42.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 4, 6.87, 118, 2.26, 3.54, 12.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 5, 1.48, 118, 1.16, 0.31, 6.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 6, 0.00, 118, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 7, 1.73, 118, 1.68, 0.25, 11.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'IM', NULL, 3.12, 116, 0.13, 2.87, 3.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'RT', NULL, 78.12, 152, 4.43, 68.16, 85.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 1, 27.88, 103, 5.35, 18.56, 39.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 2, 24.86, 103, 6.20, 14.62, 38.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 3, 26.34, 103, 5.48, 16.96, 38.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 4, 12.01, 103, 3.04, 7.16, 19.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 5, 7.77, 103, 2.67, 3.87, 14.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 6, 1.15, 103, 1.11, 0.17, 7.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 7, 0.00, 103, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'IM', NULL, 3.17, 103, 0.19, 2.79, 3.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'RT', NULL, 63.92, 153, 5.66, 52.17, 74.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 2, 4.77, 89, 3.13, 1.26, 16.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 3, 16.82, 89, 8.57, 5.64, 40.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 4, 27.61, 89, 7.44, 15.40, 44.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 5, 24.22, 89, 5.40, 15.12, 36.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 6, 11.93, 89, 4.44, 5.52, 23.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 7, 14.65, 89, 5.65, 6.54, 29.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'IM', NULL, 4.66, 90, 0.09, 4.49, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'RT', NULL, 99.23, 93, 0.52, 97.09, 99.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 2, 0.19, 92, 0.20, 0.03, 1.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 3, 22.33, 92, 7.97, 10.35, 41.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 4, 37.23, 92, 8.67, 22.11, 55.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 5, 30.33, 92, 5.23, 21.02, 41.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 6, 9.75, 92, 3.98, 4.21, 20.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 7, 0.16, 92, 0.17, 0.02, 1.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'IM', NULL, 4.65, 92, 0.10, 4.46, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'RT', NULL, 100.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 2, 2.83, 89, 2.67, 0.42, 16.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 3, 24.24, 89, 4.96, 15.76, 35.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 4, 49.94, 89, 5.62, 38.95, 60.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 5, 20.63, 89, 4.60, 12.95, 31.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 6, 2.16, 89, 1.19, 0.72, 6.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 7, 0.20, 89, 0.20, 0.03, 1.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'IM', NULL, 4.57, 90, 0.07, 4.42, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'RT', NULL, 98.19, 92, 1.78, 88.06, 99.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 2, 17.62, 93, 7.54, 7.08, 37.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 3, 20.94, 93, 8.09, 9.12, 41.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 4, 23.31, 93, 5.45, 14.23, 35.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 5, 30.91, 93, 7.35, 18.42, 46.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 6, 6.86, 93, 3.35, 2.54, 17.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 7, 0.35, 93, 0.26, 0.08, 1.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'IM', NULL, 4.57, 94, 0.10, 4.37, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'RT', NULL, 100.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 2, 2.75, 93, 2.69, 0.38, 17.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 3, 4.22, 93, 2.76, 1.12, 14.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 4, 33.06, 93, 4.72, 24.44, 43.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 5, 48.48, 93, 5.60, 37.62, 59.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 6, 9.38, 93, 4.74, 3.31, 23.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 7, 2.11, 93, 1.56, 0.48, 8.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'IM', NULL, 4.53, 93, 0.15, 4.23, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'RT', NULL, 100.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 1, 0.35, 87, 0.36, 0.05, 2.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 2, 13.76, 87, 4.91, 6.55, 26.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 3, 23.06, 87, 5.20, 14.34, 34.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 4, 36.97, 87, 4.83, 27.99, 46.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 5, 21.22, 87, 5.24, 12.63, 33.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 6, 4.46, 87, 3.03, 1.12, 16.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 7, 0.18, 87, 0.18, 0.02, 1.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'IM', NULL, 4.50, 87, 0.09, 4.32, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'RT', NULL, 92.18, 92, 5.54, 71.91, 98.19, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 1, 4.90, 82, 2.76, 1.56, 14.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 2, 4.32, 82, 3.06, 1.02, 16.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 3, 24.99, 82, 8.27, 12.17, 44.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 4, 46.20, 82, 7.34, 32.30, 60.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 5, 17.60, 82, 4.32, 10.56, 27.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 6, 1.81, 82, 0.96, 0.62, 5.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 7, 0.18, 82, 0.18, 0.02, 1.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'IM', NULL, 4.37, 82, 0.13, 4.12, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'RT', NULL, 92.42, 91, 3.39, 82.35, 96.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 1, 5.02, 89, 3.09, 1.44, 16.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 2, 53.78, 89, 7.82, 38.36, 68.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 3, 25.44, 89, 4.49, 17.57, 35.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 4, 8.94, 89, 3.87, 3.67, 20.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 5, 3.45, 89, 2.04, 1.05, 10.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 6, 3.38, 89, 2.71, 0.67, 15.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'IM', NULL, 4.33, 89, 0.12, 4.10, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'RT', NULL, 96.87, 93, 1.80, 90.50, 99.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 2, 25.62, 85, 6.31, 15.13, 39.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 3, 45.62, 85, 7.71, 31.13, 60.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 4, 21.69, 85, 6.12, 11.91, 36.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 5, 6.16, 85, 2.74, 2.49, 14.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 6, 0.18, 85, 0.19, 0.02, 1.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 7, 0.73, 85, 0.74, 0.09, 5.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'IM', NULL, 4.32, 85, 0.12, 4.08, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'RT', NULL, 90.15, 91, 4.40, 77.37, 96.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 1, 1.40, 91, 1.04, 0.32, 5.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 2, 14.98, 91, 4.35, 8.20, 25.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 3, 37.61, 91, 5.16, 28.03, 48.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 4, 28.68, 91, 4.29, 20.95, 37.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 5, 17.17, 91, 3.75, 10.93, 25.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 6, 0.16, 91, 0.17, 0.02, 1.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'IM', NULL, 4.06, 92, 0.11, 3.85, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'RT', NULL, 100.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 1, 3.21, 86, 2.65, 0.61, 15.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 2, 36.37, 86, 6.63, 24.44, 50.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 3, 31.14, 86, 8.43, 17.14, 49.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 4, 16.02, 86, 4.66, 8.74, 27.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 5, 10.04, 86, 4.46, 4.01, 22.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 6, 3.21, 86, 2.96, 0.50, 18.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'IM', NULL, 4.04, 86, 0.10, 3.84, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'RT', NULL, 91.61, 92, 4.34, 78.04, 97.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 1, 11.31, 75, 4.20, 5.25, 22.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 2, 53.54, 75, 8.56, 36.73, 69.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 3, 22.45, 75, 5.09, 13.92, 34.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 4, 11.76, 75, 5.27, 4.62, 26.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 5, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 6, 0.94, 75, 0.63, 0.25, 3.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'IM', NULL, 3.96, 74, 0.18, 3.60, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'RT', NULL, 78.47, 94, 6.65, 62.53, 88.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 1, 4.20, 75, 2.61, 1.19, 13.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 2, 53.77, 75, 8.52, 37.01, 69.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 3, 23.83, 75, 8.02, 11.48, 43.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 4, 5.43, 75, 3.78, 1.31, 19.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 5, 5.07, 75, 3.41, 1.29, 17.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 6, 7.48, 75, 4.48, 2.18, 22.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 7, 0.21, 75, 0.22, 0.03, 1.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'IM', NULL, 3.93, 73, 0.14, 3.65, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'RT', NULL, 76.20, 92, 6.84, 60.21, 87.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 2, 21.20, 86, 5.97, 11.68, 35.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 3, 43.36, 86, 5.57, 32.78, 54.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 4, 22.52, 86, 5.08, 14.00, 34.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 5, 10.79, 86, 4.85, 4.25, 24.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 6, 2.13, 86, 1.54, 0.50, 8.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'IM', NULL, 3.85, 87, 0.10, 3.64, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'RT', NULL, 94.95, 92, 2.45, 87.22, 98.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 1, 0.20, 80, 0.21, 0.03, 1.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 3, 10.95, 80, 4.90, 4.33, 25.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 4, 60.10, 80, 10.90, 37.87, 78.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 5, 27.04, 80, 7.65, 14.63, 44.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 6, 0.80, 80, 0.64, 0.16, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 7, 0.91, 80, 0.59, 0.24, 3.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'IM', NULL, 3.84, 81, 0.14, 3.56, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'RT', NULL, 80.17, 92, 5.87, 66.01, 89.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 1, 0.83, 86, 0.83, 0.11, 5.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 2, 7.57, 86, 3.16, 3.23, 16.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 3, 51.30, 86, 8.84, 34.26, 68.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 4, 33.13, 86, 7.93, 19.57, 50.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 5, 7.17, 86, 3.91, 2.34, 19.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 6, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'IM', NULL, 3.74, 86, 0.16, 3.42, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'RT', NULL, 92.72, 92, 3.85, 80.38, 97.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 1, 10.37, 92, 4.61, 4.14, 23.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 2, 30.01, 92, 8.95, 15.54, 49.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 3, 37.86, 92, 8.03, 23.62, 54.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 4, 17.58, 92, 4.93, 9.78, 29.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 5, 4.18, 92, 2.79, 1.08, 14.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 6, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'IM', NULL, 3.67, 91, 0.12, 3.43, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'RT', NULL, 99.11, 94, 0.88, 93.88, 99.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 1, 13.25, 73, 5.63, 5.44, 28.86, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 2, 19.85, 73, 6.35, 10.06, 35.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 3, 50.08, 73, 10.27, 30.67, 69.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 4, 16.58, 73, 6.93, 6.82, 35.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 5, 0.24, 73, 0.24, 0.03, 1.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'IM', NULL, 3.66, 73, 0.18, 3.31, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'RT', NULL, 67.79, 92, 9.29, 47.47, 83.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 1, 10.57, 91, 4.36, 4.51, 22.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 2, 15.82, 91, 5.58, 7.56, 30.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 3, 48.10, 91, 6.50, 35.60, 60.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 4, 21.17, 91, 4.37, 13.76, 31.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 5, 4.17, 91, 2.62, 1.17, 13.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 6, 0.17, 91, 0.17, 0.02, 1.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'IM', NULL, 3.54, 91, 0.12, 3.30, 3.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'RT', NULL, 96.34, 93, 2.70, 85.16, 99.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 1, 28.77, 61, 6.64, 17.45, 43.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 2, 44.97, 61, 7.28, 31.21, 59.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 3, 20.81, 61, 7.70, 9.36, 40.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 4, 5.44, 61, 4.14, 1.14, 22.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 5, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'IM', NULL, 3.13, 61, 0.15, 2.83, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'RT', NULL, 68.74, 92, 4.68, 58.79, 77.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 1, 1.79, 41, 1.51, 0.32, 9.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 2, 35.18, 41, 8.78, 19.96, 54.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 3, 9.12, 41, 6.22, 2.15, 31.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 4, 29.44, 41, 13.83, 9.80, 61.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 5, 22.36, 41, 6.28, 12.18, 37.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 6, 1.19, 41, 1.22, 0.15, 8.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 7, 0.92, 41, 0.70, 0.19, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'IM', NULL, 4.27, 41, 0.09, 4.09, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'RT', NULL, 35.30, 92, 8.95, 20.03, 54.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 1, 16.71, 53, 8.22, 5.78, 39.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 2, 4.15, 53, 3.08, 0.90, 17.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 3, 3.62, 53, 2.05, 1.14, 10.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 4, 19.90, 53, 8.18, 8.15, 41.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 5, 27.76, 53, 7.89, 14.86, 45.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 6, 10.95, 53, 5.61, 3.73, 28.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 7, 16.91, 53, 8.17, 5.96, 39.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'IM', NULL, 4.10, 55, 0.22, 3.67, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'RT', NULL, 45.30, 94, 8.25, 29.96, 61.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 1, 9.56, 56, 5.27, 3.02, 26.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 2, 20.55, 56, 4.99, 12.30, 32.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 3, 28.96, 56, 8.82, 14.72, 49.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 4, 27.74, 56, 10.10, 12.27, 51.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 5, 11.72, 56, 5.75, 4.18, 28.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 6, 1.47, 56, 1.09, 0.33, 6.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'IM', NULL, 3.95, 57, 0.19, 3.56, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'RT', NULL, 60.63, 93, 10.04, 40.05, 78.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 1, 35.54, 60, 7.71, 21.95, 51.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 2, 33.17, 60, 8.79, 18.33, 52.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 3, 14.11, 60, 7.19, 4.78, 34.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 4, 13.16, 60, 6.36, 4.74, 31.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 5, 4.01, 60, 2.28, 1.26, 12.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'IM', NULL, 3.81, 58, 0.21, 3.39, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'RT', NULL, 60.71, 94, 8.59, 43.04, 75.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 1, 22.09, 61, 9.75, 8.36, 46.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 2, 19.67, 61, 7.32, 8.84, 38.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 3, 30.80, 61, 6.88, 18.92, 45.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 4, 14.64, 61, 4.96, 7.20, 27.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 5, 9.49, 61, 5.27, 2.98, 26.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 6, 3.32, 61, 2.46, 0.73, 13.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'IM', NULL, 3.38, 61, 0.19, 3.00, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'RT', NULL, 55.33, 94, 7.33, 40.74, 69.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 1, 42.15, 48, 9.53, 24.92, 61.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 2, 52.13, 48, 8.53, 35.38, 68.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 3, 5.72, 48, 5.01, 0.93, 28.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 4, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 5, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'IM', NULL, 3.16, 49, 0.17, 2.82, 3.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'RT', NULL, 51.63, 92, 8.59, 35.02, 67.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 1, 63.20, 29, 12.31, 36.75, 83.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 2, 17.53, 29, 6.70, 7.61, 35.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 3, 18.78, 29, 9.12, 6.37, 44.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 4, 0.48, 29, 0.51, 0.06, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'IM', NULL, 2.71, 30, 0.24, 2.21, 3.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'RT', NULL, 33.55, 92, 8.49, 19.16, 51.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 2, 2.20, 93, 2.09, 0.33, 13.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 3, 11.47, 93, 4.38, 5.21, 23.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 4, 33.87, 93, 6.46, 22.41, 47.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 5, 32.25, 93, 5.54, 22.33, 44.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 6, 16.94, 93, 5.60, 8.47, 31.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 7, 3.27, 93, 2.15, 0.87, 11.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'IM', NULL, 4.59, 93, 0.10, 4.39, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 2, 5.74, 92, 3.12, 1.90, 16.08, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 3, 12.32, 92, 4.31, 5.97, 23.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 4, 35.45, 92, 7.15, 22.79, 50.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 5, 25.14, 92, 6.80, 14.09, 40.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 6, 21.35, 92, 7.16, 10.43, 38.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'IM', NULL, 4.53, 91, 0.13, 4.27, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'RT', NULL, 99.54, 93, 0.46, 96.69, 99.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 2, 4.10, 92, 2.55, 1.16, 13.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 3, 7.07, 92, 3.46, 2.60, 17.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 4, 31.44, 92, 6.62, 19.94, 45.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 5, 40.06, 92, 6.62, 27.87, 53.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 6, 17.34, 92, 5.24, 9.21, 30.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'IM', NULL, 4.41, 92, 0.08, 4.26, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'RT', NULL, 98.24, 93, 1.68, 89.07, 99.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 1, 1.33, 92, 1.33, 0.18, 9.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 2, 8.39, 92, 3.17, 3.89, 17.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 3, 43.69, 92, 6.85, 30.85, 57.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 4, 32.48, 92, 6.86, 20.54, 47.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 5, 12.19, 92, 4.01, 6.19, 22.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 6, 0.84, 92, 0.78, 0.13, 5.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 7, 1.08, 92, 0.80, 0.25, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'IM', NULL, 4.39, 92, 0.08, 4.24, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'RT', NULL, 98.29, 93, 1.73, 88.14, 99.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 2, 2.24, 92, 2.13, 0.33, 13.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 3, 9.52, 92, 3.87, 4.13, 20.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 4, 35.51, 92, 5.27, 25.85, 46.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 5, 39.14, 92, 6.86, 26.64, 53.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 6, 10.89, 92, 4.84, 4.34, 24.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 7, 2.71, 92, 2.12, 0.56, 12.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'IM', NULL, 4.36, 92, 0.10, 4.16, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'RT', NULL, 98.29, 93, 1.73, 88.14, 99.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 1, 0.01, 87, 0.01, 0.00, 0.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 2, 4.92, 87, 4.37, 0.80, 24.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 3, 2.44, 87, 2.43, 0.33, 15.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 4, 44.58, 87, 7.57, 30.43, 59.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 5, 35.99, 87, 7.65, 22.52, 52.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 6, 9.38, 87, 3.92, 3.97, 20.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 7, 2.68, 87, 1.44, 0.91, 7.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'IM', NULL, 4.27, 87, 0.10, 4.07, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'RT', NULL, 93.69, 91, 4.58, 76.10, 98.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 1, 2.23, 92, 2.12, 0.33, 13.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 2, 28.05, 92, 6.44, 17.15, 42.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 3, 12.70, 92, 4.02, 6.61, 23.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 4, 35.40, 92, 4.80, 26.53, 45.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 5, 14.14, 92, 4.48, 7.34, 25.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 6, 5.33, 92, 2.95, 1.73, 15.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 7, 2.14, 92, 1.64, 0.46, 9.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'IM', NULL, 4.25, 91, 0.10, 4.05, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'RT', NULL, 98.69, 93, 1.31, 90.96, 99.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 2, 42.20, 92, 5.75, 31.37, 53.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 3, 22.93, 92, 5.45, 13.88, 35.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 4, 15.92, 92, 5.41, 7.82, 29.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 5, 15.16, 92, 4.59, 8.08, 26.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 6, 3.32, 92, 2.09, 0.93, 11.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 7, 0.47, 92, 0.48, 0.06, 3.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'IM', NULL, 4.17, 92, 0.12, 3.93, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'RT', NULL, 97.80, 93, 2.09, 86.58, 99.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 1, 0.62, 88, 0.63, 0.08, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 2, 17.93, 88, 5.01, 9.99, 30.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 3, 30.44, 88, 4.03, 23.06, 38.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 4, 23.32, 88, 4.98, 14.88, 34.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 5, 18.88, 88, 4.91, 10.96, 30.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 6, 8.33, 88, 4.76, 2.57, 23.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 7, 0.48, 88, 0.48, 0.06, 3.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'IM', NULL, 4.06, 88, 0.13, 3.79, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'RT', NULL, 96.51, 93, 2.07, 89.06, 98.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 1, 5.58, 59, 2.75, 2.04, 14.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 2, 8.56, 59, 4.46, 2.91, 22.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 3, 29.11, 59, 5.84, 18.90, 41.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 4, 27.51, 59, 5.72, 17.61, 40.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 5, 19.16, 59, 5.30, 10.67, 31.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 6, 10.08, 59, 3.99, 4.44, 21.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'IM', NULL, 3.94, 59, 0.18, 3.59, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'RT', NULL, 68.07, 92, 6.11, 54.94, 78.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 1, 3.73, 93, 2.27, 1.09, 12.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 2, 11.45, 93, 3.12, 6.55, 19.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 3, 39.33, 93, 6.17, 27.95, 51.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 4, 23.18, 93, 4.64, 15.24, 33.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 5, 17.18, 93, 4.50, 9.96, 28.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 6, 5.14, 93, 2.85, 1.67, 14.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 7, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'IM', NULL, 3.94, 92, 0.11, 3.72, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 1, 3.61, 90, 2.28, 1.01, 12.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 2, 18.61, 90, 5.02, 10.58, 30.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 3, 44.91, 90, 6.21, 33.11, 57.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 4, 18.93, 90, 5.70, 10.03, 32.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 5, 10.21, 90, 3.94, 4.61, 21.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 6, 3.74, 90, 2.48, 0.98, 13.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'IM', NULL, 3.78, 90, 0.14, 3.51, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'RT', NULL, 97.77, 93, 1.82, 89.34, 99.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 1, 15.55, 87, 5.29, 7.64, 29.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 2, 55.23, 87, 5.85, 43.53, 66.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 3, 28.53, 87, 6.79, 17.07, 43.63, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 4, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 5, 0.69, 87, 0.69, 0.09, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 6, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'IM', NULL, 3.64, 87, 0.11, 3.43, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'RT', NULL, 91.62, 93, 6.35, 67.91, 98.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 1, 33.42, 57, 7.33, 20.60, 49.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 2, 32.66, 57, 6.72, 20.83, 47.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 3, 12.24, 57, 5.28, 4.95, 27.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 4, 16.54, 57, 5.73, 7.94, 31.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 5, 5.13, 57, 3.40, 1.32, 18.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'IM', NULL, 3.55, 58, 0.21, 3.12, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'RT', NULL, 68.32, 92, 6.08, 55.24, 79.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 1, 7.96, 81, 3.70, 3.07, 19.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 2, 13.99, 81, 4.51, 7.16, 25.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 3, 46.12, 81, 5.67, 35.20, 57.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 4, 24.71, 81, 5.09, 15.99, 36.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 5, 6.70, 81, 3.32, 2.43, 17.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 6, 0.53, 81, 0.54, 0.07, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'IM', NULL, 3.32, 81, 0.16, 3.00, 3.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'RT', NULL, 87.53, 93, 4.41, 75.88, 94.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 1, 20.54, 74, 5.26, 11.96, 32.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 2, 38.61, 74, 5.32, 28.67, 49.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 3, 19.10, 74, 4.50, 11.67, 29.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 4, 19.22, 74, 5.87, 10.07, 33.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 5, 1.41, 74, 1.03, 0.33, 5.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 6, 1.12, 74, 1.12, 0.15, 7.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'IM', NULL, 3.31, 74, 0.12, 3.06, 3.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'RT', NULL, 77.19, 93, 8.45, 56.60, 89.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 1, 15.81, 85, 3.73, 9.71, 24.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 2, 45.32, 85, 4.84, 35.97, 55.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 3, 19.70, 85, 3.85, 13.14, 28.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 4, 16.18, 85, 5.01, 8.47, 28.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 5, 2.98, 85, 1.87, 0.84, 10.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 6, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'IM', NULL, 3.18, 84, 0.14, 2.90, 3.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'RT', NULL, 90.27, 93, 3.52, 80.73, 95.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 1, 8.51, 88, 3.69, 3.50, 19.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 2, 13.93, 88, 5.11, 6.49, 27.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 3, 41.30, 88, 4.41, 32.88, 50.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 4, 25.96, 88, 5.50, 16.57, 38.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 5, 8.15, 88, 3.42, 3.45, 18.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 6, 1.23, 88, 1.16, 0.19, 7.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 7, 0.92, 88, 0.92, 0.12, 6.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'IM', NULL, 3.17, 87, 0.13, 2.92, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'RT', NULL, 94.41, 92, 2.93, 84.86, 98.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 1, 16.75, 54, 7.04, 6.82, 35.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 2, 13.15, 54, 4.99, 5.92, 26.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 3, 22.98, 54, 9.31, 9.41, 46.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 4, 13.27, 54, 6.16, 4.97, 30.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 5, 21.46, 54, 7.37, 10.21, 39.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 6, 5.02, 54, 2.12, 2.12, 11.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 7, 7.38, 54, 3.87, 2.49, 19.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'IM', NULL, 3.68, 56, 0.19, 3.31, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'RT', NULL, 58.59, 93, 7.00, 44.37, 71.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 1, 18.67, 63, 7.11, 8.26, 36.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 2, 31.39, 63, 6.94, 19.36, 46.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 3, 17.81, 63, 5.63, 9.12, 31.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 4, 4.22, 63, 2.67, 1.16, 14.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 5, 20.96, 63, 6.10, 11.27, 35.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 6, 5.06, 63, 2.81, 1.63, 14.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 7, 1.90, 63, 1.73, 0.30, 11.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'IM', NULL, 3.28, 64, 0.22, 2.83, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'RT', NULL, 64.87, 93, 7.30, 49.42, 77.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 1, 41.49, 42, 9.37, 24.53, 60.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 2, 40.49, 42, 7.67, 26.35, 56.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 3, 9.32, 42, 7.63, 1.64, 38.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 4, 7.87, 42, 4.49, 2.39, 23.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 5, 0.83, 42, 0.85, 0.10, 6.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'IM', NULL, 3.05, 42, 0.23, 2.58, 3.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'RT', NULL, 56.12, 92, 7.82, 40.51, 70.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 1, 78.95, 49, 6.82, 62.18, 89.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 2, 13.74, 49, 5.53, 5.87, 28.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 3, 7.30, 49, 5.00, 1.75, 25.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 4, 0.01, 49, 0.01, 0.00, 0.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 5, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'IM', NULL, 2.74, 50, 0.24, 2.27, 3.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'RT', NULL, 55.01, 92, 6.25, 42.53, 66.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 2, 0.74, 118, 0.74, 0.10, 5.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 3, 0.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 4, 34.68, 118, 6.79, 22.66, 49.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 5, 22.73, 118, 4.06, 15.70, 31.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 6, 37.65, 118, 5.46, 27.59, 48.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 7, 4.21, 118, 2.22, 1.45, 11.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'IM', NULL, 4.81, 120, 0.05, 4.71, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'RT', NULL, 100.00, 120, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 2, 1.22, 120, 1.22, 0.17, 8.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 3, 7.28, 120, 3.54, 2.70, 18.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 4, 37.79, 120, 5.15, 28.24, 48.40, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 5, 38.45, 120, 3.99, 30.91, 46.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 6, 13.43, 120, 4.26, 6.98, 24.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 7, 1.84, 120, 1.00, 0.62, 5.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'IM', NULL, 4.64, 120, 0.08, 4.49, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 1, 3.04, 120, 1.75, 0.96, 9.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 2, 13.77, 120, 3.45, 8.25, 22.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 3, 8.94, 120, 3.61, 3.92, 19.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 4, 37.07, 120, 4.98, 27.85, 47.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 5, 29.44, 120, 3.68, 22.70, 37.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 6, 5.19, 120, 2.08, 2.31, 11.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 7, 2.54, 120, 1.72, 0.66, 9.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'IM', NULL, 4.57, 119, 0.07, 4.43, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 1, 1.55, 111, 1.30, 0.29, 7.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 2, 6.08, 111, 2.37, 2.76, 12.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 3, 2.17, 111, 1.04, 0.83, 5.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 4, 40.89, 111, 7.86, 26.65, 56.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 5, 19.85, 111, 4.27, 12.70, 29.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 6, 27.54, 111, 5.20, 18.48, 38.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 7, 1.92, 111, 1.29, 0.50, 7.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'IM', NULL, 4.52, 113, 0.11, 4.31, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'RT', NULL, 94.89, 120, 2.44, 87.27, 98.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'FT', 1, 6.35, 107, 3.05, 2.40, 15.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'FT', 2, 6.80, 107, 3.14, 2.66, 16.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'FT', 3, 0.48, 107, 0.48, 0.07, 3.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'FT', 4, 38.12, 107, 5.68, 27.65, 49.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'FT', 5, 31.59, 107, 5.47, 21.85, 43.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'FT', 6, 15.97, 107, 3.74, 9.86, 24.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'FT', 7, 0.69, 107, 0.68, 0.10, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'IM', NULL, 4.50, 107, 0.10, 4.30, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'RT', NULL, 89.36, 120, 3.89, 78.88, 94.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 2, 0.73, 118, 0.73, 0.10, 5.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 3, 7.12, 118, 3.60, 2.54, 18.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 4, 28.76, 118, 6.18, 18.18, 42.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 5, 42.61, 118, 5.83, 31.65, 54.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 6, 17.47, 118, 4.09, 10.77, 27.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 7, 3.32, 118, 1.94, 1.02, 10.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'IM', NULL, 4.42, 120, 0.10, 4.23, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'RT', NULL, 99.79, 121, 0.21, 98.49, 99.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 1, 7.83, 114, 2.88, 3.71, 15.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 2, 32.11, 114, 4.99, 23.10, 42.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 3, 20.56, 114, 3.63, 14.28, 28.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 4, 26.27, 114, 5.00, 17.61, 37.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 5, 9.62, 114, 3.47, 4.61, 18.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 6, 1.76, 114, 0.86, 0.67, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 7, 1.85, 114, 1.81, 0.26, 12.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'IM', NULL, 4.39, 115, 0.09, 4.22, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'RT', NULL, 94.75, 120, 3.15, 83.74, 98.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 1, 2.79, 118, 1.44, 1.00, 7.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 2, 10.28, 118, 2.82, 5.88, 17.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 3, 25.72, 118, 4.20, 18.31, 34.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 4, 25.51, 118, 4.49, 17.66, 35.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 5, 30.75, 118, 5.59, 20.90, 42.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 6, 2.07, 118, 1.45, 0.51, 8.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 7, 2.87, 118, 1.93, 0.74, 10.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'IM', NULL, 4.31, 118, 0.10, 4.11, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'RT', NULL, 98.63, 121, 1.09, 93.55, 99.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 2, 2.70, 118, 1.74, 0.74, 9.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 3, 27.96, 118, 4.71, 19.63, 38.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 4, 51.55, 118, 5.46, 40.84, 62.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 5, 14.17, 118, 4.01, 7.91, 24.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 6, 2.37, 118, 1.74, 0.55, 9.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 7, 1.24, 118, 1.22, 0.18, 8.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'IM', NULL, 4.13, 119, 0.10, 3.94, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'RT', NULL, 98.79, 121, 1.19, 91.89, 99.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 2, 1.27, 112, 1.27, 0.17, 8.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 3, 2.37, 112, 1.31, 0.79, 6.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 4, 62.12, 112, 6.60, 48.48, 74.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 5, 28.73, 112, 5.59, 19.00, 40.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 6, 4.59, 112, 2.08, 1.85, 10.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 7, 0.91, 112, 0.69, 0.20, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'IM', NULL, 4.08, 113, 0.11, 3.86, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'RT', NULL, 95.72, 121, 2.15, 88.76, 98.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 1, 23.33, 84, 7.37, 11.83, 40.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 2, 23.45, 84, 5.38, 14.44, 35.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 3, 23.01, 84, 4.77, 14.89, 33.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 4, 17.40, 84, 4.09, 10.68, 27.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 5, 9.09, 84, 4.81, 3.04, 24.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 6, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 7, 3.72, 84, 2.46, 0.98, 13.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'IM', NULL, 4.08, 85, 0.16, 3.75, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'RT', NULL, 76.42, 120, 5.45, 64.04, 85.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 1, 5.54, 104, 2.78, 2.01, 14.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 2, 25.16, 104, 4.68, 17.04, 35.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 3, 36.09, 104, 5.91, 25.36, 48.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 4, 24.56, 104, 5.54, 15.25, 37.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 5, 5.25, 104, 1.97, 2.46, 10.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 6, 3.41, 104, 2.31, 0.87, 12.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 7, 0.00, 104, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'IM', NULL, 4.07, 105, 0.15, 3.77, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'RT', NULL, 85.36, 121, 3.63, 76.63, 91.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 1, 9.33, 111, 3.35, 4.48, 18.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 2, 65.91, 111, 5.09, 55.24, 75.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 3, 19.46, 111, 4.76, 11.68, 30.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 4, 2.88, 111, 1.80, 0.82, 9.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 5, 2.43, 111, 1.80, 0.55, 10.06, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 6, 0.00, 111, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 7, 0.00, 111, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'IM', NULL, 3.98, 112, 0.11, 3.76, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'RT', NULL, 94.20, 120, 3.91, 79.72, 98.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 1, 2.71, 96, 2.29, 0.49, 13.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 2, 25.23, 96, 5.01, 16.61, 36.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 3, 44.57, 96, 5.21, 34.59, 55.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 4, 21.19, 96, 4.18, 14.06, 30.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 5, 4.76, 96, 2.52, 1.64, 13.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 6, 1.54, 96, 1.52, 0.21, 10.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 7, 0.00, 96, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'IM', NULL, 3.70, 97, 0.12, 3.47, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'RT', NULL, 79.04, 121, 5.39, 66.45, 87.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 1, 3.07, 118, 1.73, 1.00, 9.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 2, 21.73, 118, 4.00, 14.84, 30.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 3, 43.84, 118, 5.04, 34.23, 53.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 4, 21.81, 118, 4.06, 14.83, 30.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 5, 7.81, 118, 2.73, 3.85, 15.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 6, 1.73, 118, 1.70, 0.24, 11.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 7, 0.00, 118, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'IM', NULL, 3.50, 118, 0.14, 3.23, 3.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'RT', NULL, 99.48, 121, 0.38, 97.83, 99.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 1, 11.13, 96, 3.65, 5.68, 20.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 2, 25.24, 96, 5.92, 15.33, 38.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 3, 41.38, 96, 4.90, 32.10, 51.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 4, 18.89, 96, 4.40, 11.63, 29.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 5, 2.93, 96, 2.08, 0.70, 11.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 6, 0.00, 96, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 7, 0.42, 96, 0.43, 0.06, 3.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'IM', NULL, 3.40, 96, 0.14, 3.12, 3.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'RT', NULL, 81.08, 121, 5.29, 68.41, 89.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 1, 3.29, 97, 1.54, 1.29, 8.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 2, 42.05, 97, 5.35, 31.94, 52.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 3, 43.39, 97, 5.97, 32.12, 55.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 4, 9.47, 97, 4.00, 3.98, 20.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 5, 0.75, 97, 0.74, 0.11, 5.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 6, 1.04, 97, 0.77, 0.24, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'IM', NULL, 3.30, 99, 0.11, 3.07, 3.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'RT', NULL, 82.09, 121, 4.23, 72.18, 89.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 1, 2.47, 108, 1.55, 0.70, 8.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 2, 22.57, 108, 4.56, 14.81, 32.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 3, 44.62, 108, 5.42, 34.29, 55.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 4, 24.10, 108, 6.69, 13.32, 39.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 5, 5.55, 108, 3.70, 1.43, 19.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 6, 0.68, 108, 0.67, 0.10, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'IM', NULL, 3.25, 109, 0.15, 2.94, 3.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'RT', NULL, 88.84, 121, 3.87, 78.63, 94.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 1, 11.12, 60, 4.94, 4.40, 25.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 2, 10.63, 60, 4.39, 4.50, 23.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 3, 20.98, 60, 5.55, 11.96, 34.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 4, 27.47, 60, 6.88, 15.95, 43.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 5, 25.81, 60, 7.78, 13.36, 43.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 6, 0.98, 60, 0.97, 0.13, 6.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 7, 3.02, 60, 2.91, 0.42, 18.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'IM', NULL, 3.86, 64, 0.17, 3.52, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'RT', NULL, 60.78, 120, 5.55, 49.43, 71.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 1, 16.85, 65, 3.82, 10.52, 25.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 2, 24.10, 65, 6.34, 13.71, 38.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 3, 23.83, 65, 7.43, 12.13, 41.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 4, 14.65, 65, 5.86, 6.31, 30.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 5, 16.32, 65, 6.21, 7.29, 32.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 6, 2.26, 65, 2.10, 0.34, 13.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 7, 1.99, 65, 2.01, 0.26, 13.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'IM', NULL, 3.74, 64, 0.18, 3.37, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'RT', NULL, 56.96, 119, 6.97, 42.98, 69.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 1, 35.91, 56, 8.85, 20.58, 54.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 2, 33.64, 56, 6.91, 21.41, 48.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 3, 17.84, 56, 7.55, 7.18, 37.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 4, 11.13, 56, 5.73, 3.77, 28.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 5, 1.48, 56, 1.46, 0.20, 10.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'IM', NULL, 3.59, 57, 0.21, 3.17, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'RT', NULL, 51.10, 120, 4.92, 41.45, 60.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 1, 21.14, 40, 6.99, 10.30, 38.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 2, 6.15, 40, 4.90, 1.16, 26.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 3, 23.59, 40, 7.76, 11.44, 42.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 4, 18.17, 40, 6.13, 8.80, 33.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 5, 11.16, 40, 5.40, 4.01, 27.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 6, 11.78, 40, 4.78, 5.00, 25.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 7, 8.00, 40, 5.31, 1.98, 27.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'IM', NULL, 3.45, 45, 0.23, 3.00, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'RT', NULL, 41.76, 118, 7.12, 28.65, 56.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 1, 18.90, 51, 7.04, 8.48, 36.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 2, 13.98, 51, 5.29, 6.30, 28.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 3, 13.99, 51, 5.96, 5.67, 30.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 4, 8.71, 51, 4.06, 3.31, 21.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 5, 25.95, 51, 7.35, 13.98, 43.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 6, 3.79, 51, 1.93, 1.34, 10.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 7, 14.69, 51, 6.70, 5.56, 33.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'IM', NULL, 3.43, 53, 0.18, 3.07, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'RT', NULL, 45.58, 119, 5.44, 35.18, 56.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 1, 20.94, 71, 5.98, 11.42, 35.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 2, 53.98, 71, 7.49, 39.14, 68.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 3, 22.25, 71, 6.36, 12.09, 37.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 4, 1.82, 71, 1.83, 0.24, 12.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 5, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 6, 1.01, 71, 1.00, 0.14, 6.99, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'IM', NULL, 3.35, 73, 0.17, 3.01, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'RT', NULL, 61.94, 121, 6.11, 49.35, 73.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 1, 23.02, 71, 5.69, 13.61, 36.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 2, 51.69, 71, 6.74, 38.44, 64.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 3, 19.70, 71, 5.72, 10.65, 33.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 4, 2.98, 71, 2.13, 0.70, 11.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 5, 2.61, 71, 2.48, 0.38, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'IM', NULL, 3.21, 73, 0.11, 3.00, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'RT', NULL, 66.65, 121, 5.73, 54.54, 76.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 1, 35.12, 47, 5.68, 24.69, 47.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 2, 49.69, 47, 7.83, 34.46, 64.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 3, 13.16, 47, 6.64, 4.49, 32.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 4, 1.48, 47, 1.46, 0.20, 10.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 5, 0.55, 47, 0.56, 0.07, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'IM', NULL, 3.12, 49, 0.22, 2.67, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'RT', NULL, 42.34, 119, 6.87, 29.60, 56.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 1, 15.33, 86, 5.94, 6.80, 31.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 2, 13.13, 86, 5.50, 5.47, 28.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 3, 33.98, 86, 8.94, 18.90, 53.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 4, 20.76, 86, 4.03, 13.86, 29.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 5, 8.70, 86, 2.97, 4.34, 16.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 6, 8.11, 86, 3.48, 3.37, 18.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'IM', NULL, 2.92, 88, 0.14, 2.65, 3.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'RT', NULL, 78.20, 119, 4.36, 68.37, 85.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 1, 19.20, 65, 6.37, 9.47, 35.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 2, 24.20, 65, 6.66, 13.39, 39.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 3, 35.30, 65, 6.24, 24.02, 48.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 4, 11.51, 65, 3.95, 5.66, 22.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 5, 4.42, 65, 3.40, 0.91, 18.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 6, 3.19, 65, 2.88, 0.51, 17.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 7, 2.18, 65, 2.15, 0.30, 14.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'IM', NULL, 2.91, 67, 0.25, 2.40, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'RT', NULL, 54.48, 121, 7.46, 39.75, 68.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 1, 61.78, 57, 6.84, 47.50, 74.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 2, 34.76, 57, 6.63, 22.88, 48.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 3, 3.08, 57, 3.08, 0.40, 20.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 4, 0.38, 57, 0.38, 0.05, 2.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 5, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'IM', NULL, 2.68, 57, 0.18, 2.31, 3.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'RT', NULL, 57.43, 120, 6.10, 45.14, 68.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 1, 59.25, 27, 12.15, 34.07, 80.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 2, 27.30, 27, 8.70, 13.24, 48.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 3, 7.42, 27, 6.05, 1.30, 32.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 4, 6.02, 27, 3.58, 1.72, 19.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'IM', NULL, 2.41, 28, 0.34, 1.71, 3.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'RT', NULL, 28.72, 119, 4.07, 21.38, 37.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 1, 0.66, 69, 0.67, 0.09, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 2, 7.48, 69, 2.68, 3.59, 14.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 3, 12.86, 69, 4.84, 5.86, 25.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 4, 15.13, 69, 5.44, 7.11, 29.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 5, 48.83, 69, 6.74, 35.77, 62.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 6, 13.50, 69, 5.71, 5.56, 29.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 7, 1.54, 69, 1.13, 0.35, 6.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'IM', NULL, 4.84, 70, 0.04, 4.76, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 3, 2.82, 69, 1.85, 0.75, 10.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 4, 21.39, 69, 6.14, 11.61, 36.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 5, 54.21, 69, 7.59, 39.13, 68.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 6, 15.78, 69, 3.83, 9.53, 24.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 7, 5.80, 69, 3.31, 1.80, 17.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'IM', NULL, 4.76, 69, 0.05, 4.67, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 3, 6.87, 63, 4.93, 1.56, 25.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 4, 15.93, 63, 4.34, 9.02, 26.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 5, 48.40, 63, 9.46, 30.55, 66.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 6, 25.19, 63, 6.00, 15.13, 38.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 7, 3.60, 63, 2.10, 1.10, 11.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'IM', NULL, 4.67, 64, 0.08, 4.51, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'RT', NULL, 95.51, 69, 2.51, 86.88, 98.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 2, 1.21, 69, 1.21, 0.16, 8.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 3, 4.35, 69, 3.24, 0.95, 17.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 4, 18.43, 69, 7.68, 7.53, 38.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 5, 62.29, 69, 7.86, 45.85, 76.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 6, 11.71, 69, 4.93, 4.87, 25.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 7, 2.01, 69, 1.42, 0.49, 7.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'IM', NULL, 4.59, 69, 0.09, 4.42, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 1, 1.96, 68, 1.17, 0.59, 6.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 2, 25.84, 68, 6.90, 14.51, 41.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 3, 27.27, 68, 5.38, 17.91, 39.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 4, 9.88, 68, 3.42, 4.85, 19.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 5, 30.53, 68, 7.25, 18.18, 46.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 6, 3.99, 68, 2.19, 1.31, 11.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 7, 0.53, 68, 0.53, 0.07, 3.82, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'IM', NULL, 4.54, 66, 0.09, 4.36, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'RT', NULL, 99.19, 70, 0.83, 93.94, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 1, 3.03, 61, 1.95, 0.82, 10.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 2, 8.68, 61, 4.64, 2.86, 23.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 3, 6.34, 61, 3.61, 1.97, 18.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 4, 28.57, 61, 6.80, 17.05, 43.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 5, 28.19, 61, 5.67, 18.31, 40.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 6, 24.06, 61, 5.21, 15.19, 35.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 7, 1.13, 61, 1.12, 0.15, 7.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'IM', NULL, 4.50, 62, 0.10, 4.30, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'RT', NULL, 90.49, 70, 4.23, 78.11, 96.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 3, 0.67, 67, 0.68, 0.09, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 4, 50.08, 67, 7.26, 35.98, 64.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 5, 37.94, 67, 6.88, 25.43, 52.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 6, 10.29, 67, 2.90, 5.77, 17.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 7, 1.02, 67, 1.02, 0.14, 7.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'IM', NULL, 4.42, 67, 0.13, 4.16, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'RT', NULL, 98.63, 70, 1.03, 94.00, 99.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 2, 13.27, 64, 5.38, 5.67, 28.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 3, 32.38, 64, 5.18, 22.99, 43.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 4, 31.47, 64, 5.63, 21.42, 43.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 5, 17.68, 64, 5.85, 8.77, 32.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 6, 4.63, 64, 3.39, 1.04, 18.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 7, 0.57, 64, 0.57, 0.08, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'IM', NULL, 4.40, 66, 0.11, 4.19, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'RT', NULL, 98.78, 68, 0.87, 95.04, 99.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 1, 13.23, 67, 4.72, 6.28, 25.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 2, 59.12, 67, 4.67, 49.57, 68.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 3, 19.99, 67, 5.75, 10.86, 33.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 4, 3.60, 67, 2.43, 0.91, 13.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 5, 4.07, 67, 2.73, 1.04, 14.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'IM', NULL, 4.13, 66, 0.12, 3.89, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'RT', NULL, 98.84, 70, 0.84, 95.21, 99.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 1, 4.35, 68, 2.46, 1.38, 12.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 2, 22.16, 68, 5.54, 13.04, 35.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 3, 34.85, 68, 8.76, 19.85, 53.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 4, 18.38, 68, 5.23, 10.10, 31.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 5, 16.74, 68, 6.47, 7.37, 33.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 6, 3.53, 68, 2.89, 0.67, 16.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'IM', NULL, 4.03, 67, 0.10, 3.84, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'RT', NULL, 99.19, 70, 0.83, 93.94, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 2, 23.21, 59, 4.74, 15.07, 33.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 3, 51.37, 59, 5.14, 41.17, 61.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 4, 14.09, 59, 3.72, 8.14, 23.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 5, 10.53, 59, 5.04, 3.87, 25.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 6, 0.82, 59, 0.83, 0.10, 6.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'IM', NULL, 3.95, 60, 0.11, 3.73, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'RT', NULL, 87.38, 70, 4.78, 74.45, 94.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 1, 4.38, 64, 2.43, 1.41, 12.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 2, 28.64, 64, 7.78, 15.80, 46.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 3, 34.68, 64, 6.54, 22.96, 48.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 4, 23.12, 64, 6.22, 13.00, 37.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 5, 8.69, 64, 5.31, 2.44, 26.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 6, 0.49, 64, 0.50, 0.06, 3.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'IM', NULL, 3.89, 65, 0.11, 3.67, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'RT', NULL, 97.15, 70, 1.64, 91.28, 99.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 1, 16.15, 52, 7.21, 6.21, 35.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 2, 46.55, 52, 7.86, 31.60, 62.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 3, 18.36, 52, 6.41, 8.70, 34.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 4, 18.94, 52, 6.47, 9.11, 35.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 5, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'IM', NULL, 3.69, 50, 0.18, 3.34, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'RT', NULL, 74.18, 70, 5.78, 61.15, 83.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 1, 7.00, 49, 3.39, 2.58, 17.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 2, 36.56, 49, 10.06, 19.42, 57.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 3, 11.75, 49, 5.72, 4.20, 28.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 4, 22.40, 49, 9.23, 9.03, 45.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 5, 12.79, 49, 4.68, 5.94, 25.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 6, 9.50, 49, 3.71, 4.22, 20.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'IM', NULL, 3.68, 48, 0.20, 3.28, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'RT', NULL, 71.15, 70, 7.57, 54.18, 83.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 1, 42.99, 49, 6.95, 29.89, 57.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 2, 13.87, 49, 4.41, 7.12, 25.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 3, 10.44, 49, 4.98, 3.84, 25.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 4, 19.96, 49, 8.07, 8.29, 40.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 5, 12.75, 49, 6.84, 4.07, 33.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'IM', NULL, 3.61, 50, 0.15, 3.31, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'RT', NULL, 80.67, 70, 6.35, 64.95, 90.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 1, 20.18, 50, 5.63, 11.13, 33.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 2, 25.52, 50, 8.82, 11.88, 46.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 3, 37.76, 50, 6.85, 25.25, 52.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 4, 11.09, 50, 4.77, 4.50, 24.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 5, 1.53, 50, 1.14, 0.34, 6.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 7, 3.93, 50, 3.90, 0.51, 24.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'IM', NULL, 3.51, 51, 0.20, 3.12, 3.91, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'RT', NULL, 77.00, 70, 5.55, 64.18, 86.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 1, 19.05, 43, 5.56, 10.20, 32.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 2, 26.61, 43, 5.21, 17.46, 38.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 3, 31.58, 43, 9.43, 16.05, 52.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 4, 9.37, 43, 5.41, 2.78, 27.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 5, 8.79, 43, 4.16, 3.28, 21.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 6, 4.60, 43, 4.12, 0.72, 24.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'IM', NULL, 3.47, 45, 0.19, 3.09, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'RT', NULL, 68.69, 69, 6.16, 55.33, 79.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 1, 9.49, 68, 3.18, 4.77, 17.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 2, 42.66, 68, 9.06, 26.21, 60.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 3, 28.04, 68, 8.64, 14.22, 47.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 4, 15.59, 68, 4.76, 8.23, 27.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 5, 3.52, 68, 3.01, 0.62, 17.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 6, 0.70, 68, 0.73, 0.09, 5.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'IM', NULL, 3.15, 66, 0.17, 2.82, 3.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'RT', NULL, 99.23, 70, 0.78, 94.41, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 1, 20.64, 53, 5.06, 12.27, 32.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 2, 49.04, 53, 6.04, 37.21, 60.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 3, 14.29, 53, 5.39, 6.45, 28.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 4, 10.65, 53, 4.04, 4.84, 21.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 5, 5.39, 53, 3.23, 1.57, 16.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'IM', NULL, 3.08, 52, 0.16, 2.77, 3.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'RT', NULL, 78.71, 70, 5.78, 65.00, 88.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 1, 18.17, 31, 7.68, 7.18, 38.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 2, 13.32, 31, 6.25, 4.84, 31.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 3, 31.47, 31, 8.54, 16.98, 50.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 4, 9.84, 31, 5.80, 2.79, 29.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 5, 21.27, 31, 7.76, 9.49, 41.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 7, 5.92, 31, 5.77, 0.75, 34.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'IM', NULL, 3.79, 34, 0.18, 3.42, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'RT', NULL, 53.07, 70, 7.20, 38.85, 66.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 1, 72.20, 31, 8.64, 51.87, 86.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 2, 17.17, 31, 8.85, 5.50, 42.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 3, 2.06, 31, 1.47, 0.47, 8.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 4, 1.03, 31, 1.04, 0.13, 7.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 5, 7.54, 31, 5.42, 1.64, 28.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'IM', NULL, 3.67, 32, 0.19, 3.28, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'RT', NULL, 46.65, 70, 6.41, 34.33, 59.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 1, 16.53, 33, 7.99, 5.74, 39.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 2, 32.58, 33, 9.35, 16.88, 53.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 3, 16.08, 33, 5.22, 8.02, 29.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 4, 19.49, 33, 6.86, 9.04, 37.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 5, 12.73, 33, 8.42, 3.02, 40.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 6, 2.58, 33, 2.62, 0.31, 18.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'IM', NULL, 3.37, 33, 0.22, 2.93, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'RT', NULL, 51.73, 70, 11.08, 30.66, 72.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 1, 70.27, 25, 11.77, 42.50, 88.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 2, 23.04, 25, 10.56, 8.05, 50.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 3, 6.68, 25, 6.50, 0.83, 38.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'IM', NULL, 2.83, 26, 0.28, 2.25, 3.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'RT', NULL, 40.32, 70, 4.58, 31.61, 49.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 1, 72.06, 21, 8.60, 51.41, 86.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 2, 26.52, 21, 8.32, 12.90, 46.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 3, 1.42, 21, 1.50, 0.15, 11.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'IM', NULL, 2.41, 23, 0.20, 1.98, 2.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'RT', NULL, 35.41, 70, 8.47, 20.74, 53.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 2, 24.38, 88, 5.80, 14.72, 37.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 3, 22.30, 88, 4.46, 14.68, 32.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 4, 32.31, 88, 7.30, 19.74, 48.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 5, 12.00, 88, 3.47, 6.63, 20.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 6, 9.01, 88, 3.53, 4.04, 18.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'IM', NULL, 4.77, 88, 0.05, 4.68, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 2, 1.86, 83, 1.63, 0.32, 10.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 3, 3.95, 83, 2.93, 0.88, 16.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 4, 37.06, 83, 6.02, 26.06, 49.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 5, 39.84, 83, 6.30, 28.18, 52.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 6, 15.50, 83, 7.46, 5.58, 36.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 7, 1.79, 83, 1.29, 0.43, 7.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'IM', NULL, 4.73, 83, 0.07, 4.59, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'RT', NULL, 94.28, 87, 4.43, 76.29, 98.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 2, 6.11, 88, 4.47, 1.36, 23.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 3, 15.58, 88, 3.55, 9.74, 23.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 4, 57.70, 88, 6.11, 45.34, 69.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 5, 14.49, 88, 4.59, 7.51, 26.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 6, 3.67, 88, 1.76, 1.40, 9.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 7, 2.46, 88, 2.34, 0.36, 14.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'IM', NULL, 4.71, 88, 0.06, 4.59, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 3, 8.07, 86, 3.08, 3.70, 16.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 4, 37.41, 86, 8.47, 22.55, 55.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 5, 27.70, 86, 5.46, 18.22, 39.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 6, 22.07, 86, 5.04, 13.65, 33.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 7, 4.76, 86, 2.84, 1.42, 14.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'IM', NULL, 4.67, 86, 0.06, 4.55, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'RT', NULL, 99.05, 88, 0.75, 95.56, 99.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 2, 11.25, 88, 6.44, 3.40, 31.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 3, 48.41, 88, 5.65, 37.45, 59.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 4, 28.10, 88, 5.30, 18.82, 39.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 5, 8.56, 88, 2.89, 4.30, 16.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 6, 3.68, 88, 2.55, 0.91, 13.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'IM', NULL, 4.60, 88, 0.08, 4.44, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 1, 2.59, 85, 2.64, 0.33, 17.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 2, 33.65, 85, 7.70, 20.35, 50.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 3, 16.17, 85, 4.50, 9.07, 27.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 4, 31.31, 85, 7.75, 18.22, 48.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 5, 15.69, 85, 4.00, 9.26, 25.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 6, 0.58, 85, 0.43, 0.13, 2.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'IM', NULL, 4.42, 85, 0.11, 4.20, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'RT', NULL, 97.27, 88, 2.21, 87.23, 99.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 2, 2.61, 84, 2.63, 0.34, 17.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 3, 2.31, 84, 1.49, 0.63, 8.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 4, 51.46, 84, 9.18, 33.79, 68.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 5, 21.64, 84, 5.74, 12.35, 35.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 6, 21.10, 84, 7.75, 9.58, 40.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 7, 0.87, 84, 0.85, 0.12, 5.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'IM', NULL, 4.20, 84, 0.09, 4.02, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'RT', NULL, 93.99, 88, 3.41, 82.47, 98.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 1, 22.81, 71, 7.34, 11.40, 40.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 2, 31.07, 71, 6.38, 19.93, 44.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 3, 9.26, 71, 4.05, 3.75, 21.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 4, 23.65, 71, 6.32, 13.35, 38.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 5, 12.57, 71, 5.89, 4.70, 29.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 6, 0.65, 71, 0.48, 0.15, 2.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'IM', NULL, 4.18, 70, 0.19, 3.81, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'RT', NULL, 84.69, 88, 5.40, 70.73, 92.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 2, 5.96, 88, 4.45, 1.29, 23.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 3, 9.35, 88, 3.61, 4.24, 19.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 4, 24.73, 88, 5.63, 15.25, 37.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 5, 49.13, 88, 5.44, 38.52, 59.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 6, 7.56, 88, 3.41, 3.00, 17.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 7, 3.27, 88, 2.58, 0.66, 14.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'IM', NULL, 4.09, 88, 0.13, 3.83, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 1, 10.37, 84, 4.06, 4.62, 21.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 2, 73.40, 84, 5.86, 60.31, 83.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 3, 15.01, 84, 3.96, 8.69, 24.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 4, 1.23, 84, 0.78, 0.35, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 5, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 6, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'IM', NULL, 4.06, 84, 0.12, 3.82, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'RT', NULL, 92.28, 88, 3.63, 81.28, 97.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 1, 2.46, 88, 2.47, 0.32, 16.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 2, 16.05, 88, 5.86, 7.45, 31.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 3, 29.06, 88, 6.57, 17.86, 43.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 4, 33.74, 88, 5.31, 24.10, 44.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 5, 16.86, 88, 3.73, 10.68, 25.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 6, 1.83, 88, 1.27, 0.45, 7.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'IM', NULL, 4.04, 88, 0.11, 3.82, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 1, 6.10, 75, 3.93, 1.63, 20.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 2, 28.30, 75, 5.48, 18.72, 40.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 3, 41.73, 75, 6.75, 29.19, 55.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 4, 21.09, 75, 4.39, 13.64, 31.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 5, 2.78, 75, 1.51, 0.93, 8.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'IM', NULL, 3.70, 73, 0.12, 3.46, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'RT', NULL, 85.10, 88, 4.68, 73.29, 92.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 1, 11.95, 79, 5.52, 4.56, 27.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 2, 46.70, 79, 8.31, 31.06, 63.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 3, 26.32, 79, 4.45, 18.44, 36.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 4, 14.14, 79, 3.89, 8.00, 23.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 5, 0.59, 79, 0.44, 0.14, 2.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 6, 0.30, 79, 0.31, 0.04, 2.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'IM', NULL, 3.54, 77, 0.16, 3.23, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'RT', NULL, 92.65, 88, 3.10, 83.59, 96.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 1, 13.77, 77, 5.81, 5.68, 29.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 2, 59.55, 77, 9.19, 40.78, 75.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 3, 18.27, 77, 6.61, 8.48, 35.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 4, 8.41, 77, 3.48, 3.60, 18.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 5, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'IM', NULL, 3.35, 77, 0.14, 3.07, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'RT', NULL, 92.64, 87, 3.21, 83.14, 96.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 1, 10.67, 66, 4.95, 4.06, 25.20, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 2, 17.97, 66, 8.72, 6.29, 41.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 3, 51.58, 66, 9.73, 32.86, 69.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 4, 16.09, 66, 5.62, 7.71, 30.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 5, 3.69, 66, 3.31, 0.59, 19.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'IM', NULL, 3.33, 65, 0.14, 3.06, 3.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'RT', NULL, 77.14, 88, 5.99, 63.20, 86.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 1, 21.57, 59, 6.50, 11.30, 37.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 2, 39.55, 59, 10.22, 21.76, 60.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 3, 32.46, 59, 6.83, 20.48, 47.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 4, 6.42, 59, 3.34, 2.21, 17.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 5, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'IM', NULL, 3.22, 59, 0.13, 2.97, 3.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'RT', NULL, 69.79, 88, 6.40, 55.82, 80.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 1, 40.98, 65, 7.05, 27.96, 55.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 2, 48.70, 65, 6.04, 36.94, 60.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 3, 9.96, 65, 4.30, 4.07, 22.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 4, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 5, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 6, 0.36, 65, 0.37, 0.05, 2.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'IM', NULL, 3.06, 65, 0.18, 2.71, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'RT', NULL, 77.07, 88, 5.37, 64.75, 86.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 1, 9.01, 78, 3.44, 4.12, 18.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 2, 32.56, 78, 8.20, 18.67, 50.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 3, 39.79, 78, 5.07, 30.25, 50.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 4, 13.60, 78, 3.91, 7.50, 23.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 5, 4.74, 78, 2.82, 1.42, 14.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 6, 0.31, 78, 0.32, 0.04, 2.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'IM', NULL, 3.02, 78, 0.16, 2.70, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'RT', NULL, 90.32, 87, 3.62, 80.37, 95.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 1, 19.66, 55, 6.71, 9.45, 36.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 2, 15.31, 55, 5.65, 7.02, 30.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 3, 19.14, 55, 6.85, 8.89, 36.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 4, 25.59, 55, 5.67, 15.92, 38.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 5, 10.17, 55, 4.47, 4.07, 23.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 6, 5.48, 55, 3.30, 1.59, 17.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 7, 4.66, 55, 3.34, 1.07, 18.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'IM', NULL, 3.77, 55, 0.18, 3.41, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'RT', NULL, 65.45, 87, 7.56, 49.36, 78.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 1, 37.14, 39, 8.48, 22.07, 55.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 2, 19.39, 39, 6.32, 9.60, 35.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 3, 5.92, 39, 4.27, 1.31, 22.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 4, 5.09, 39, 4.81, 0.71, 28.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 5, 28.09, 39, 5.23, 18.78, 39.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 6, 2.62, 39, 1.92, 0.58, 11.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 7, 1.76, 39, 1.75, 0.23, 12.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'IM', NULL, 3.18, 40, 0.24, 2.70, 3.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'RT', NULL, 46.47, 88, 8.33, 30.85, 62.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 1, 34.16, 36, 10.09, 17.27, 56.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 2, 10.98, 36, 5.39, 3.87, 27.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 3, 11.03, 36, 7.05, 2.80, 34.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 4, 4.87, 36, 3.16, 1.27, 16.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 5, 27.02, 36, 8.47, 13.40, 46.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 6, 5.11, 36, 4.26, 0.90, 24.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 7, 6.83, 36, 4.53, 1.70, 23.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'IM', NULL, 3.10, 37, 0.27, 2.55, 3.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'RT', NULL, 37.89, 88, 5.88, 27.07, 50.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 1, 38.92, 60, 6.86, 26.35, 53.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 2, 52.11, 60, 6.90, 38.49, 65.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 3, 8.97, 60, 3.97, 3.60, 20.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 4, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 5, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'IM', NULL, 2.79, 60, 0.15, 2.49, 3.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'RT', NULL, 71.37, 88, 6.16, 57.79, 81.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 1, 67.92, 57, 6.24, 54.39, 78.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 2, 32.08, 57, 6.24, 21.02, 45.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 3, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 4, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 5, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'IM', NULL, 2.78, 57, 0.19, 2.41, 3.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'RT', NULL, 73.41, 88, 5.87, 60.31, 83.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 1, 34.10, 51, 7.34, 21.17, 49.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 2, 26.31, 51, 5.77, 16.42, 39.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 3, 27.39, 51, 6.55, 16.29, 42.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 4, 11.27, 51, 5.31, 4.19, 26.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 5, 0.93, 51, 0.71, 0.20, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'IM', NULL, 2.57, 51, 0.17, 2.24, 2.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'RT', NULL, 59.59, 88, 7.13, 45.01, 72.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 1, 42.39, 38, 7.91, 27.62, 58.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 2, 52.57, 38, 8.48, 35.74, 68.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 3, 5.04, 38, 3.85, 1.03, 21.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'IM', NULL, 2.39, 39, 0.17, 2.04, 2.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'RT', NULL, 46.32, 88, 6.29, 34.29, 58.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 2, 33.75, 92, 8.53, 19.28, 52.08, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 3, 19.77, 92, 7.05, 9.25, 37.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 4, 18.07, 92, 5.69, 9.33, 32.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 5, 21.04, 92, 5.55, 12.06, 34.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 6, 5.48, 92, 3.52, 1.48, 18.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 7, 1.88, 92, 1.85, 0.26, 12.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'IM', NULL, 4.61, 91, 0.07, 4.47, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'RT', NULL, 100.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 2, 8.46, 87, 4.15, 3.09, 21.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 3, 13.22, 87, 5.20, 5.83, 27.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 4, 39.32, 87, 8.13, 24.77, 56.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 5, 30.30, 87, 6.96, 18.42, 45.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 6, 5.57, 87, 2.57, 2.19, 13.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 7, 3.13, 87, 2.20, 0.76, 12.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'IM', NULL, 4.54, 85, 0.13, 4.29, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'RT', NULL, 92.26, 92, 4.07, 79.33, 97.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 2, 4.85, 93, 3.32, 1.21, 17.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 3, 35.24, 93, 9.23, 19.60, 54.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 4, 38.14, 93, 8.89, 22.58, 56.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 5, 19.02, 93, 7.94, 7.78, 39.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 6, 0.11, 93, 0.11, 0.01, 0.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 7, 2.65, 93, 1.97, 0.59, 11.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'IM', NULL, 4.54, 92, 0.12, 4.30, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 1, 1.20, 93, 1.23, 0.16, 8.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 2, 1.76, 93, 1.57, 0.29, 9.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 3, 11.78, 93, 7.94, 2.85, 37.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 4, 29.33, 93, 5.88, 19.11, 42.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 5, 27.76, 93, 5.98, 17.54, 40.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 6, 19.96, 93, 5.12, 11.66, 32.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 7, 8.21, 93, 3.97, 3.04, 20.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'IM', NULL, 4.49, 93, 0.10, 4.28, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 1, 0.16, 90, 0.17, 0.02, 1.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 2, 14.90, 90, 5.16, 7.23, 28.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 3, 28.91, 90, 9.29, 14.21, 49.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 4, 16.84, 90, 4.92, 9.16, 28.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 5, 34.06, 90, 9.70, 17.96, 54.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 6, 5.11, 90, 2.65, 1.78, 13.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'IM', NULL, 4.34, 91, 0.11, 4.11, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 2, 14.05, 90, 4.88, 6.83, 26.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 3, 49.14, 90, 7.73, 34.33, 64.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 4, 26.72, 90, 6.46, 15.91, 41.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 5, 6.43, 90, 2.88, 2.58, 15.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 6, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 7, 3.67, 90, 3.53, 0.52, 21.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'IM', NULL, 4.33, 90, 0.11, 4.11, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'RT', NULL, 99.74, 92, 0.20, 98.82, 99.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 2, 2.11, 89, 1.34, 0.59, 7.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 3, 21.51, 89, 6.61, 11.18, 37.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 4, 22.64, 89, 6.53, 12.25, 38.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 5, 39.01, 89, 7.55, 25.40, 54.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 6, 10.98, 89, 4.28, 4.91, 22.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 7, 3.75, 89, 3.66, 0.52, 22.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'IM', NULL, 4.25, 89, 0.14, 3.97, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'RT', NULL, 95.83, 92, 3.54, 79.78, 99.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 1, 8.30, 91, 3.87, 3.19, 19.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 2, 44.86, 91, 8.13, 29.75, 60.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 3, 29.78, 91, 8.81, 15.52, 49.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 4, 11.10, 91, 4.09, 5.19, 22.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 5, 4.06, 91, 2.24, 1.33, 11.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 6, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 7, 1.90, 91, 1.86, 0.26, 12.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'IM', NULL, 4.13, 91, 0.09, 3.95, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'RT', NULL, 99.31, 92, 0.70, 94.96, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 3, 14.82, 85, 7.95, 4.74, 37.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 4, 57.44, 85, 8.55, 40.23, 73.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 5, 17.39, 85, 5.59, 8.85, 31.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 6, 3.75, 85, 2.37, 1.05, 12.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 7, 6.60, 85, 4.03, 1.89, 20.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'IM', NULL, 3.98, 84, 0.11, 3.76, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'RT', NULL, 92.68, 93, 5.27, 73.04, 98.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 1, 17.76, 69, 8.20, 6.58, 39.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 2, 41.31, 69, 11.50, 21.45, 64.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 3, 6.63, 69, 4.29, 1.75, 22.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 4, 13.09, 69, 6.58, 4.53, 32.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 5, 18.60, 69, 9.49, 6.15, 44.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 6, 0.36, 69, 0.30, 0.07, 1.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 7, 2.24, 69, 2.25, 0.30, 15.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'IM', NULL, 3.95, 68, 0.19, 3.57, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'RT', NULL, 78.45, 93, 6.80, 62.10, 89.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 1, 1.41, 84, 1.22, 0.25, 7.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 2, 16.61, 84, 4.78, 9.11, 28.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 3, 40.92, 84, 7.90, 26.56, 57.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 4, 24.84, 84, 6.03, 14.81, 38.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 5, 9.35, 84, 4.17, 3.74, 21.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 6, 1.69, 84, 1.66, 0.24, 11.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 7, 5.19, 84, 3.04, 1.58, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'IM', NULL, 3.95, 84, 0.12, 3.72, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'RT', NULL, 90.65, 93, 5.11, 74.55, 96.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 1, 27.20, 64, 9.48, 12.55, 49.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 2, 33.75, 64, 8.60, 19.11, 52.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 3, 7.84, 64, 4.58, 2.34, 23.18, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 4, 12.51, 64, 6.26, 4.36, 30.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 5, 17.52, 64, 5.69, 8.81, 31.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 6, 1.18, 64, 1.18, 0.16, 8.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'IM', NULL, 3.91, 65, 0.24, 3.43, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'RT', NULL, 77.74, 92, 8.74, 56.14, 90.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 1, 9.34, 90, 5.40, 2.82, 26.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 2, 60.60, 90, 8.09, 43.96, 75.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 3, 23.93, 90, 8.34, 11.24, 43.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 4, 4.17, 90, 2.72, 1.11, 14.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 5, 1.96, 90, 1.92, 0.27, 12.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 6, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'IM', NULL, 3.79, 90, 0.22, 3.36, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'RT', NULL, 96.07, 91, 3.74, 77.41, 99.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 1, 2.08, 82, 1.32, 0.58, 7.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 2, 25.62, 82, 6.24, 15.22, 39.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 3, 27.94, 82, 6.38, 17.11, 42.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 4, 36.11, 82, 5.63, 25.81, 47.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 5, 6.08, 82, 2.90, 2.30, 15.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 6, 2.06, 82, 2.02, 0.29, 13.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 7, 0.11, 82, 0.11, 0.01, 0.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'IM', NULL, 3.74, 83, 0.10, 3.53, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'RT', NULL, 92.41, 92, 4.47, 77.43, 97.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 1, 5.30, 78, 2.35, 2.16, 12.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 2, 20.82, 78, 8.08, 9.02, 41.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 3, 47.98, 78, 7.30, 34.00, 62.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 4, 15.02, 78, 6.25, 6.25, 31.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 5, 3.13, 78, 2.17, 0.77, 11.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 6, 7.64, 78, 4.64, 2.18, 23.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 7, 0.11, 78, 0.12, 0.01, 0.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'IM', NULL, 3.53, 78, 0.15, 3.23, 3.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'RT', NULL, 84.16, 93, 6.06, 68.30, 92.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 1, 2.96, 65, 1.91, 0.80, 10.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 2, 51.84, 65, 8.86, 34.63, 68.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 3, 29.98, 65, 7.92, 16.77, 47.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 4, 10.43, 65, 4.67, 4.11, 24.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 5, 4.79, 65, 4.67, 0.65, 28.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'IM', NULL, 3.33, 64, 0.16, 3.00, 3.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'RT', NULL, 69.80, 93, 9.15, 49.39, 84.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 1, 9.52, 70, 5.38, 2.94, 26.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 2, 59.17, 70, 9.38, 40.05, 75.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 3, 17.10, 70, 6.94, 7.21, 35.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 4, 7.42, 70, 3.19, 3.07, 16.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 5, 6.79, 70, 4.71, 1.62, 24.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'IM', NULL, 3.32, 71, 0.21, 2.90, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'RT', NULL, 82.69, 92, 6.66, 65.45, 92.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 1, 2.79, 81, 1.81, 0.75, 9.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 2, 26.22, 81, 6.21, 15.80, 40.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 3, 38.49, 81, 6.94, 25.88, 52.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 4, 23.94, 81, 6.09, 13.93, 37.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 5, 8.57, 81, 4.28, 3.06, 21.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 6, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'IM', NULL, 3.22, 81, 0.18, 2.87, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'RT', NULL, 87.42, 91, 5.97, 70.27, 95.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 1, 6.76, 41, 3.88, 2.04, 20.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 2, 6.49, 41, 4.48, 1.54, 23.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 3, 8.51, 41, 4.46, 2.84, 22.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 4, 15.69, 41, 6.69, 6.27, 34.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 5, 48.02, 41, 11.64, 26.48, 70.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 6, 4.65, 41, 3.94, 0.80, 22.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 7, 9.88, 41, 9.13, 1.36, 46.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'IM', NULL, 3.91, 44, 0.27, 3.37, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'RT', NULL, 43.01, 92, 7.12, 29.77, 57.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 1, 2.62, 46, 2.02, 0.54, 11.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 2, 23.13, 46, 9.12, 9.68, 45.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 3, 27.75, 46, 8.90, 13.58, 48.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 4, 29.27, 46, 10.50, 12.97, 53.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 5, 17.05, 46, 11.75, 3.71, 52.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 6, 0.17, 46, 0.18, 0.02, 1.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'IM', NULL, 3.84, 48, 0.24, 3.36, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'RT', NULL, 59.77, 92, 8.89, 41.63, 75.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 1, 7.85, 44, 3.54, 3.08, 18.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 2, 34.83, 44, 10.31, 17.61, 57.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 3, 49.19, 44, 10.51, 29.30, 69.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 4, 4.63, 44, 3.36, 1.04, 18.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 5, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 7, 3.50, 44, 3.36, 0.49, 21.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'IM', NULL, 3.14, 45, 0.13, 2.87, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'RT', NULL, 53.97, 91, 9.03, 36.28, 70.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 1, 57.23, 33, 16.52, 25.29, 84.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 2, 42.77, 33, 16.52, 15.90, 74.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'IM', NULL, 2.98, 33, 0.41, 2.14, 3.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'RT', NULL, 46.27, 92, 9.17, 29.28, 64.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 1, 51.08, 25, 14.76, 23.58, 77.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 2, 38.07, 25, 14.26, 15.00, 68.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 4, 5.10, 25, 4.79, 0.69, 29.32, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 5, 5.75, 25, 5.39, 0.78, 32.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'IM', NULL, 2.00, 26, 0.27, 1.44, 2.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'RT', NULL, 30.13, 93, 5.64, 20.22, 42.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'FT', 1, 0.30, 104, 0.32, 0.04, 2.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'FT', 2, 9.93, 104, 3.59, 4.74, 19.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'FT', 3, 11.86, 104, 6.14, 4.03, 30.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'FT', 4, 63.62, 104, 10.38, 41.82, 80.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'FT', 5, 12.70, 104, 7.71, 3.53, 36.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'FT', 6, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'FT', 7, 1.58, 104, 1.27, 0.32, 7.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'IM', NULL, 4.18, 105, 0.11, 3.96, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'RT', NULL, 84.03, 117, 4.73, 72.37, 91.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'FT', 1, 0.27, 105, 0.31, 0.03, 2.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'FT', 2, 11.42, 105, 2.37, 7.49, 17.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'FT', 3, 15.21, 105, 9.27, 4.13, 42.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'FT', 4, 66.33, 105, 11.50, 41.50, 84.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'FT', 5, 4.72, 105, 3.08, 1.26, 16.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'FT', 6, 2.03, 105, 1.77, 0.35, 10.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'FT', 7, 0.02, 105, 0.02, 0.00, 0.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'IM', NULL, 3.94, 105, 0.21, 3.53, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'RT', NULL, 86.05, 117, 12.80, 42.74, 98.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'FT', 1, 0.02, 104, 0.02, 0.00, 0.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'FT', 2, 0.91, 104, 0.76, 0.18, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'FT', 3, 38.25, 104, 6.75, 26.00, 52.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'FT', 4, 52.60, 104, 5.10, 42.51, 62.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'FT', 5, 6.84, 104, 3.63, 2.32, 18.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'FT', 6, 1.38, 104, 1.45, 0.17, 10.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'FT', 7, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'IM', NULL, 3.80, 105, 0.07, 3.65, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'RT', NULL, 86.00, 117, 4.85, 73.43, 93.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'FT', 1, 0.04, 100, 0.04, 0.00, 0.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'FT', 2, 1.05, 100, 1.03, 0.15, 6.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'FT', 3, 29.03, 100, 4.88, 20.35, 39.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'FT', 4, 64.71, 100, 3.58, 57.33, 71.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'FT', 5, 3.60, 100, 2.71, 0.79, 14.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'FT', 6, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'FT', 7, 1.57, 100, 1.66, 0.19, 11.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'IM', NULL, 3.72, 102, 0.07, 3.57, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'RT', NULL, 77.62, 117, 10.81, 50.29, 92.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'FT', 1, 0.02, 102, 0.02, 0.00, 0.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'FT', 2, 4.25, 102, 2.84, 1.10, 15.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'FT', 3, 8.72, 102, 5.31, 2.48, 26.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'FT', 4, 61.52, 102, 12.23, 36.46, 81.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'FT', 5, 23.04, 102, 6.96, 12.09, 39.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'FT', 6, 2.42, 102, 1.96, 0.48, 11.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'FT', 7, 0.02, 102, 0.02, 0.00, 0.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'IM', NULL, 3.70, 103, 0.11, 3.49, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'RT', NULL, 83.91, 117, 4.74, 72.25, 91.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'FT', 1, 2.59, 95, 2.10, 0.51, 12.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'FT', 2, 58.41, 95, 8.17, 41.87, 73.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'FT', 3, 27.22, 95, 7.93, 14.45, 45.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'FT', 4, 9.40, 95, 3.11, 4.78, 17.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'FT', 5, 2.36, 95, 2.05, 0.41, 12.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'FT', 6, 0.02, 95, 0.02, 0.00, 0.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'FT', 7, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'IM', NULL, 3.46, 97, 0.13, 3.20, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'RT', NULL, 81.76, 117, 13.51, 42.71, 96.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'FT', 1, 26.33, 88, 6.26, 15.84, 40.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'FT', 2, 8.11, 88, 5.30, 2.10, 26.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'FT', 3, 42.42, 88, 5.01, 32.88, 52.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'FT', 4, 19.67, 88, 5.63, 10.76, 33.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'FT', 5, 2.84, 88, 2.19, 0.60, 12.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'FT', 6, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'FT', 7, 0.63, 88, 0.71, 0.07, 5.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'IM', NULL, 3.43, 87, 0.06, 3.32, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'RT', NULL, 85.30, 117, 8.38, 60.68, 95.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'FT', 1, 3.74, 96, 3.22, 0.65, 18.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'FT', 2, 24.16, 96, 6.91, 13.09, 40.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'FT', 3, 59.05, 96, 9.12, 40.55, 75.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'FT', 4, 13.06, 96, 2.07, 9.47, 17.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'FT', 5, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'FT', 6, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'FT', 7, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'IM', NULL, 3.33, 98, 0.08, 3.18, 3.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'RT', NULL, 87.65, 117, 7.67, 63.57, 96.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'FT', 1, 0.04, 107, 0.04, 0.01, 0.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'FT', 2, 10.05, 107, 2.99, 5.49, 17.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'FT', 3, 34.52, 107, 6.21, 23.43, 47.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'FT', 4, 47.69, 107, 7.85, 32.83, 62.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'FT', 5, 6.89, 107, 4.22, 1.97, 21.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'FT', 6, 0.24, 107, 0.27, 0.03, 2.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'FT', 7, 0.56, 107, 0.59, 0.07, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'IM', NULL, 3.31, 107, 0.31, 2.70, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'RT', NULL, 98.09, 117, 1.30, 92.88, 99.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'FT', 1, 4.99, 60, 4.22, 0.88, 23.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'FT', 2, 3.28, 60, 2.88, 0.55, 17.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'FT', 3, 20.78, 60, 2.99, 15.42, 27.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'FT', 4, 66.85, 60, 9.14, 46.90, 82.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'FT', 5, 4.04, 60, 3.67, 0.63, 21.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'FT', 6, 0.03, 60, 0.04, 0.00, 0.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'FT', 7, 0.03, 60, 0.04, 0.00, 0.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'IM', NULL, 4.06, 61, 0.12, 3.81, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'RT', NULL, 56.44, 116, 14.01, 29.54, 80.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'FT', 1, 1.15, 81, 1.09, 0.17, 7.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'FT', 2, 4.46, 81, 3.14, 1.07, 16.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'FT', 3, 25.64, 81, 5.04, 16.92, 36.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'FT', 4, 50.09, 81, 8.92, 33.03, 67.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'FT', 5, 17.13, 81, 9.77, 4.99, 44.84, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'FT', 6, 1.45, 81, 1.51, 0.18, 10.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'FT', 7, 0.09, 81, 0.07, 0.02, 0.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'IM', NULL, 4.03, 82, 0.16, 3.71, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'RT', NULL, 50.48, 117, 8.09, 34.94, 65.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'FT', 1, 3.05, 56, 2.66, 0.51, 16.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'FT', 2, 6.37, 56, 5.86, 0.94, 32.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'FT', 3, 48.44, 56, 3.53, 41.44, 55.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'FT', 4, 42.06, 56, 6.29, 30.20, 54.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'FT', 5, 0.06, 56, 0.07, 0.00, 0.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'FT', 6, 0.03, 56, 0.03, 0.00, 0.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'IM', NULL, 3.97, 58, 0.18, 3.61, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'RT', NULL, 58.87, 117, 14.65, 30.16, 82.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'FT', 1, 2.25, 90, 1.71, 0.49, 9.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'FT', 2, 23.61, 90, 4.68, 15.58, 34.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'FT', 3, 35.26, 90, 8.50, 20.63, 53.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'FT', 4, 31.50, 90, 9.05, 16.65, 51.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'FT', 5, 4.95, 90, 4.02, 0.94, 22.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'FT', 6, 2.43, 90, 1.75, 0.57, 9.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'IM', NULL, 3.85, 91, 0.17, 3.52, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'RT', NULL, 66.45, 117, 5.50, 54.85, 76.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'FT', 1, 8.55, 53, 6.44, 1.76, 32.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'FT', 2, 2.25, 53, 2.54, 0.23, 18.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'FT', 3, 18.78, 53, 2.16, 14.82, 23.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'FT', 4, 21.15, 53, 2.99, 15.76, 27.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'FT', 5, 49.14, 53, 8.05, 33.61, 64.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'FT', 7, 0.13, 53, 0.15, 0.01, 1.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'IM', NULL, 3.76, 55, 0.08, 3.61, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'RT', NULL, 51.93, 116, 11.49, 30.26, 72.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'FT', 1, 5.32, 55, 3.35, 1.46, 17.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'FT', 2, 60.08, 55, 17.37, 26.05, 86.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'FT', 3, 32.31, 55, 18.28, 8.20, 71.84, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'FT', 4, 2.22, 55, 2.27, 0.28, 15.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'FT', 5, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'FT', 6, 0.06, 55, 0.07, 0.01, 0.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'IM', NULL, 3.50, 57, 0.17, 3.17, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'RT', NULL, 27.98, 117, 8.34, 14.61, 46.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'FT', 1, 2.36, 69, 2.22, 0.35, 14.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'FT', 2, 2.52, 69, 2.18, 0.44, 13.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'FT', 3, 27.00, 69, 9.01, 12.93, 47.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'FT', 4, 61.59, 69, 8.54, 43.83, 76.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'FT', 5, 6.50, 69, 4.49, 1.57, 23.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'FT', 6, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'FT', 7, 0.02, 69, 0.03, 0.00, 0.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'IM', NULL, 3.11, 71, 0.44, 2.23, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'RT', NULL, 66.50, 117, 6.18, 53.40, 77.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'FT', 1, 6.37, 65, 3.95, 1.78, 20.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'FT', 2, 16.19, 65, 7.48, 6.03, 36.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'FT', 3, 62.52, 65, 14.30, 33.03, 84.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'FT', 4, 12.99, 65, 5.77, 5.12, 29.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'FT', 5, 1.35, 65, 1.38, 0.17, 9.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'FT', 6, 0.58, 65, 0.62, 0.07, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'IM', NULL, 3.07, 69, 0.24, 2.58, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'RT', NULL, 42.21, 117, 6.80, 29.60, 55.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'FT', 1, 21.48, 47, 7.03, 10.57, 38.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'FT', 2, 20.87, 47, 6.89, 10.22, 37.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'FT', 3, 37.06, 47, 8.03, 22.74, 54.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'FT', 4, 17.12, 47, 15.17, 2.34, 64.00, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'FT', 5, 3.44, 47, 3.06, 0.55, 18.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'FT', 7, 0.04, 47, 0.04, 0.00, 0.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'IM', NULL, 2.91, 50, 0.14, 2.62, 3.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'RT', NULL, 43.85, 117, 3.37, 37.31, 50.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'FT', 1, 14.08, 41, 8.36, 3.90, 39.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'FT', 2, 74.63, 41, 11.69, 45.79, 91.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'FT', 3, 8.65, 41, 5.35, 2.36, 27.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'FT', 4, 2.44, 41, 2.55, 0.29, 17.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'FT', 5, 0.19, 41, 0.16, 0.03, 1.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'IM', NULL, 2.87, 44, 0.12, 2.63, 3.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'RT', NULL, 30.60, 117, 3.43, 24.24, 37.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 2, 0.34, 80, 0.36, 0.04, 2.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 3, 8.71, 80, 3.84, 3.52, 19.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 4, 14.56, 80, 6.44, 5.73, 32.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 5, 60.80, 80, 8.38, 43.51, 75.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 6, 8.99, 80, 5.55, 2.49, 27.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 7, 6.60, 80, 3.54, 2.20, 18.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'IM', NULL, 4.72, 82, 0.09, 4.55, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'RT', NULL, 98.73, 83, 1.38, 89.63, 99.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 2, 13.21, 83, 6.44, 4.74, 31.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 3, 9.92, 83, 3.17, 5.15, 18.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 4, 32.09, 83, 6.24, 21.09, 45.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 5, 29.66, 83, 9.55, 14.50, 51.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 6, 6.11, 83, 3.05, 2.21, 15.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 7, 9.02, 83, 6.88, 1.84, 34.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'IM', NULL, 4.68, 84, 0.09, 4.51, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 2, 0.58, 83, 0.46, 0.12, 2.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 3, 9.38, 83, 3.92, 3.97, 20.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 4, 18.13, 83, 7.66, 7.35, 38.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 5, 49.52, 83, 6.47, 36.96, 62.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 6, 14.05, 83, 6.22, 5.54, 31.30, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 7, 8.34, 83, 3.79, 3.28, 19.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'IM', NULL, 4.60, 83, 0.12, 4.36, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 1, 1.66, 71, 1.75, 0.20, 12.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 2, 0.75, 71, 0.54, 0.18, 3.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 3, 1.06, 71, 0.90, 0.19, 5.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 4, 20.16, 71, 6.75, 9.86, 36.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 5, 47.25, 71, 4.83, 37.83, 56.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 6, 13.17, 71, 6.62, 4.56, 32.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 7, 15.95, 71, 4.45, 8.92, 26.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'IM', NULL, 4.55, 72, 0.15, 4.26, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'RT', NULL, 83.06, 85, 5.49, 69.29, 91.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 2, 0.24, 84, 0.25, 0.03, 1.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 3, 7.86, 84, 3.79, 2.93, 19.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 4, 12.83, 84, 6.24, 4.63, 30.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 5, 50.76, 84, 7.95, 35.38, 65.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 6, 16.96, 84, 7.01, 7.05, 35.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 7, 11.35, 84, 3.66, 5.85, 20.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'IM', NULL, 4.42, 84, 0.17, 4.08, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 1, 4.51, 82, 3.49, 0.93, 19.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 2, 25.52, 82, 5.49, 16.16, 37.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 3, 22.82, 82, 10.21, 8.53, 48.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 4, 29.60, 82, 4.75, 21.08, 39.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 5, 9.42, 82, 4.04, 3.89, 21.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 6, 3.12, 82, 2.75, 0.52, 16.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 7, 5.02, 82, 3.46, 1.23, 18.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'IM', NULL, 4.39, 82, 0.13, 4.13, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'RT', NULL, 99.68, 85, 0.34, 97.43, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 2, 8.08, 80, 4.13, 2.83, 20.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 3, 26.16, 80, 7.14, 14.51, 42.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 4, 47.76, 80, 9.75, 29.57, 66.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 5, 16.53, 80, 3.64, 10.49, 25.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 6, 0.02, 80, 0.03, 0.00, 0.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 7, 1.45, 80, 1.53, 0.17, 11.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'IM', NULL, 4.36, 81, 0.20, 3.97, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'RT', NULL, 94.37, 84, 3.30, 82.96, 98.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 1, 2.83, 78, 2.33, 0.54, 13.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 2, 5.84, 78, 3.39, 1.78, 17.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 3, 34.37, 78, 7.29, 21.59, 49.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 4, 20.34, 78, 4.98, 12.17, 32.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 5, 26.41, 78, 11.90, 9.58, 54.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 6, 6.23, 78, 3.54, 1.95, 18.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 7, 3.97, 78, 3.41, 0.69, 19.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'IM', NULL, 4.24, 79, 0.15, 3.93, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'RT', NULL, 93.50, 84, 3.48, 82.15, 97.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 2, 15.03, 84, 4.44, 8.14, 26.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 3, 18.82, 84, 9.11, 6.61, 43.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 4, 32.31, 84, 8.64, 17.86, 51.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 5, 20.50, 84, 8.88, 8.03, 43.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 6, 4.62, 84, 4.54, 0.62, 27.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 7, 8.72, 84, 3.22, 4.10, 17.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'IM', NULL, 4.23, 83, 0.18, 3.86, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 3, 5.89, 80, 4.47, 1.25, 23.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 4, 42.43, 80, 7.49, 28.59, 57.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 5, 35.58, 80, 6.65, 23.67, 49.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 6, 3.81, 80, 2.86, 0.83, 15.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 7, 12.28, 80, 7.62, 3.31, 36.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'IM', NULL, 4.19, 81, 0.20, 3.79, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'RT', NULL, 93.27, 85, 3.35, 82.75, 97.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 1, 18.05, 81, 4.21, 11.12, 27.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 2, 54.65, 81, 6.04, 42.59, 66.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 3, 11.56, 81, 6.38, 3.64, 31.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 4, 2.11, 81, 1.53, 0.49, 8.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 5, 6.06, 81, 4.09, 1.52, 21.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 6, 3.11, 81, 2.74, 0.52, 16.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 7, 4.45, 81, 3.49, 0.90, 19.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'IM', NULL, 4.06, 82, 0.19, 3.67, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'RT', NULL, 98.92, 85, 1.08, 92.51, 99.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 1, 0.34, 57, 0.36, 0.04, 2.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 2, 22.95, 57, 12.94, 6.43, 56.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 3, 22.98, 57, 10.79, 8.09, 50.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 4, 25.36, 57, 7.70, 13.07, 43.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 5, 25.66, 57, 14.24, 7.18, 60.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 6, 0.07, 57, 0.07, 0.01, 0.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 7, 2.64, 57, 2.18, 0.49, 12.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'IM', NULL, 3.88, 57, 0.29, 3.29, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'RT', NULL, 74.13, 83, 6.82, 58.55, 85.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 1, 13.21, 67, 5.53, 5.49, 28.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 2, 50.96, 67, 12.10, 28.32, 73.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 3, 17.99, 67, 5.16, 9.84, 30.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 4, 8.32, 67, 6.89, 1.47, 35.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 5, 2.86, 67, 2.16, 0.62, 12.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 6, 6.67, 67, 3.98, 1.95, 20.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'IM', NULL, 3.77, 71, 0.14, 3.48, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'RT', NULL, 74.78, 84, 10.71, 48.94, 90.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 1, 9.13, 81, 4.76, 3.11, 23.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 2, 24.36, 81, 7.11, 13.00, 40.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 3, 31.04, 81, 4.43, 22.96, 40.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 4, 19.17, 81, 6.49, 9.34, 35.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 5, 8.67, 81, 4.28, 3.14, 21.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 6, 6.25, 81, 5.12, 1.16, 27.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 7, 1.38, 81, 1.51, 0.16, 11.25, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'IM', NULL, 3.75, 81, 0.18, 3.40, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'RT', NULL, 98.69, 84, 1.38, 90.05, 99.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 1, 7.76, 74, 5.02, 2.04, 25.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 2, 29.14, 74, 7.61, 16.48, 46.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 3, 36.91, 74, 6.88, 24.51, 51.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 4, 13.06, 74, 5.33, 5.56, 27.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 5, 7.77, 74, 3.92, 2.75, 20.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 7, 5.35, 74, 4.49, 0.96, 24.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'IM', NULL, 3.68, 72, 0.23, 3.22, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'RT', NULL, 85.30, 84, 5.47, 70.89, 93.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 1, 5.28, 81, 3.53, 1.35, 18.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 2, 32.72, 81, 8.43, 18.50, 51.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 3, 37.41, 81, 6.15, 26.16, 50.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 4, 22.97, 81, 7.16, 11.76, 40.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 5, 1.63, 81, 1.52, 0.25, 9.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 6, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'IM', NULL, 3.57, 81, 0.19, 3.19, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'RT', NULL, 98.64, 85, 1.15, 92.95, 99.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 1, 26.04, 70, 6.32, 15.47, 40.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 2, 16.08, 70, 5.91, 7.41, 31.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 3, 31.77, 70, 3.35, 25.49, 38.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 4, 10.47, 70, 6.64, 2.77, 32.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 5, 4.28, 70, 3.55, 0.79, 20.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 6, 5.70, 70, 5.09, 0.91, 28.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 7, 5.64, 70, 4.65, 1.03, 25.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'IM', NULL, 3.53, 73, 0.22, 3.09, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'RT', NULL, 81.47, 83, 4.21, 71.63, 88.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 1, 13.30, 40, 8.54, 3.32, 40.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 2, 4.58, 40, 3.06, 1.15, 16.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 3, 7.94, 40, 6.50, 1.41, 34.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 4, 10.27, 40, 8.84, 1.62, 44.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 5, 57.24, 40, 6.75, 43.38, 70.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 6, 3.23, 40, 2.88, 0.52, 17.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 7, 3.44, 40, 3.32, 0.47, 21.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'IM', NULL, 4.15, 41, 0.28, 3.58, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'RT', NULL, 45.98, 84, 5.37, 35.64, 56.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 1, 10.35, 49, 5.30, 3.53, 26.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 2, 2.09, 49, 1.32, 0.58, 7.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 3, 47.32, 49, 11.07, 26.89, 68.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 4, 23.83, 49, 7.21, 12.34, 41.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 5, 14.00, 49, 7.83, 4.22, 37.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 7, 2.41, 49, 2.51, 0.29, 17.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'IM', NULL, 3.65, 51, 0.20, 3.24, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'RT', NULL, 58.71, 83, 5.52, 47.48, 69.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 1, 39.11, 52, 8.90, 23.28, 57.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 2, 19.00, 52, 5.21, 10.62, 31.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 3, 22.33, 52, 9.27, 8.95, 45.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 4, 15.04, 52, 5.19, 7.27, 28.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 5, 1.89, 52, 1.95, 0.23, 13.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 6, 2.63, 52, 2.24, 0.46, 13.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'IM', NULL, 3.58, 51, 0.16, 3.26, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'RT', NULL, 58.89, 83, 16.20, 27.45, 84.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 1, 28.57, 47, 9.20, 13.90, 49.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 2, 54.87, 47, 9.79, 35.44, 72.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 3, 6.70, 47, 6.06, 1.01, 33.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 4, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 5, 9.15, 47, 8.17, 1.38, 42.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 7, 0.70, 47, 0.73, 0.09, 5.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'IM', NULL, 3.50, 48, 0.40, 2.69, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'RT', NULL, 51.74, 83, 9.61, 33.27, 69.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 1, 49.85, 37, 13.10, 25.57, 74.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 2, 8.49, 37, 5.08, 2.41, 25.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 3, 36.72, 37, 13.87, 14.74, 66.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 4, 4.94, 37, 4.40, 0.77, 25.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'IM', NULL, 3.36, 39, 0.16, 3.03, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'RT', NULL, 40.94, 84, 6.44, 28.98, 54.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 2, 17.15, 102, 6.06, 8.15, 32.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 3, 17.67, 102, 5.21, 9.55, 30.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 4, 34.22, 102, 5.66, 24.01, 46.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 5, 23.28, 102, 5.95, 13.55, 37.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 6, 6.49, 102, 3.59, 2.10, 18.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 7, 1.20, 102, 1.07, 0.20, 6.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'IM', NULL, 4.68, 101, 0.13, 4.44, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'RT', NULL, 100.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 2, 0.01, 102, 0.01, 0.00, 0.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 3, 28.66, 102, 7.40, 16.39, 45.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 4, 21.92, 102, 5.90, 12.41, 35.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 5, 35.52, 102, 6.99, 23.12, 50.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 6, 12.69, 102, 5.34, 5.30, 27.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 7, 1.21, 102, 1.07, 0.20, 6.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'IM', NULL, 4.65, 103, 0.08, 4.49, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'RT', NULL, 98.26, 104, 1.68, 88.95, 99.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 2, 1.75, 103, 1.68, 0.25, 11.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 3, 10.39, 103, 6.78, 2.66, 32.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 4, 26.29, 103, 7.74, 13.91, 44.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 5, 40.62, 103, 7.88, 26.35, 56.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 6, 16.01, 103, 5.17, 8.16, 29.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 7, 4.94, 103, 3.44, 1.20, 18.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'IM', NULL, 4.59, 101, 0.10, 4.40, 4.78, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 1, 3.44, 103, 3.31, 0.49, 20.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 2, 14.42, 103, 4.62, 7.42, 26.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 3, 24.86, 103, 4.92, 16.40, 35.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 4, 29.13, 103, 6.64, 17.84, 43.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 5, 23.52, 103, 5.50, 14.36, 36.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 6, 0.32, 103, 0.32, 0.04, 2.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 7, 4.32, 103, 3.40, 0.88, 18.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'IM', NULL, 4.43, 104, 0.15, 4.13, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 2, 16.77, 94, 5.56, 8.37, 30.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 3, 33.29, 94, 5.87, 22.79, 45.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 4, 29.17, 94, 6.92, 17.47, 44.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 5, 18.20, 94, 5.85, 9.25, 32.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 6, 1.58, 94, 1.24, 0.33, 7.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 7, 1.00, 94, 0.99, 0.14, 6.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'IM', NULL, 4.40, 96, 0.09, 4.21, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'RT', NULL, 90.00, 103, 5.16, 74.27, 96.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 3, 4.67, 98, 3.53, 1.00, 19.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 4, 23.18, 98, 6.26, 13.06, 37.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 5, 38.29, 98, 7.70, 24.52, 54.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 6, 31.23, 98, 8.61, 17.01, 50.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 7, 2.63, 98, 1.94, 0.60, 10.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'IM', NULL, 4.35, 97, 0.10, 4.16, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'RT', NULL, 96.12, 104, 3.62, 78.37, 99.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 1, 0.40, 102, 0.36, 0.07, 2.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 2, 38.98, 102, 6.09, 27.78, 51.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 3, 24.75, 102, 6.01, 14.77, 38.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 4, 18.48, 102, 4.81, 10.73, 29.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 5, 13.77, 102, 5.20, 6.28, 27.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 6, 3.31, 102, 2.17, 0.88, 11.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 7, 0.31, 102, 0.32, 0.04, 2.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'IM', NULL, 4.31, 102, 0.13, 4.05, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'RT', NULL, 99.99, 104, 0.01, 99.96, 100.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 1, 5.36, 82, 4.27, 1.05, 23.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 2, 8.62, 82, 5.75, 2.16, 28.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 3, 8.37, 82, 3.73, 3.35, 19.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 4, 36.48, 82, 9.88, 19.74, 57.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 5, 29.06, 82, 7.18, 17.00, 45.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 6, 12.12, 82, 5.72, 4.53, 28.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'IM', NULL, 4.28, 83, 0.16, 3.96, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'RT', NULL, 82.09, 104, 4.82, 70.53, 89.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 3, 3.38, 98, 2.65, 0.69, 14.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 4, 34.58, 98, 9.13, 19.18, 54.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 5, 58.28, 98, 9.56, 39.03, 75.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 6, 2.63, 98, 1.53, 0.82, 8.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 7, 1.13, 98, 0.97, 0.21, 5.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'IM', NULL, 4.12, 98, 0.15, 3.83, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'RT', NULL, 93.60, 104, 3.85, 80.32, 98.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 1, 8.49, 92, 6.77, 1.62, 34.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 2, 47.99, 92, 8.24, 32.39, 64.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 3, 30.58, 92, 7.91, 17.36, 48.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 4, 4.06, 92, 2.41, 1.22, 12.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 5, 8.37, 92, 4.71, 2.63, 23.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 6, 0.35, 92, 0.36, 0.05, 2.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 7, 0.15, 92, 0.15, 0.02, 1.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'IM', NULL, 4.04, 92, 0.12, 3.79, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'RT', NULL, 87.71, 104, 4.57, 75.47, 94.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 2, 22.45, 92, 7.85, 10.57, 41.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 3, 40.15, 92, 8.81, 24.47, 58.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 4, 19.15, 92, 4.97, 11.13, 30.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 5, 16.81, 92, 6.52, 7.41, 33.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 6, 1.44, 92, 1.05, 0.34, 5.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 7, 0.01, 92, 0.01, 0.00, 0.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'IM', NULL, 3.89, 94, 0.18, 3.54, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'RT', NULL, 90.83, 104, 6.32, 68.74, 97.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 1, 3.93, 92, 3.76, 0.56, 22.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 2, 32.73, 92, 6.32, 21.58, 46.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 3, 29.49, 92, 7.16, 17.43, 45.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 4, 25.11, 92, 6.47, 14.48, 39.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 5, 4.62, 92, 2.06, 1.88, 10.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 6, 0.34, 92, 0.35, 0.04, 2.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 7, 3.79, 92, 3.61, 0.55, 21.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'IM', NULL, 3.73, 93, 0.16, 3.42, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'RT', NULL, 90.91, 104, 4.09, 78.94, 96.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 1, 12.29, 83, 7.09, 3.65, 34.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 2, 22.69, 83, 9.29, 9.28, 45.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 3, 51.51, 83, 10.47, 31.57, 70.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 4, 9.57, 83, 4.11, 3.95, 21.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 5, 3.55, 83, 2.54, 0.83, 13.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 6, 0.39, 83, 0.40, 0.05, 2.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 7, 0.01, 83, 0.01, 0.00, 0.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'IM', NULL, 3.61, 83, 0.15, 3.31, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'RT', NULL, 79.66, 104, 6.78, 63.07, 89.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 1, 6.87, 82, 4.37, 1.86, 22.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 2, 44.68, 82, 7.56, 30.53, 59.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 3, 36.32, 82, 7.50, 23.02, 52.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 4, 6.42, 82, 4.09, 1.74, 21.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 5, 5.70, 82, 4.29, 1.22, 22.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 6, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 7, 0.01, 82, 0.01, 0.00, 0.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'IM', NULL, 3.48, 82, 0.17, 3.14, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'RT', NULL, 82.43, 104, 5.50, 68.85, 90.88, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 1, 5.90, 100, 2.96, 2.13, 15.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 2, 27.49, 100, 7.25, 15.55, 43.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 3, 37.83, 100, 8.01, 23.64, 54.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 4, 24.84, 100, 4.77, 16.60, 35.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 5, 3.62, 100, 2.24, 1.04, 11.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 6, 0.00, 100, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 7, 0.33, 100, 0.34, 0.04, 2.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'IM', NULL, 3.26, 100, 0.15, 2.96, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'RT', NULL, 93.93, 104, 3.65, 81.29, 98.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 1, 7.80, 55, 7.28, 1.10, 39.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 2, 15.95, 55, 6.97, 6.26, 35.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 3, 20.81, 55, 10.21, 7.05, 47.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 4, 15.18, 55, 6.81, 5.83, 34.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 5, 29.96, 55, 10.15, 13.96, 53.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 6, 0.85, 55, 0.72, 0.15, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 7, 9.46, 55, 6.66, 2.15, 33.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'IM', NULL, 4.08, 56, 0.25, 3.58, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'RT', NULL, 46.52, 103, 9.71, 28.62, 65.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 1, 24.27, 51, 8.46, 11.28, 44.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 2, 33.31, 51, 10.52, 16.18, 56.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 3, 18.06, 51, 8.28, 6.69, 40.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 4, 2.48, 51, 1.93, 0.51, 11.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 5, 15.19, 51, 8.21, 4.74, 39.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 7, 6.68, 51, 6.02, 1.02, 33.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'IM', NULL, 3.87, 50, 0.31, 3.23, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'RT', NULL, 51.51, 103, 8.31, 35.45, 67.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 1, 15.61, 73, 6.53, 6.45, 33.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 2, 26.70, 73, 7.88, 14.04, 44.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 3, 30.11, 73, 9.09, 15.40, 50.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 4, 20.19, 73, 8.86, 7.79, 43.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 5, 3.87, 73, 3.13, 0.74, 17.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 6, 1.98, 73, 1.56, 0.41, 9.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 7, 1.54, 73, 1.52, 0.21, 10.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'IM', NULL, 3.78, 75, 0.19, 3.40, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'RT', NULL, 58.19, 104, 7.96, 42.10, 72.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 1, 37.97, 37, 12.93, 16.74, 65.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 2, 52.13, 37, 11.55, 29.87, 73.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 3, 9.22, 37, 6.59, 2.01, 33.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 4, 0.67, 37, 0.68, 0.09, 5.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'IM', NULL, 3.69, 37, 0.38, 2.92, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'RT', NULL, 46.81, 103, 7.94, 31.86, 62.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 1, 19.94, 53, 9.56, 6.97, 45.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 2, 3.87, 53, 3.62, 0.57, 22.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 3, 18.15, 53, 9.40, 5.86, 44.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 4, 13.06, 53, 7.73, 3.69, 37.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 5, 25.17, 53, 7.84, 12.73, 43.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 6, 2.41, 53, 1.83, 0.51, 10.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 7, 17.40, 53, 9.27, 5.46, 43.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'IM', NULL, 3.66, 56, 0.23, 3.19, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'RT', NULL, 52.38, 104, 5.97, 40.63, 63.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 1, 8.45, 60, 5.39, 2.24, 27.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 2, 13.90, 60, 7.17, 4.64, 34.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 3, 15.70, 60, 8.33, 5.02, 39.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 4, 19.44, 60, 7.84, 8.15, 39.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 5, 40.64, 60, 11.56, 20.79, 64.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 6, 1.86, 60, 1.81, 0.26, 12.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'IM', NULL, 3.48, 62, 0.30, 2.89, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'RT', NULL, 48.87, 104, 8.68, 32.42, 65.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 1, 19.25, 66, 7.37, 8.46, 38.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 2, 13.32, 66, 6.50, 4.75, 32.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 3, 48.05, 66, 9.86, 29.60, 67.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 4, 1.56, 66, 1.35, 0.27, 8.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 5, 15.51, 66, 6.66, 6.24, 33.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 6, 0.94, 66, 0.61, 0.25, 3.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 7, 1.37, 66, 1.36, 0.19, 9.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'IM', NULL, 3.23, 65, 0.25, 2.72, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'RT', NULL, 64.49, 104, 8.56, 46.39, 79.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 1, 41.01, 47, 11.38, 21.24, 64.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 2, 38.50, 47, 9.18, 22.28, 57.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 3, 11.25, 47, 7.41, 2.77, 36.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 4, 0.04, 47, 0.03, 0.01, 0.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 5, 9.21, 47, 8.18, 1.40, 42.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'IM', NULL, 2.84, 48, 0.31, 2.21, 3.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'RT', NULL, 44.12, 104, 10.07, 26.00, 63.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 2, 3.69, 74, 3.86, 0.44, 25.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 3, 0.68, 74, 0.49, 0.16, 2.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 4, 4.85, 74, 2.60, 1.63, 13.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 5, 23.14, 74, 5.83, 13.55, 36.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 6, 8.63, 74, 4.75, 2.77, 23.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 7, 59.01, 74, 7.75, 43.19, 73.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'IM', NULL, 4.47, 75, 0.07, 4.33, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'RT', NULL, 99.87, 77, 0.14, 98.93, 99.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 2, 0.53, 75, 0.43, 0.11, 2.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 3, 1.09, 75, 0.86, 0.23, 5.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 4, 8.40, 75, 4.32, 2.90, 21.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 5, 43.16, 75, 6.46, 31.01, 56.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 6, 13.25, 75, 5.75, 5.33, 29.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 7, 33.57, 75, 6.84, 21.52, 48.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'IM', NULL, 4.45, 77, 0.10, 4.24, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'RT', NULL, 100.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 1, 3.86, 71, 2.82, 0.87, 15.46, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 2, 15.83, 71, 5.04, 8.13, 28.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 3, 15.20, 71, 4.22, 8.53, 25.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 4, 8.05, 71, 4.17, 2.77, 21.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 5, 25.94, 71, 6.51, 15.13, 40.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 6, 18.76, 71, 3.44, 12.84, 26.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 7, 12.36, 71, 4.75, 5.55, 25.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'IM', NULL, 4.29, 72, 0.10, 4.09, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'RT', NULL, 99.72, 75, 0.31, 97.61, 99.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 1, 0.15, 75, 0.16, 0.02, 1.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 2, 3.90, 75, 3.88, 0.51, 24.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 3, 32.28, 75, 9.91, 16.19, 54.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 4, 27.73, 75, 5.65, 17.96, 40.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 5, 35.82, 75, 12.82, 15.51, 62.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 6, 0.13, 75, 0.14, 0.02, 1.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'IM', NULL, 4.25, 75, 0.03, 4.19, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'RT', NULL, 96.47, 77, 2.93, 83.16, 99.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 2, 7.39, 74, 4.32, 2.22, 21.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 3, 13.83, 74, 6.35, 5.26, 31.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 4, 16.95, 74, 6.55, 7.47, 34.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 5, 47.76, 74, 9.05, 30.74, 65.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 6, 13.50, 74, 6.84, 4.63, 33.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 7, 0.56, 74, 0.41, 0.13, 2.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'IM', NULL, 4.17, 76, 0.14, 3.89, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'RT', NULL, 96.47, 77, 3.35, 79.44, 99.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 1, 4.76, 67, 4.32, 0.74, 25.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 2, 2.19, 67, 1.46, 0.57, 8.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 3, 18.72, 67, 5.66, 9.88, 32.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 4, 15.29, 67, 7.11, 5.69, 35.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 5, 27.53, 67, 5.39, 18.14, 39.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 6, 14.18, 67, 7.48, 4.62, 36.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 7, 17.32, 67, 7.93, 6.48, 38.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'IM', NULL, 4.06, 68, 0.09, 3.89, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'RT', NULL, 87.70, 77, 4.71, 74.91, 94.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 1, 4.10, 68, 4.19, 0.51, 26.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 2, 1.20, 68, 0.99, 0.23, 6.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 3, 3.73, 68, 2.99, 0.73, 16.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 4, 19.62, 68, 9.20, 7.08, 43.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 5, 43.34, 68, 11.02, 23.80, 65.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 6, 17.71, 68, 5.84, 8.82, 32.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 7, 10.30, 68, 5.52, 3.37, 27.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'IM', NULL, 4.03, 69, 0.13, 3.78, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'RT', NULL, 89.59, 77, 4.92, 75.06, 96.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 1, 9.32, 69, 2.92, 4.91, 16.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 2, 17.61, 69, 6.74, 7.80, 35.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 3, 27.77, 69, 9.22, 13.31, 49.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 4, 21.17, 69, 7.12, 10.29, 38.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 5, 21.46, 69, 4.36, 14.02, 31.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 6, 1.84, 69, 1.31, 0.44, 7.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 7, 0.82, 69, 0.53, 0.23, 2.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'IM', NULL, 3.97, 71, 0.10, 3.77, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'RT', NULL, 92.12, 77, 3.53, 81.62, 96.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 1, 0.37, 68, 0.31, 0.07, 1.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 2, 25.19, 68, 8.49, 12.06, 45.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 3, 20.25, 68, 5.91, 10.91, 34.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 4, 35.58, 68, 3.94, 28.16, 43.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 5, 16.85, 68, 10.73, 4.21, 48.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 6, 1.60, 68, 1.20, 0.36, 6.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 7, 0.14, 68, 0.15, 0.02, 1.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'IM', NULL, 3.87, 69, 0.10, 3.66, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'RT', NULL, 88.32, 76, 4.80, 74.94, 95.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 1, 19.18, 72, 7.55, 8.24, 38.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 2, 65.94, 72, 5.98, 53.24, 76.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 3, 9.00, 72, 5.26, 2.68, 26.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 4, 4.98, 72, 3.25, 1.31, 17.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 5, 0.90, 72, 0.95, 0.11, 7.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'IM', NULL, 3.87, 74, 0.09, 3.70, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'RT', NULL, 99.27, 77, 0.59, 96.39, 99.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 1, 0.13, 72, 0.14, 0.02, 1.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 2, 4.69, 72, 3.68, 0.95, 20.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 3, 25.42, 72, 11.55, 9.19, 53.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 4, 17.47, 72, 8.19, 6.38, 39.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 5, 40.87, 72, 9.39, 24.16, 59.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 6, 6.14, 72, 2.67, 2.53, 14.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 7, 5.27, 72, 2.76, 1.82, 14.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'IM', NULL, 3.86, 74, 0.14, 3.58, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'RT', NULL, 95.55, 77, 2.97, 84.24, 98.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 2, 22.72, 66, 7.79, 10.81, 41.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 3, 13.15, 66, 5.90, 5.12, 29.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 4, 30.30, 66, 5.87, 19.98, 43.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 5, 14.43, 66, 7.67, 4.65, 36.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 6, 11.68, 66, 3.50, 6.30, 20.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 7, 7.73, 66, 4.07, 2.61, 20.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'IM', NULL, 3.82, 67, 0.14, 3.54, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'RT', NULL, 81.39, 77, 5.42, 68.18, 89.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 1, 0.35, 71, 0.29, 0.07, 1.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 2, 25.38, 71, 5.63, 15.83, 38.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 3, 19.67, 71, 4.63, 12.01, 30.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 4, 11.71, 71, 5.35, 4.51, 27.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 5, 32.77, 71, 11.90, 14.24, 58.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 6, 5.84, 71, 2.78, 2.21, 14.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 7, 4.29, 71, 3.61, 0.77, 20.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'IM', NULL, 3.82, 73, 0.07, 3.67, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'RT', NULL, 95.73, 77, 2.90, 84.49, 98.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 1, 7.51, 72, 5.63, 1.59, 29.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 2, 17.61, 72, 4.87, 9.86, 29.45, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 3, 37.38, 72, 10.49, 19.63, 59.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 4, 30.43, 72, 5.72, 20.34, 42.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 5, 7.08, 72, 2.84, 3.12, 15.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'IM', NULL, 3.76, 73, 0.09, 3.58, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'RT', NULL, 95.73, 77, 2.90, 84.49, 98.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 1, 4.66, 70, 3.86, 0.85, 21.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 2, 12.75, 70, 5.99, 4.76, 29.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 3, 16.74, 70, 4.43, 9.64, 27.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 4, 16.27, 70, 6.01, 7.46, 31.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 5, 42.64, 70, 9.98, 24.78, 62.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 6, 3.18, 70, 2.65, 0.59, 15.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 7, 3.76, 70, 2.68, 0.88, 14.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'IM', NULL, 3.60, 71, 0.13, 3.34, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'RT', NULL, 92.31, 77, 3.80, 80.50, 97.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 1, 12.25, 66, 5.95, 4.41, 29.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 2, 19.34, 66, 6.37, 9.59, 35.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 3, 35.64, 66, 8.34, 21.13, 53.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 4, 14.22, 66, 6.46, 5.44, 32.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 5, 9.78, 66, 4.47, 3.79, 22.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 6, 8.53, 66, 4.10, 3.16, 21.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 7, 0.23, 66, 0.25, 0.03, 1.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'IM', NULL, 3.20, 68, 0.15, 2.91, 3.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'RT', NULL, 91.67, 75, 5.46, 72.59, 97.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 1, 21.28, 56, 7.60, 9.82, 40.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 2, 23.39, 56, 4.66, 15.35, 33.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 3, 21.36, 56, 10.38, 7.29, 48.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 4, 12.96, 56, 3.93, 6.89, 23.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 5, 20.79, 56, 3.78, 14.22, 29.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 7, 0.23, 56, 0.24, 0.03, 1.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'IM', NULL, 3.10, 57, 0.12, 2.86, 3.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'RT', NULL, 66.67, 76, 8.55, 48.17, 81.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 1, 35.59, 56, 12.75, 15.35, 62.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 2, 25.87, 56, 8.33, 12.75, 45.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 3, 34.52, 56, 12.64, 14.67, 61.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 4, 3.68, 56, 2.26, 1.06, 12.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 5, 0.34, 56, 0.37, 0.04, 2.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'IM', NULL, 2.93, 56, 0.10, 2.72, 3.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'RT', NULL, 60.57, 76, 12.79, 34.58, 81.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 1, 23.50, 38, 12.11, 7.28, 54.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 2, 38.32, 38, 11.79, 18.44, 63.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 3, 8.67, 38, 4.20, 3.14, 21.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 4, 24.53, 38, 13.98, 6.58, 60.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 5, 3.36, 38, 2.83, 0.59, 16.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 6, 1.61, 38, 1.65, 0.20, 11.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'IM', NULL, 2.87, 39, 0.19, 2.48, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'RT', NULL, 34.50, 76, 6.87, 22.33, 49.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 1, 22.68, 67, 6.83, 11.87, 38.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 2, 46.44, 67, 2.71, 41.10, 51.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 3, 17.19, 67, 4.45, 10.00, 27.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 4, 1.51, 67, 1.19, 0.31, 7.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 5, 12.02, 67, 5.21, 4.86, 26.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 7, 0.16, 67, 0.17, 0.02, 1.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'IM', NULL, 2.84, 67, 0.21, 2.42, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'RT', NULL, 91.79, 76, 4.53, 77.14, 97.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 1, 0.00, 151, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 2, 0.00, 151, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 3, 2.22, 151, 1.42, 0.62, 7.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 4, 0.43, 151, 0.43, 0.06, 3.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 5, 39.92, 151, 5.21, 30.20, 50.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 6, 16.63, 151, 3.66, 10.58, 25.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 7, 40.80, 151, 3.55, 34.02, 47.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'IM', NULL, 4.63, 152, 0.07, 4.49, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'RT', NULL, 98.78, 154, 1.03, 93.72, 99.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 1, 0.00, 150, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 2, 1.12, 150, 1.13, 0.15, 7.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 3, 1.58, 150, 1.09, 0.40, 6.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 4, 4.01, 150, 1.69, 1.72, 9.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 5, 30.66, 150, 4.95, 21.82, 41.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 6, 25.31, 150, 7.00, 14.02, 41.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 7, 37.32, 150, 6.03, 26.36, 49.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'IM', NULL, 4.60, 153, 0.08, 4.45, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'RT', NULL, 99.18, 154, 0.85, 93.87, 99.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 1, 0.00, 153, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 2, 0.00, 153, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 3, 0.66, 153, 0.66, 0.09, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 4, 4.38, 153, 1.80, 1.93, 9.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 5, 51.13, 153, 5.81, 39.80, 62.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 6, 20.95, 153, 3.51, 14.84, 28.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 7, 22.88, 153, 4.53, 15.16, 33.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'IM', NULL, 4.55, 153, 0.05, 4.46, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'RT', NULL, 100.00, 154, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 1, 0.71, 151, 0.74, 0.09, 5.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 2, 6.99, 151, 2.67, 3.23, 14.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 3, 7.65, 151, 2.10, 4.40, 12.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 4, 9.31, 151, 3.41, 4.41, 18.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 5, 29.95, 151, 5.29, 20.62, 41.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 6, 18.22, 151, 4.78, 10.57, 29.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 7, 27.17, 151, 4.52, 19.19, 36.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'IM', NULL, 4.50, 153, 0.06, 4.38, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'RT', NULL, 99.18, 154, 0.85, 93.87, 99.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 1, 0.00, 151, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 2, 0.00, 151, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 3, 1.78, 151, 1.17, 0.48, 6.35, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 4, 4.72, 151, 1.78, 2.21, 9.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 5, 49.29, 151, 5.51, 38.60, 60.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 6, 36.71, 151, 5.06, 27.38, 47.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 7, 7.50, 151, 2.34, 3.99, 13.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'IM', NULL, 4.50, 150, 0.08, 4.35, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'RT', NULL, 98.78, 154, 1.03, 93.72, 99.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 1, 1.15, 115, 1.00, 0.20, 6.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 2, 1.88, 115, 1.40, 0.43, 7.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 3, 2.02, 115, 1.57, 0.43, 9.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 4, 7.28, 115, 2.41, 3.73, 13.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 5, 47.58, 115, 6.36, 35.38, 60.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 6, 25.90, 115, 5.54, 16.48, 38.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 7, 14.18, 115, 5.02, 6.81, 27.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'IM', NULL, 4.46, 116, 0.07, 4.33, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'RT', NULL, 77.99, 152, 5.10, 66.32, 86.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 1, 0.00, 151, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 2, 0.68, 151, 0.68, 0.10, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 3, 0.66, 151, 0.68, 0.09, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 4, 9.51, 151, 3.04, 4.97, 17.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 5, 56.14, 151, 6.32, 43.52, 68.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 6, 18.16, 151, 5.35, 9.83, 31.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 7, 14.84, 151, 3.05, 9.76, 21.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'IM', NULL, 4.45, 150, 0.07, 4.31, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'RT', NULL, 98.13, 154, 1.33, 92.62, 99.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 2, 1.10, 148, 1.10, 0.15, 7.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 3, 0.00, 148, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 4, 3.98, 148, 2.33, 1.22, 12.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 5, 65.06, 148, 6.12, 52.24, 76.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 6, 21.14, 148, 4.76, 13.23, 32.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 7, 8.72, 148, 3.27, 4.07, 17.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'IM', NULL, 4.40, 149, 0.08, 4.23, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'RT', NULL, 97.38, 154, 1.50, 92.11, 99.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 2, 1.20, 140, 1.22, 0.16, 8.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 3, 0.00, 140, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 4, 5.55, 140, 2.36, 2.35, 12.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 5, 57.53, 140, 6.57, 44.33, 69.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 6, 32.35, 140, 5.67, 22.27, 44.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 7, 3.36, 140, 1.68, 1.23, 8.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'IM', NULL, 4.37, 141, 0.10, 4.17, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'RT', NULL, 91.30, 154, 5.22, 74.12, 97.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 1, 0.00, 152, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 2, 0.00, 152, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 3, 2.72, 152, 1.73, 0.76, 9.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 4, 6.65, 152, 2.33, 3.28, 13.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 5, 55.12, 152, 6.56, 42.11, 67.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 6, 25.73, 152, 4.73, 17.52, 36.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 7, 9.79, 152, 2.98, 5.27, 17.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'IM', NULL, 4.36, 153, 0.07, 4.22, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'RT', NULL, 100.00, 154, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 1, 0.00, 151, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 2, 1.77, 151, 1.67, 0.27, 10.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 3, 1.48, 151, 1.09, 0.34, 6.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 4, 14.83, 151, 3.40, 9.28, 22.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 5, 65.28, 151, 5.46, 53.88, 75.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 6, 11.97, 151, 3.63, 6.44, 21.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 7, 4.67, 151, 1.73, 2.22, 9.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'IM', NULL, 4.35, 152, 0.08, 4.19, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'RT', NULL, 98.13, 154, 1.33, 92.62, 99.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 1, 0.93, 147, 0.82, 0.16, 5.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 2, 0.00, 147, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 3, 2.61, 147, 1.41, 0.89, 7.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 4, 5.11, 147, 2.49, 1.91, 12.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 5, 63.35, 147, 4.67, 53.74, 72.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 6, 8.83, 147, 2.81, 4.63, 16.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 7, 19.17, 147, 4.04, 12.41, 28.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'IM', NULL, 4.31, 145, 0.07, 4.18, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'RT', NULL, 96.81, 152, 2.21, 88.09, 99.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 1, 3.93, 136, 3.68, 0.59, 21.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 2, 18.92, 136, 4.63, 11.38, 29.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 3, 22.16, 136, 4.16, 15.02, 31.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 4, 12.36, 136, 2.87, 7.70, 19.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 5, 35.18, 136, 4.79, 26.38, 45.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 6, 3.37, 136, 1.75, 1.19, 9.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 7, 4.08, 136, 1.80, 1.68, 9.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'IM', NULL, 4.31, 139, 0.11, 4.10, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'RT', NULL, 91.61, 149, 3.09, 83.14, 96.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 1, 0.00, 147, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 2, 2.90, 147, 1.60, 0.97, 8.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 3, 3.17, 147, 1.63, 1.13, 8.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 4, 13.41, 147, 4.90, 6.30, 26.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 5, 35.52, 147, 5.02, 26.32, 45.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 6, 20.69, 147, 3.88, 14.05, 29.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 7, 24.30, 147, 4.18, 17.00, 33.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'IM', NULL, 4.28, 148, 0.09, 4.10, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'RT', NULL, 98.80, 152, 0.94, 94.55, 99.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 1, 9.24, 145, 3.77, 4.02, 19.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 2, 44.05, 145, 4.67, 35.12, 53.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 3, 21.58, 145, 3.62, 15.27, 29.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 4, 9.02, 145, 2.38, 5.29, 14.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 5, 15.00, 145, 4.63, 7.92, 26.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 6, 0.00, 145, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 7, 1.12, 145, 0.80, 0.27, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'IM', NULL, 4.26, 146, 0.07, 4.12, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'RT', NULL, 95.71, 153, 1.84, 90.20, 98.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 1, 1.82, 148, 1.72, 0.28, 11.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 2, 4.82, 148, 2.02, 2.08, 10.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 3, 5.55, 148, 2.24, 2.46, 12.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 4, 13.20, 148, 2.56, 8.91, 19.13, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 5, 52.27, 148, 5.15, 42.14, 62.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 6, 6.16, 148, 2.30, 2.91, 12.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 7, 16.17, 148, 3.91, 9.84, 25.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'IM', NULL, 4.23, 148, 0.09, 4.05, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'RT', NULL, 97.00, 153, 1.70, 91.05, 99.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 1, 2.85, 136, 1.99, 0.70, 10.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 2, 1.48, 136, 1.06, 0.36, 5.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 3, 9.27, 136, 3.16, 4.63, 17.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 4, 14.34, 136, 4.78, 7.19, 26.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 5, 59.85, 136, 5.18, 49.33, 69.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 6, 6.41, 136, 2.35, 3.06, 12.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 7, 5.79, 136, 2.53, 2.40, 13.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'IM', NULL, 4.20, 136, 0.11, 3.99, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'RT', NULL, 91.01, 149, 3.34, 81.87, 95.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 1, 1.39, 148, 1.38, 0.19, 9.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 2, 13.45, 148, 5.48, 5.78, 28.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 3, 12.55, 148, 3.27, 7.38, 20.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 4, 14.97, 148, 2.30, 10.97, 20.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 5, 40.08, 148, 4.65, 31.34, 49.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 6, 8.50, 148, 2.85, 4.31, 16.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 7, 9.06, 148, 3.61, 4.02, 19.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'IM', NULL, 4.18, 148, 0.09, 4.01, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'RT', NULL, 97.96, 152, 1.37, 92.50, 99.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 1, 5.81, 121, 3.91, 1.48, 20.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 2, 13.61, 121, 3.36, 8.21, 21.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 3, 18.53, 121, 4.50, 11.20, 29.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 4, 12.24, 121, 3.70, 6.58, 21.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 5, 46.98, 121, 7.84, 32.21, 62.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 6, 0.47, 121, 0.35, 0.11, 2.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 7, 2.36, 121, 1.39, 0.73, 7.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'IM', NULL, 4.15, 120, 0.09, 3.96, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'RT', NULL, 76.68, 151, 5.16, 65.03, 85.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 2, 0.00, 148, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 3, 3.99, 148, 1.62, 1.77, 8.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 4, 12.04, 148, 4.45, 5.63, 23.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 5, 47.76, 148, 5.93, 36.37, 59.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 6, 20.28, 148, 3.31, 14.51, 27.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 7, 15.93, 148, 4.28, 9.15, 26.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'IM', NULL, 4.04, 149, 0.09, 3.87, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'RT', NULL, 96.71, 152, 2.31, 87.53, 99.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 1, 7.64, 124, 3.45, 3.04, 17.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 2, 27.30, 124, 3.52, 20.90, 34.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 3, 34.46, 124, 5.28, 24.87, 45.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 4, 14.66, 124, 3.17, 9.42, 22.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 5, 14.01, 124, 3.74, 8.10, 23.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 6, 1.67, 124, 1.36, 0.33, 8.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 7, 0.27, 124, 0.27, 0.04, 1.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'IM', NULL, 4.03, 122, 0.12, 3.78, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'RT', NULL, 78.69, 152, 4.56, 68.33, 86.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 1, 0.00, 144, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 2, 6.76, 144, 2.16, 3.55, 12.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 3, 27.06, 144, 5.59, 17.49, 39.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 4, 33.00, 144, 4.67, 24.49, 42.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 5, 27.46, 144, 4.14, 20.07, 36.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 6, 4.22, 144, 1.73, 1.85, 9.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 7, 1.51, 144, 1.16, 0.33, 6.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'IM', NULL, 3.98, 146, 0.07, 3.84, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'RT', NULL, 94.73, 154, 1.82, 89.73, 97.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 1, 0.80, 146, 0.71, 0.14, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 2, 1.56, 146, 1.17, 0.35, 6.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 3, 18.04, 146, 5.14, 9.97, 30.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 4, 29.01, 146, 3.95, 21.86, 37.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 5, 41.36, 146, 5.15, 31.67, 51.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 6, 5.44, 146, 3.14, 1.69, 16.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 7, 3.78, 146, 1.76, 1.49, 9.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'IM', NULL, 3.90, 148, 0.11, 3.68, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'RT', NULL, 96.25, 154, 1.77, 90.68, 98.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 1, 7.84, 148, 3.37, 3.28, 17.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 2, 51.09, 148, 5.59, 40.17, 61.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 3, 39.84, 148, 4.79, 30.85, 49.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 4, 0.39, 148, 0.27, 0.10, 1.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 5, 0.00, 148, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 6, 0.00, 148, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 7, 0.84, 148, 0.66, 0.18, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'IM', NULL, 3.90, 151, 0.12, 3.66, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'RT', NULL, 97.31, 154, 1.86, 89.88, 99.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 1, 6.69, 134, 2.79, 2.88, 14.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 2, 33.27, 134, 6.25, 22.22, 46.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 3, 24.27, 134, 5.29, 15.34, 36.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 4, 17.46, 134, 3.59, 11.45, 25.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 5, 14.40, 134, 4.61, 7.43, 26.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 6, 2.20, 134, 1.54, 0.54, 8.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 7, 1.72, 134, 1.29, 0.38, 7.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'IM', NULL, 3.87, 134, 0.08, 3.71, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'RT', NULL, 84.88, 153, 3.59, 76.36, 90.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 1, 8.66, 121, 3.18, 4.10, 17.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 2, 27.57, 121, 4.45, 19.67, 37.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 3, 30.33, 121, 3.59, 23.73, 37.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 4, 16.82, 121, 4.82, 9.28, 28.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 5, 16.17, 121, 4.66, 8.90, 27.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 6, 0.16, 121, 0.16, 0.02, 1.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 7, 0.27, 121, 0.27, 0.04, 1.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'IM', NULL, 3.87, 121, 0.09, 3.69, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'RT', NULL, 77.45, 154, 4.22, 68.07, 84.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 1, 0.00, 127, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 2, 31.21, 127, 6.35, 20.18, 44.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 3, 26.39, 127, 3.33, 20.34, 33.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 4, 15.84, 127, 4.00, 9.42, 25.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 5, 21.79, 127, 5.85, 12.38, 35.48, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 6, 3.61, 127, 3.45, 0.52, 21.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 7, 1.15, 127, 0.96, 0.22, 5.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'IM', NULL, 3.82, 128, 0.10, 3.61, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'RT', NULL, 81.51, 154, 3.86, 72.67, 87.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 1, 3.91, 149, 1.87, 1.51, 9.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 2, 34.32, 149, 6.35, 23.05, 47.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 3, 52.61, 149, 7.11, 38.72, 66.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 4, 7.85, 149, 2.48, 4.15, 14.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 5, 0.61, 149, 0.61, 0.08, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 6, 0.00, 149, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 7, 0.69, 149, 0.52, 0.15, 3.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'IM', NULL, 3.75, 152, 0.11, 3.54, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'RT', NULL, 97.81, 154, 1.45, 92.18, 99.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 1, 8.39, 142, 2.36, 4.75, 14.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 2, 28.07, 142, 5.31, 18.83, 39.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 3, 37.62, 142, 4.58, 29.08, 47.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 4, 12.70, 142, 3.14, 7.67, 20.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 5, 11.44, 142, 4.37, 5.22, 23.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 6, 1.13, 142, 0.88, 0.24, 5.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 7, 0.64, 142, 0.39, 0.19, 2.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'IM', NULL, 3.52, 144, 0.10, 3.33, 3.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'RT', NULL, 93.32, 153, 2.61, 85.93, 96.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 1, 12.90, 49, 5.28, 5.44, 27.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 2, 0.41, 49, 0.42, 0.05, 3.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 3, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 4, 7.17, 49, 3.32, 2.75, 17.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 5, 40.86, 49, 8.40, 25.57, 58.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 6, 16.69, 49, 5.38, 8.43, 30.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 7, 21.97, 49, 7.30, 10.69, 39.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'IM', NULL, 4.41, 50, 0.08, 4.25, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'RT', NULL, 32.54, 146, 7.27, 20.05, 48.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 1, 0.45, 84, 0.33, 0.11, 1.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 2, 52.36, 84, 7.56, 37.55, 66.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 3, 35.14, 84, 7.20, 22.42, 50.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 4, 2.90, 84, 1.50, 1.02, 7.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 5, 6.84, 84, 3.35, 2.52, 17.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 6, 0.00, 84, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 7, 2.30, 84, 1.94, 0.42, 11.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'IM', NULL, 4.11, 84, 0.14, 3.83, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'RT', NULL, 55.95, 151, 7.02, 41.97, 69.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 1, 4.18, 101, 2.37, 1.33, 12.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 2, 6.38, 101, 2.46, 2.92, 13.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 3, 19.96, 101, 5.61, 11.05, 33.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 4, 19.46, 101, 7.26, 8.79, 37.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 5, 29.52, 101, 4.81, 20.93, 39.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 6, 13.45, 101, 4.34, 6.91, 24.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 7, 7.05, 101, 3.55, 2.53, 18.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'IM', NULL, 4.02, 101, 0.11, 3.79, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'RT', NULL, 61.34, 152, 6.86, 47.25, 73.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 1, 9.49, 74, 3.73, 4.23, 19.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 2, 4.75, 74, 2.61, 1.56, 13.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 3, 3.87, 74, 2.42, 1.09, 12.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 4, 13.08, 74, 5.73, 5.22, 29.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 5, 57.81, 74, 7.33, 42.95, 71.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 6, 10.58, 74, 4.12, 4.73, 21.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 7, 0.43, 74, 0.43, 0.06, 3.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'IM', NULL, 3.93, 74, 0.10, 3.73, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'RT', NULL, 49.10, 152, 6.07, 37.39, 60.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 1, 7.41, 105, 4.50, 2.14, 22.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 2, 13.60, 105, 4.92, 6.42, 26.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 3, 15.76, 105, 4.22, 9.06, 26.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 4, 21.13, 105, 4.44, 13.65, 31.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 5, 34.27, 105, 5.80, 23.83, 46.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 6, 2.98, 105, 1.59, 1.02, 8.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 7, 4.85, 105, 2.26, 1.90, 11.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'IM', NULL, 3.85, 105, 0.12, 3.61, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'RT', NULL, 64.62, 153, 5.91, 52.30, 75.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 3, 2.65, 50, 2.64, 0.35, 17.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 4, 5.85, 50, 4.36, 1.25, 23.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 5, 24.10, 50, 5.50, 14.79, 36.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 6, 28.80, 50, 6.47, 17.66, 43.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 7, 38.59, 50, 5.60, 28.10, 50.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'IM', NULL, 4.64, 50, 0.12, 4.41, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 2, 4.24, 50, 3.81, 0.67, 22.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 3, 1.71, 50, 1.77, 0.21, 12.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 4, 2.06, 50, 2.12, 0.26, 14.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 5, 32.36, 50, 9.17, 17.09, 52.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 6, 22.92, 50, 6.16, 12.85, 37.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 7, 36.72, 50, 7.15, 23.81, 51.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'IM', NULL, 4.63, 50, 0.09, 4.45, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 2, 2.06, 50, 2.12, 0.26, 14.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 3, 2.65, 50, 2.64, 0.35, 17.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 4, 10.70, 50, 5.00, 4.02, 25.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 5, 35.61, 50, 4.69, 26.82, 45.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 6, 23.68, 50, 5.91, 13.85, 37.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 7, 25.29, 50, 6.08, 15.07, 39.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'IM', NULL, 4.62, 50, 0.09, 4.44, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 4, 0.50, 50, 0.50, 0.06, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 5, 39.46, 50, 4.39, 31.05, 48.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 6, 22.19, 50, 6.53, 11.77, 37.88, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 7, 37.86, 50, 4.96, 28.51, 48.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'IM', NULL, 4.60, 50, 0.09, 4.42, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 4, 4.42, 50, 3.45, 0.89, 19.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 5, 25.13, 50, 8.26, 12.19, 44.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 6, 37.14, 50, 9.53, 20.65, 57.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 7, 33.32, 50, 7.23, 20.62, 49.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'IM', NULL, 4.59, 50, 0.16, 4.26, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 3, 4.42, 50, 4.59, 0.52, 29.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 4, 2.51, 50, 2.54, 0.32, 17.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 5, 34.59, 50, 10.25, 17.54, 56.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 6, 25.94, 50, 9.04, 11.98, 47.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 7, 32.54, 50, 6.10, 21.63, 45.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'IM', NULL, 4.52, 49, 0.12, 4.28, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 4, 8.83, 50, 5.03, 2.69, 25.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 5, 56.42, 50, 8.39, 39.47, 71.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 6, 24.29, 50, 6.62, 13.46, 39.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 7, 10.46, 50, 3.65, 5.07, 20.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'IM', NULL, 4.47, 50, 0.13, 4.22, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 4, 3.10, 50, 2.69, 0.53, 16.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 5, 29.25, 50, 8.69, 15.09, 49.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 6, 26.49, 50, 5.11, 17.53, 37.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 7, 41.17, 50, 9.02, 24.87, 59.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'IM', NULL, 4.41, 49, 0.15, 4.12, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 3, 8.04, 50, 5.27, 2.05, 26.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 4, 8.75, 50, 4.63, 2.90, 23.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 5, 46.48, 50, 7.36, 32.39, 61.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 6, 17.27, 50, 5.29, 9.03, 30.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 7, 19.46, 50, 4.99, 11.30, 31.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'IM', NULL, 4.30, 50, 0.11, 4.07, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 2, 23.12, 49, 8.85, 9.95, 45.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 3, 26.89, 49, 12.66, 9.15, 57.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 4, 20.38, 49, 5.57, 11.38, 33.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 5, 23.46, 49, 13.24, 6.50, 57.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 7, 6.16, 49, 3.23, 2.08, 16.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'IM', NULL, 4.27, 50, 0.18, 3.91, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 2, 63.58, 50, 8.13, 46.30, 77.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 3, 25.09, 50, 9.33, 11.00, 47.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 4, 8.21, 50, 4.41, 2.68, 22.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 5, 3.12, 50, 2.62, 0.56, 15.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'IM', NULL, 4.26, 50, 0.16, 3.95, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 3, 1.59, 50, 1.61, 0.20, 11.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 4, 12.92, 50, 6.60, 4.36, 32.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 5, 46.47, 50, 7.33, 32.44, 61.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 6, 13.55, 50, 7.23, 4.34, 35.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 7, 25.47, 50, 6.97, 14.04, 41.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'IM', NULL, 4.24, 50, 0.14, 3.95, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 3, 0.46, 48, 0.47, 0.06, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 4, 9.84, 48, 3.96, 4.25, 21.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 5, 56.91, 48, 7.40, 41.85, 70.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 6, 10.96, 48, 3.30, 5.87, 19.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 7, 21.84, 48, 4.77, 13.74, 32.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'IM', NULL, 4.23, 47, 0.10, 4.03, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'RT', NULL, 97.90, 50, 1.71, 89.79, 99.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 1, 2.06, 50, 2.12, 0.26, 14.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 2, 16.90, 50, 7.37, 6.61, 36.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 3, 30.62, 50, 8.00, 17.15, 48.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 4, 18.34, 50, 6.05, 9.06, 33.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 5, 26.94, 50, 12.88, 9.01, 57.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 6, 0.73, 50, 0.74, 0.09, 5.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 7, 4.42, 50, 3.45, 0.89, 19.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'IM', NULL, 4.18, 50, 0.30, 3.58, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 1, 0.56, 44, 0.57, 0.07, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 2, 5.44, 44, 3.05, 1.71, 15.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 3, 45.67, 44, 11.85, 24.29, 68.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 4, 10.65, 44, 5.78, 3.38, 28.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 5, 19.91, 44, 5.47, 11.07, 33.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 6, 2.03, 44, 1.53, 0.43, 8.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 7, 15.74, 44, 11.94, 2.95, 53.45, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'IM', NULL, 4.13, 44, 0.19, 3.74, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'RT', NULL, 79.55, 50, 8.02, 59.09, 91.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 1, 7.99, 47, 4.96, 2.18, 25.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 2, 24.78, 47, 9.95, 10.11, 49.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 3, 23.51, 47, 5.98, 13.60, 37.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 4, 3.52, 47, 2.24, 0.95, 12.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 5, 33.30, 47, 7.46, 20.25, 49.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 6, 6.91, 47, 5.00, 1.53, 26.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'IM', NULL, 4.12, 47, 0.16, 3.81, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'RT', NULL, 86.75, 50, 10.35, 51.74, 97.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 2, 0.48, 47, 0.50, 0.06, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 3, 7.43, 47, 5.48, 1.59, 28.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 4, 14.87, 47, 6.94, 5.48, 34.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 5, 27.42, 47, 6.75, 16.03, 42.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 6, 24.10, 47, 6.78, 13.09, 40.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 7, 25.70, 47, 6.95, 14.25, 41.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'IM', NULL, 4.11, 47, 0.18, 3.75, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'RT', NULL, 93.91, 50, 4.48, 76.15, 98.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 2, 16.28, 50, 5.91, 7.53, 31.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 3, 15.10, 50, 6.34, 6.18, 32.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 4, 22.18, 50, 5.65, 12.86, 35.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 5, 34.01, 50, 10.69, 16.52, 57.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 6, 9.91, 50, 3.65, 4.61, 20.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 7, 2.51, 50, 2.54, 0.32, 17.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'IM', NULL, 4.09, 50, 0.22, 3.66, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 2, 0.45, 50, 0.46, 0.06, 3.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 4, 2.06, 50, 2.12, 0.26, 14.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 5, 79.24, 50, 5.79, 65.31, 88.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 6, 17.07, 50, 6.15, 7.91, 33.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 7, 1.18, 50, 0.85, 0.28, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'IM', NULL, 4.06, 50, 0.12, 3.83, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 2, 7.26, 48, 3.74, 2.50, 19.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 3, 26.90, 48, 8.00, 13.96, 45.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 4, 29.15, 48, 9.58, 13.93, 51.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 5, 19.94, 48, 6.04, 10.42, 34.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 6, 12.24, 48, 4.22, 5.95, 23.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 7, 4.52, 48, 3.51, 0.91, 19.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'IM', NULL, 4.02, 48, 0.06, 3.89, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'RT', NULL, 97.72, 50, 1.54, 91.47, 99.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 1, 0.48, 47, 0.49, 0.06, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 2, 9.77, 47, 6.05, 2.64, 30.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 3, 10.53, 47, 6.92, 2.61, 34.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 4, 19.46, 47, 5.69, 10.43, 33.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 5, 56.58, 47, 4.16, 48.10, 64.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 6, 1.93, 47, 1.89, 0.26, 12.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 7, 1.25, 47, 0.93, 0.28, 5.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'IM', NULL, 4.02, 47, 0.16, 3.69, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'RT', NULL, 94.14, 50, 4.59, 75.08, 98.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 3, 4.93, 49, 3.06, 1.38, 16.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 4, 20.27, 49, 8.82, 7.83, 43.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 5, 29.18, 49, 10.06, 13.41, 52.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 6, 24.30, 49, 7.70, 12.15, 42.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 7, 21.31, 49, 5.33, 12.51, 33.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'IM', NULL, 4.01, 49, 0.14, 3.73, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'RT', NULL, 95.58, 50, 3.45, 80.73, 99.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 1, 1.22, 49, 1.26, 0.15, 9.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 2, 17.57, 49, 5.08, 9.52, 30.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 3, 56.63, 49, 5.46, 45.50, 67.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 4, 13.05, 49, 6.65, 4.41, 32.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 5, 11.08, 49, 6.71, 3.07, 32.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 7, 0.46, 49, 0.47, 0.06, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'IM', NULL, 4.00, 49, 0.15, 3.70, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'RT', NULL, 98.13, 50, 1.83, 87.65, 99.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 3, 18.18, 50, 6.47, 8.48, 34.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 4, 28.47, 50, 8.75, 14.37, 48.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 5, 42.49, 50, 10.22, 24.18, 63.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 6, 2.77, 50, 2.03, 0.62, 11.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 7, 8.10, 50, 5.49, 1.96, 27.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'IM', NULL, 3.99, 50, 0.16, 3.67, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 1, 6.97, 43, 5.69, 1.26, 30.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 2, 11.48, 43, 5.21, 4.41, 26.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 3, 13.36, 43, 6.05, 5.10, 30.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 4, 30.46, 43, 8.77, 15.96, 50.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 5, 32.94, 43, 9.17, 17.53, 53.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 6, 0.58, 43, 0.59, 0.08, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 7, 4.21, 43, 3.33, 0.82, 18.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'IM', NULL, 3.94, 43, 0.17, 3.60, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'RT', NULL, 76.94, 50, 12.24, 45.47, 93.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 2, 9.22, 45, 4.44, 3.37, 22.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 3, 29.27, 45, 11.57, 11.83, 56.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 4, 25.83, 45, 7.12, 14.13, 42.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 5, 15.58, 45, 5.72, 7.13, 30.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 6, 3.54, 45, 1.93, 1.16, 10.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 7, 16.56, 45, 4.70, 9.08, 28.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'IM', NULL, 3.93, 45, 0.20, 3.54, 4.32, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'RT', NULL, 87.78, 50, 6.54, 67.84, 96.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 1, 6.02, 43, 5.50, 0.89, 31.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 2, 1.73, 43, 1.00, 0.53, 5.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 3, 18.58, 43, 5.84, 9.47, 33.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 4, 44.17, 43, 6.90, 31.04, 58.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 5, 28.05, 43, 5.76, 17.98, 40.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 7, 1.46, 43, 1.02, 0.35, 5.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'IM', NULL, 3.81, 43, 0.19, 3.44, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'RT', NULL, 80.85, 50, 9.02, 56.69, 93.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 1, 15.48, 50, 10.43, 3.56, 47.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 2, 58.35, 50, 11.87, 34.43, 78.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 3, 17.33, 50, 5.19, 9.20, 30.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 4, 8.83, 50, 9.18, 0.97, 48.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 5, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'IM', NULL, 3.68, 50, 0.12, 3.45, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'RT', NULL, 100.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 1, 0.98, 36, 1.00, 0.12, 7.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 2, 4.43, 36, 5.00, 0.42, 33.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 3, 11.02, 36, 7.47, 2.57, 36.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 4, 15.11, 36, 7.85, 4.89, 38.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 5, 66.66, 36, 13.76, 36.26, 87.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 6, 1.21, 36, 1.22, 0.15, 8.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 7, 0.60, 36, 0.61, 0.08, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'IM', NULL, 3.58, 36, 0.14, 3.29, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'RT', NULL, 74.49, 50, 8.12, 55.31, 87.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 1, 6.16, 38, 6.19, 0.75, 36.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 2, 38.23, 38, 14.70, 14.92, 68.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 3, 23.49, 38, 11.70, 7.59, 53.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 4, 20.57, 38, 9.57, 7.33, 45.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 5, 11.55, 38, 6.97, 3.17, 34.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'IM', NULL, 3.55, 38, 0.30, 2.94, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'RT', NULL, 74.96, 49, 8.80, 53.84, 88.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 1, 2.85, 42, 2.27, 0.56, 13.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 2, 1.51, 42, 1.01, 0.38, 5.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 3, 25.09, 42, 6.86, 13.82, 41.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 4, 45.43, 42, 8.39, 29.59, 62.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 5, 22.86, 42, 7.92, 10.68, 42.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 6, 0.63, 42, 0.63, 0.08, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 7, 1.64, 42, 1.18, 0.38, 6.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'IM', NULL, 3.54, 42, 0.14, 3.25, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'RT', NULL, 71.70, 50, 16.23, 33.68, 92.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 1, 15.39, 48, 6.84, 5.95, 34.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 2, 24.15, 48, 9.14, 10.45, 46.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 3, 32.69, 48, 8.13, 18.76, 50.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 4, 8.68, 48, 4.12, 3.24, 21.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 5, 18.30, 48, 7.70, 7.36, 38.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 7, 0.78, 48, 0.78, 0.10, 5.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'IM', NULL, 3.45, 48, 0.18, 3.08, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'RT', NULL, 93.99, 50, 3.46, 82.05, 98.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 2, 19.30, 49, 10.00, 6.17, 46.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 3, 46.97, 49, 10.63, 27.29, 67.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 4, 32.80, 49, 17.31, 9.15, 70.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 5, 0.93, 49, 0.94, 0.12, 6.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'IM', NULL, 3.27, 49, 0.13, 3.01, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'RT', NULL, 96.70, 50, 3.70, 74.02, 99.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 1, 9.83, 48, 4.00, 4.21, 21.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 2, 49.08, 48, 13.34, 24.77, 73.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 3, 33.10, 48, 14.27, 11.92, 64.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 4, 0.65, 48, 0.65, 0.09, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 5, 2.66, 48, 2.67, 0.34, 17.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 6, 4.68, 48, 4.77, 0.57, 29.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'IM', NULL, 3.25, 48, 0.32, 2.61, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'RT', NULL, 94.39, 50, 3.43, 82.06, 98.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 1, 1.97, 17, 2.36, 0.15, 21.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 2, 3.83, 17, 4.64, 0.27, 36.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 3, 1.34, 17, 1.61, 0.10, 15.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 4, 11.91, 17, 3.67, 6.06, 22.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 5, 26.25, 17, 5.96, 15.64, 40.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 6, 37.82, 17, 7.53, 23.57, 54.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 7, 16.89, 17, 2.66, 11.97, 23.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'IM', NULL, 4.26, 18, 0.20, 3.83, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'RT', NULL, 38.89, 50, 18.33, 11.90, 74.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 1, 3.52, 35, 3.61, 0.42, 24.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 2, 14.22, 35, 7.32, 4.67, 35.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 3, 31.64, 35, 10.69, 14.50, 55.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 4, 12.84, 35, 8.11, 3.27, 39.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 5, 23.64, 35, 10.90, 8.32, 51.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 6, 5.34, 35, 4.33, 0.98, 24.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 7, 8.79, 35, 6.05, 2.04, 30.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'IM', NULL, 3.95, 35, 0.21, 3.52, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'RT', NULL, 58.54, 50, 21.11, 19.73, 89.02, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 1, 43.26, 32, 15.93, 16.87, 74.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 2, 26.44, 32, 7.43, 14.16, 43.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 3, 8.96, 32, 7.12, 1.63, 36.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 4, 20.04, 32, 12.72, 4.73, 55.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 7, 1.29, 32, 1.32, 0.16, 9.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'IM', NULL, 3.59, 33, 0.21, 3.16, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'RT', NULL, 58.42, 50, 21.31, 19.41, 89.12, 'Y', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 2, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 3, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 4, 0.49, 118, 0.50, 0.07, 3.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 5, 25.50, 118, 5.04, 16.83, 36.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 6, 28.11, 118, 4.75, 19.72, 38.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 7, 45.90, 118, 3.86, 38.41, 53.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'IM', NULL, 4.74, 120, 0.06, 4.61, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 2, 1.79, 117, 1.64, 0.29, 10.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 3, 4.80, 117, 2.34, 1.79, 12.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 4, 1.98, 117, 1.01, 0.71, 5.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 5, 42.01, 117, 3.42, 35.43, 48.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 6, 29.07, 117, 5.65, 19.24, 41.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 7, 20.35, 117, 5.13, 12.02, 32.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'IM', NULL, 4.70, 120, 0.04, 4.62, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'RT', NULL, 98.60, 121, 1.30, 91.63, 99.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 1, 1.75, 119, 1.73, 0.24, 11.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 2, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 3, 1.75, 119, 1.73, 0.24, 11.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 4, 0.69, 119, 0.54, 0.15, 3.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 5, 40.42, 119, 4.41, 32.08, 49.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 6, 25.85, 119, 3.13, 20.14, 32.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 7, 29.52, 119, 2.69, 24.49, 35.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'IM', NULL, 4.62, 120, 0.07, 4.49, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 2, 1.96, 118, 1.61, 0.38, 9.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 3, 3.38, 118, 2.09, 0.98, 11.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 4, 1.26, 118, 1.26, 0.17, 8.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 5, 33.44, 118, 4.64, 24.96, 43.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 6, 16.72, 118, 4.21, 9.94, 26.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 7, 43.23, 118, 3.83, 35.86, 50.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'IM', NULL, 4.50, 120, 0.07, 4.36, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'RT', NULL, 99.80, 121, 0.21, 98.44, 99.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 1, 1.10, 118, 1.12, 0.14, 7.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 2, 65.48, 118, 4.00, 57.20, 72.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 3, 26.24, 118, 2.86, 20.98, 32.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 4, 4.32, 118, 1.69, 1.97, 9.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 5, 2.18, 118, 1.10, 0.80, 5.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 6, 0.47, 118, 0.48, 0.06, 3.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 7, 0.21, 118, 0.21, 0.03, 1.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'IM', NULL, 4.48, 119, 0.10, 4.29, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'RT', NULL, 98.94, 121, 1.01, 93.30, 99.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 2, 0.21, 119, 0.21, 0.03, 1.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 3, 6.82, 119, 2.96, 2.83, 15.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 4, 8.43, 119, 2.26, 4.90, 14.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 5, 42.41, 119, 4.90, 33.10, 52.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 6, 28.98, 119, 5.45, 19.45, 40.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 7, 13.17, 119, 4.12, 6.91, 23.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'IM', NULL, 4.41, 121, 0.05, 4.31, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 2, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 3, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 4, 10.49, 119, 3.71, 5.09, 20.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 5, 57.63, 119, 5.39, 46.77, 67.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 6, 21.84, 119, 3.51, 15.68, 29.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 7, 10.04, 119, 3.62, 4.80, 19.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'IM', NULL, 4.36, 121, 0.08, 4.20, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 2, 3.18, 118, 1.90, 0.96, 10.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 3, 6.99, 118, 2.58, 3.31, 14.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 4, 4.73, 118, 2.45, 1.66, 12.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 5, 45.72, 118, 4.90, 36.30, 55.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 6, 19.19, 118, 4.06, 12.40, 28.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 7, 20.19, 118, 4.31, 12.97, 30.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'IM', NULL, 4.34, 120, 0.09, 4.16, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'RT', NULL, 99.54, 121, 0.47, 96.64, 99.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 2, 2.11, 115, 1.63, 0.45, 9.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 3, 9.74, 115, 3.44, 4.74, 18.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 4, 9.93, 115, 3.88, 4.46, 20.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 5, 53.76, 115, 7.73, 38.58, 68.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 6, 22.03, 115, 4.82, 13.95, 33.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 7, 2.43, 115, 1.29, 0.84, 6.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'IM', NULL, 4.32, 116, 0.12, 4.07, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'RT', NULL, 96.04, 121, 2.07, 89.17, 98.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 2, 0.00, 116, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 3, 2.26, 116, 1.67, 0.51, 9.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 4, 6.22, 116, 3.20, 2.19, 16.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 5, 45.49, 116, 6.11, 33.88, 57.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 6, 25.09, 116, 5.05, 16.44, 36.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 7, 20.94, 116, 3.49, 14.85, 28.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'IM', NULL, 4.29, 118, 0.05, 4.18, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'RT', NULL, 97.69, 121, 1.40, 92.51, 99.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 1, 0.53, 108, 0.40, 0.12, 2.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 2, 1.62, 108, 1.16, 0.38, 6.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 3, 8.16, 108, 3.01, 3.85, 16.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 4, 31.82, 108, 2.87, 26.43, 37.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 5, 45.21, 108, 4.81, 35.95, 54.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 6, 8.41, 108, 3.70, 3.42, 19.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 7, 4.25, 108, 1.93, 1.70, 10.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'IM', NULL, 4.22, 109, 0.09, 4.05, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'RT', NULL, 89.68, 121, 6.16, 69.94, 97.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 2, 0.47, 118, 0.36, 0.10, 2.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 3, 10.13, 118, 3.88, 4.61, 20.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 4, 32.86, 118, 6.22, 21.88, 46.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 5, 41.27, 118, 5.46, 31.03, 52.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 6, 9.44, 118, 3.37, 4.56, 18.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 7, 5.84, 118, 2.10, 2.82, 11.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'IM', NULL, 4.21, 119, 0.10, 4.02, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'RT', NULL, 99.42, 121, 0.59, 95.77, 99.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 1, 0.22, 111, 0.22, 0.03, 1.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 2, 0.00, 111, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 3, 0.69, 111, 0.54, 0.15, 3.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 4, 7.10, 111, 3.08, 2.94, 16.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 5, 52.71, 111, 8.28, 36.59, 68.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 6, 14.50, 111, 4.55, 7.58, 25.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 7, 24.78, 111, 3.78, 18.06, 32.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'IM', NULL, 4.20, 114, 0.09, 4.01, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'RT', NULL, 96.34, 120, 1.77, 90.68, 98.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 1, 1.17, 119, 1.11, 0.18, 7.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 2, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 3, 0.21, 119, 0.21, 0.03, 1.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 4, 12.53, 119, 3.65, 6.89, 21.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 5, 56.49, 119, 6.23, 43.99, 68.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 6, 17.97, 119, 6.44, 8.45, 34.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 7, 11.64, 119, 3.39, 6.42, 20.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'IM', NULL, 4.19, 121, 0.11, 3.97, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 2, 20.15, 119, 4.75, 12.33, 31.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 3, 40.97, 119, 7.38, 27.50, 55.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 4, 27.12, 119, 5.01, 18.39, 38.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 5, 11.49, 119, 3.21, 6.50, 19.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 6, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 7, 0.27, 119, 0.28, 0.03, 2.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'IM', NULL, 4.18, 121, 0.07, 4.04, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 1, 1.82, 116, 1.79, 0.25, 11.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 2, 1.07, 116, 0.78, 0.25, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 3, 13.13, 116, 2.28, 9.24, 18.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 4, 20.11, 116, 4.44, 12.70, 30.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 5, 40.57, 116, 7.73, 26.56, 56.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 6, 9.48, 116, 3.49, 4.47, 18.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 7, 13.82, 116, 2.67, 9.32, 20.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'IM', NULL, 4.15, 118, 0.09, 3.97, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'RT', NULL, 96.19, 121, 3.20, 81.78, 99.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 1, 2.01, 105, 1.96, 0.28, 12.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 2, 0.86, 105, 0.55, 0.24, 3.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 3, 15.02, 105, 3.85, 8.86, 24.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 4, 19.77, 105, 4.15, 12.79, 29.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 5, 43.53, 105, 3.96, 35.90, 51.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 6, 16.58, 105, 4.98, 8.86, 28.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 7, 2.24, 105, 1.17, 0.78, 6.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'IM', NULL, 4.06, 107, 0.08, 3.89, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'RT', NULL, 87.54, 121, 3.71, 78.17, 93.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 2, 0.21, 116, 0.22, 0.03, 1.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 3, 12.02, 116, 3.53, 6.59, 20.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 4, 16.22, 116, 6.54, 6.94, 33.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 5, 37.97, 116, 6.84, 25.62, 52.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 6, 21.45, 116, 3.56, 15.22, 29.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 7, 12.13, 116, 4.47, 5.67, 24.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'IM', NULL, 4.05, 119, 0.09, 3.86, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'RT', NULL, 97.68, 121, 1.66, 90.84, 99.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 1, 2.56, 117, 1.92, 0.57, 10.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 2, 3.65, 117, 1.80, 1.36, 9.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 3, 15.31, 117, 2.85, 10.46, 21.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 4, 20.83, 117, 3.77, 14.33, 29.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 5, 52.32, 117, 5.57, 41.35, 63.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 6, 2.36, 117, 2.25, 0.35, 14.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 7, 2.97, 117, 2.10, 0.72, 11.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'IM', NULL, 4.05, 119, 0.07, 3.91, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'RT', NULL, 98.05, 121, 1.74, 89.28, 99.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 1, 1.79, 118, 1.64, 0.29, 10.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 2, 11.14, 118, 2.68, 6.83, 17.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 3, 12.86, 118, 4.70, 6.05, 25.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 4, 17.86, 118, 3.28, 12.26, 25.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 5, 45.96, 118, 7.59, 31.71, 60.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 6, 9.30, 118, 3.49, 4.33, 18.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 7, 1.09, 118, 0.71, 0.30, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'IM', NULL, 4.03, 120, 0.10, 3.83, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'RT', NULL, 98.26, 121, 1.57, 90.19, 99.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 2, 1.91, 113, 1.45, 0.42, 8.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 3, 18.43, 113, 2.61, 13.80, 24.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 4, 28.19, 113, 3.68, 21.49, 36.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 5, 32.03, 113, 6.82, 20.22, 46.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 6, 11.92, 113, 3.02, 7.11, 19.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 7, 7.52, 113, 2.73, 3.60, 15.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'IM', NULL, 3.95, 113, 0.08, 3.78, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'RT', NULL, 94.19, 121, 1.95, 88.88, 97.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 2, 4.41, 111, 2.15, 1.65, 11.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 3, 24.78, 111, 4.60, 16.80, 34.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 4, 16.15, 111, 4.34, 9.26, 26.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 5, 40.01, 111, 7.08, 27.09, 54.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 6, 9.26, 111, 3.78, 4.02, 19.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 7, 5.40, 111, 2.29, 2.29, 12.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'IM', NULL, 3.90, 112, 0.09, 3.71, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'RT', NULL, 94.83, 121, 1.93, 89.39, 97.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 1, 0.46, 119, 0.47, 0.06, 3.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 2, 9.49, 119, 3.81, 4.18, 20.13, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 3, 31.45, 119, 4.26, 23.68, 40.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 4, 31.80, 119, 4.61, 23.44, 41.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 5, 22.86, 119, 3.48, 16.70, 30.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 6, 2.57, 119, 1.62, 0.73, 8.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 7, 1.37, 119, 1.13, 0.27, 6.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'IM', NULL, 3.88, 121, 0.06, 3.76, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 1, 3.18, 117, 1.85, 0.99, 9.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 2, 11.85, 117, 4.27, 5.65, 23.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 3, 18.91, 117, 3.54, 12.86, 26.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 4, 24.12, 117, 6.59, 13.48, 39.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 5, 37.84, 117, 6.09, 26.72, 50.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 6, 3.68, 117, 1.79, 1.38, 9.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 7, 0.42, 117, 0.32, 0.10, 1.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'IM', NULL, 3.87, 119, 0.11, 3.65, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'RT', NULL, 98.25, 120, 1.73, 88.49, 99.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 2, 10.47, 118, 4.38, 4.43, 22.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 3, 33.97, 118, 5.46, 24.11, 45.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 4, 39.53, 118, 4.29, 31.43, 48.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 5, 12.79, 118, 2.69, 8.34, 19.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 6, 3.24, 118, 1.84, 1.03, 9.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 7, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'IM', NULL, 3.83, 119, 0.09, 3.65, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'RT', NULL, 98.60, 121, 1.30, 91.63, 99.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 2, 31.61, 117, 6.10, 20.90, 44.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 3, 42.30, 117, 5.67, 31.64, 53.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 4, 20.25, 117, 5.15, 11.89, 32.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 5, 3.33, 117, 1.44, 1.40, 7.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 6, 2.05, 117, 1.59, 0.43, 9.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 7, 0.46, 117, 0.48, 0.06, 3.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'IM', NULL, 3.75, 118, 0.08, 3.60, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'RT', NULL, 98.93, 121, 0.77, 95.65, 99.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 1, 0.21, 118, 0.21, 0.03, 1.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 2, 1.28, 118, 1.04, 0.25, 6.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 3, 33.90, 118, 6.96, 21.70, 48.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 4, 39.05, 118, 3.67, 32.08, 46.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 5, 24.21, 118, 4.66, 16.18, 34.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 6, 1.15, 118, 1.10, 0.17, 7.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 7, 0.21, 118, 0.21, 0.03, 1.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'IM', NULL, 3.66, 120, 0.07, 3.52, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'RT', NULL, 99.51, 121, 0.49, 96.50, 99.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 1, 2.89, 83, 1.58, 0.96, 8.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 2, 6.92, 83, 2.49, 3.34, 13.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 3, 18.29, 83, 5.89, 9.27, 32.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 4, 19.57, 83, 6.57, 9.59, 35.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 5, 42.47, 83, 7.36, 28.84, 57.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 6, 9.09, 83, 3.88, 3.78, 20.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 7, 0.76, 83, 0.77, 0.10, 5.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'IM', NULL, 3.65, 83, 0.07, 3.52, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'RT', NULL, 75.00, 121, 5.34, 63.06, 84.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 1, 4.57, 111, 2.31, 1.65, 12.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 2, 47.25, 111, 7.34, 33.31, 61.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 3, 30.71, 111, 5.43, 21.10, 42.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 4, 8.40, 111, 2.53, 4.56, 14.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 5, 8.71, 111, 2.57, 4.78, 15.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 6, 0.00, 111, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 7, 0.36, 111, 0.37, 0.05, 2.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'IM', NULL, 3.65, 112, 0.10, 3.46, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'RT', NULL, 93.16, 121, 2.98, 84.37, 97.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 1, 3.83, 119, 2.12, 1.26, 11.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 2, 65.34, 119, 7.37, 49.73, 78.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 3, 29.07, 119, 7.00, 17.30, 44.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 4, 1.76, 119, 0.95, 0.60, 5.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 5, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 6, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 7, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'IM', NULL, 3.62, 121, 0.06, 3.50, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 2, 3.23, 119, 1.76, 1.08, 9.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 3, 65.43, 119, 8.23, 47.94, 79.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 4, 28.66, 119, 8.46, 15.04, 47.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 5, 1.30, 119, 0.94, 0.31, 5.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 6, 0.21, 119, 0.21, 0.03, 1.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 7, 1.17, 119, 1.11, 0.18, 7.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'IM', NULL, 3.59, 119, 0.07, 3.45, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 1, 20.79, 100, 8.60, 8.51, 42.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 2, 44.37, 100, 5.72, 33.49, 55.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 3, 25.29, 100, 6.45, 14.67, 39.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 4, 8.00, 100, 3.47, 3.30, 18.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 5, 1.00, 100, 0.81, 0.20, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 6, 0.55, 100, 0.56, 0.07, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 7, 0.00, 100, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'IM', NULL, 3.57, 102, 0.08, 3.41, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'RT', NULL, 88.79, 120, 3.85, 78.64, 94.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 1, 9.07, 114, 2.54, 5.14, 15.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 2, 30.35, 114, 6.38, 19.33, 44.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 3, 34.59, 114, 5.38, 24.82, 45.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 4, 15.46, 114, 3.93, 9.17, 24.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 5, 9.09, 114, 2.93, 4.71, 16.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 6, 1.44, 114, 1.14, 0.30, 6.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 7, 0.00, 114, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'IM', NULL, 3.56, 116, 0.08, 3.40, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'RT', NULL, 98.20, 121, 1.14, 93.82, 99.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 1, 3.26, 95, 2.05, 0.92, 10.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 2, 30.56, 95, 6.43, 19.43, 44.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 3, 32.82, 95, 4.54, 24.52, 42.36, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 4, 25.61, 95, 5.34, 16.48, 37.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 5, 7.49, 95, 3.28, 3.06, 17.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 6, 0.00, 95, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 7, 0.26, 95, 0.27, 0.03, 1.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'IM', NULL, 3.33, 97, 0.09, 3.15, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'RT', NULL, 80.82, 120, 4.13, 71.31, 87.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 1, 19.80, 115, 3.75, 13.39, 28.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 2, 42.63, 115, 4.44, 34.15, 51.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 3, 17.70, 115, 4.30, 10.71, 27.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 4, 4.56, 115, 2.37, 1.60, 12.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 5, 10.24, 115, 2.09, 6.78, 15.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 6, 5.06, 115, 2.38, 1.96, 12.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 7, 0.00, 115, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'IM', NULL, 3.26, 117, 0.09, 3.09, 3.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'RT', NULL, 98.57, 120, 1.25, 92.22, 99.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 1, 20.05, 82, 7.21, 9.29, 38.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 2, 28.60, 82, 6.79, 17.13, 43.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 3, 29.85, 82, 13.20, 10.82, 59.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 4, 16.27, 82, 5.04, 8.51, 28.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 5, 5.24, 82, 3.01, 1.63, 15.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 6, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'IM', NULL, 3.17, 84, 0.09, 2.99, 3.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'RT', NULL, 67.76, 121, 6.35, 54.16, 78.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 2, 8.16, 52, 3.12, 3.71, 17.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 3, 4.12, 52, 2.81, 1.02, 15.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 4, 15.73, 52, 6.15, 6.85, 32.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 5, 56.99, 52, 5.38, 46.03, 67.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 6, 2.39, 52, 1.58, 0.62, 8.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 7, 12.61, 52, 5.84, 4.75, 29.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'IM', NULL, 4.13, 53, 0.17, 3.79, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'RT', NULL, 44.01, 120, 8.76, 27.99, 61.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 1, 2.25, 96, 1.70, 0.50, 9.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 2, 25.49, 96, 11.43, 9.39, 53.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 3, 20.90, 96, 9.99, 7.38, 46.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 4, 14.94, 96, 5.78, 6.64, 30.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 5, 33.36, 96, 6.05, 22.59, 46.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 6, 2.74, 96, 1.59, 0.85, 8.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 7, 0.32, 96, 0.34, 0.04, 2.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'IM', NULL, 2.99, 98, 0.13, 2.73, 3.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'RT', NULL, 82.93, 121, 4.82, 71.24, 90.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 1, 0.22, 109, 0.23, 0.03, 1.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 2, 0.01, 109, 0.02, 0.00, 0.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 3, 3.73, 109, 2.10, 1.20, 11.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 4, 0.22, 109, 0.15, 0.06, 0.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 5, 43.47, 109, 5.52, 33.00, 54.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 6, 13.85, 109, 3.82, 7.86, 23.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 7, 38.49, 109, 6.64, 26.41, 52.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'IM', NULL, 4.63, 111, 0.05, 4.53, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'RT', NULL, 100.00, 111, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 2, 0.08, 109, 0.08, 0.01, 0.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 3, 1.76, 109, 1.45, 0.34, 8.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 4, 2.82, 109, 2.75, 0.40, 17.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 5, 28.70, 109, 7.58, 16.18, 45.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 6, 12.14, 109, 3.92, 6.25, 22.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 7, 54.50, 109, 8.57, 37.66, 70.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'IM', NULL, 4.61, 109, 0.11, 4.40, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'RT', NULL, 100.00, 110, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 1, 2.75, 109, 2.59, 0.41, 16.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 2, 6.07, 109, 3.01, 2.22, 15.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 3, 19.87, 109, 7.01, 9.39, 37.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 4, 32.86, 109, 7.21, 20.39, 48.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 5, 22.91, 109, 4.88, 14.66, 33.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 6, 13.56, 109, 2.42, 9.43, 19.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 7, 1.97, 109, 1.78, 0.32, 11.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'IM', NULL, 4.52, 110, 0.08, 4.36, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'RT', NULL, 99.96, 111, 0.04, 99.66, 99.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 2, 2.88, 109, 2.66, 0.45, 16.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 3, 4.65, 109, 3.32, 1.09, 17.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 4, 4.24, 109, 2.83, 1.10, 14.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 5, 50.44, 109, 11.98, 28.25, 72.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 6, 15.51, 109, 4.06, 9.04, 25.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 7, 22.29, 109, 10.49, 7.95, 48.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'IM', NULL, 4.39, 110, 0.13, 4.13, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'RT', NULL, 100.00, 110, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 2, 0.08, 108, 0.09, 0.01, 0.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 3, 11.02, 108, 3.89, 5.34, 21.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 4, 32.79, 108, 5.26, 23.31, 43.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 5, 38.18, 108, 7.87, 24.18, 54.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 6, 8.49, 108, 4.51, 2.85, 22.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 7, 9.44, 108, 3.76, 4.18, 19.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'IM', NULL, 4.39, 110, 0.08, 4.24, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'RT', NULL, 100.00, 110, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 3, 0.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 4, 7.34, 109, 3.58, 2.72, 18.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 5, 43.35, 109, 6.20, 31.68, 55.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 6, 27.60, 109, 5.74, 17.74, 40.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 7, 21.71, 109, 5.15, 13.21, 33.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'IM', NULL, 4.38, 110, 0.07, 4.25, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'RT', NULL, 100.00, 110, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 1, 0.07, 95, 0.06, 0.01, 0.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 2, 1.56, 95, 1.53, 0.22, 10.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 3, 0.13, 95, 0.14, 0.02, 1.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 4, 2.45, 95, 2.18, 0.41, 13.34, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 5, 29.97, 95, 7.01, 18.07, 45.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 6, 32.04, 95, 11.11, 14.61, 56.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 7, 33.79, 95, 12.32, 14.60, 60.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'IM', NULL, 4.36, 96, 0.11, 4.14, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'RT', NULL, 84.82, 109, 3.80, 75.68, 90.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 3, 2.85, 109, 2.38, 0.53, 13.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 4, 4.36, 109, 2.45, 1.40, 12.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 5, 44.94, 109, 8.74, 28.83, 62.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 6, 23.92, 109, 6.94, 12.86, 40.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 7, 23.93, 109, 8.06, 11.57, 43.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'IM', NULL, 4.35, 109, 0.09, 4.17, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'RT', NULL, 100.00, 110, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 1, 1.55, 104, 1.32, 0.28, 8.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 2, 0.47, 104, 0.31, 0.12, 1.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 3, 2.61, 104, 2.18, 0.49, 12.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 4, 29.57, 104, 9.29, 14.77, 50.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 5, 45.09, 104, 10.60, 26.00, 65.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 6, 11.83, 104, 3.78, 6.14, 21.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 7, 8.88, 104, 3.78, 3.71, 19.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'IM', NULL, 4.33, 106, 0.09, 4.14, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'RT', NULL, 99.91, 109, 0.09, 99.29, 99.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 2, 0.00, 105, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 3, 2.97, 105, 2.47, 0.56, 14.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 4, 11.28, 105, 4.60, 4.87, 24.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 5, 39.16, 105, 7.26, 26.03, 54.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 6, 14.64, 105, 7.58, 4.90, 36.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 7, 31.95, 105, 7.57, 19.05, 48.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'IM', NULL, 4.25, 106, 0.08, 4.08, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'RT', NULL, 95.65, 110, 3.01, 83.96, 98.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 2, 0.02, 106, 0.02, 0.00, 0.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 3, 2.91, 106, 2.82, 0.41, 17.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 4, 8.74, 106, 5.32, 2.48, 26.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 5, 34.45, 106, 9.19, 19.00, 54.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 6, 17.39, 106, 7.29, 7.15, 36.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 7, 36.50, 106, 9.86, 19.82, 57.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'IM', NULL, 4.24, 107, 0.11, 4.02, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'RT', NULL, 97.25, 108, 2.34, 86.21, 99.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 1, 3.10, 104, 2.65, 0.55, 15.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 2, 7.91, 104, 4.78, 2.29, 23.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 3, 7.28, 104, 3.43, 2.78, 17.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 4, 24.31, 104, 4.82, 16.04, 35.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 5, 33.20, 104, 5.15, 23.88, 44.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 6, 13.20, 104, 6.28, 4.88, 31.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 7, 11.00, 104, 4.53, 4.70, 23.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'IM', NULL, 4.24, 105, 0.11, 4.02, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'RT', NULL, 92.88, 109, 3.31, 82.88, 97.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 2, 2.97, 104, 2.18, 0.68, 12.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 3, 6.15, 104, 4.10, 1.57, 21.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 4, 6.29, 104, 4.00, 1.72, 20.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 5, 41.07, 104, 7.98, 26.60, 57.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 6, 22.88, 104, 3.90, 16.07, 31.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 7, 20.64, 104, 9.37, 7.72, 44.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'IM', NULL, 4.24, 105, 0.11, 4.02, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'RT', NULL, 94.32, 109, 3.62, 81.29, 98.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 2, 2.83, 106, 2.66, 0.43, 16.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 3, 5.80, 106, 3.25, 1.86, 16.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 4, 14.65, 106, 3.78, 8.61, 23.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 5, 45.07, 106, 6.83, 32.19, 58.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 6, 14.43, 106, 3.67, 8.55, 23.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 7, 17.23, 106, 6.80, 7.48, 34.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'IM', NULL, 4.23, 107, 0.10, 4.04, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'RT', NULL, 99.94, 109, 0.05, 99.68, 99.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 2, 23.27, 105, 9.61, 9.44, 46.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 3, 12.67, 105, 3.98, 6.63, 22.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 4, 46.02, 105, 6.21, 34.19, 58.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 5, 13.52, 105, 5.25, 6.03, 27.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 6, 4.52, 105, 4.05, 0.73, 23.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 7, 0.00, 105, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'IM', NULL, 4.18, 106, 0.11, 3.97, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'RT', NULL, 97.17, 108, 3.00, 79.82, 99.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 1, 3.35, 96, 3.31, 0.45, 20.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 2, 16.32, 96, 6.92, 6.66, 34.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 3, 11.98, 96, 4.01, 6.01, 22.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 4, 8.97, 96, 4.94, 2.88, 24.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 5, 36.86, 96, 8.47, 22.10, 54.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 6, 8.55, 96, 4.15, 3.16, 21.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 7, 13.97, 96, 4.57, 7.09, 25.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'IM', NULL, 4.13, 98, 0.15, 3.83, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'RT', NULL, 91.23, 110, 3.37, 81.87, 95.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 2, 0.16, 105, 0.13, 0.03, 0.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 3, 15.50, 105, 3.82, 9.33, 24.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 4, 17.16, 105, 4.54, 9.91, 28.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 5, 47.10, 105, 9.47, 29.54, 65.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 6, 15.31, 105, 5.20, 7.55, 28.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 7, 4.77, 105, 2.42, 1.71, 12.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'IM', NULL, 4.08, 106, 0.06, 3.96, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'RT', NULL, 99.74, 108, 0.24, 98.43, 99.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 1, 3.28, 98, 2.69, 0.63, 15.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 2, 0.14, 98, 0.10, 0.03, 0.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 3, 18.26, 98, 5.42, 9.80, 31.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 4, 23.63, 98, 6.26, 13.45, 38.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 5, 26.55, 98, 8.55, 13.15, 46.33, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 6, 20.72, 98, 5.48, 11.88, 33.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 7, 7.42, 98, 3.51, 2.82, 18.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'IM', NULL, 4.07, 99, 0.13, 3.81, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'RT', NULL, 87.43, 109, 7.96, 62.34, 96.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 1, 2.82, 108, 2.65, 0.43, 16.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 2, 0.27, 108, 0.14, 0.10, 0.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 3, 43.18, 108, 10.34, 24.79, 63.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 4, 36.43, 108, 8.03, 22.37, 53.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 5, 8.92, 108, 4.50, 3.16, 22.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 6, 6.35, 108, 4.12, 1.69, 21.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 7, 2.03, 108, 1.82, 0.34, 11.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'IM', NULL, 4.06, 109, 0.12, 3.83, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'RT', NULL, 99.96, 110, 0.04, 99.66, 99.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 1, 1.59, 101, 1.49, 0.24, 9.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 2, 14.52, 101, 5.86, 6.25, 30.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 3, 36.03, 101, 4.18, 28.21, 44.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 4, 26.88, 101, 5.09, 18.03, 38.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 5, 14.07, 101, 6.35, 5.46, 31.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 6, 4.50, 101, 2.77, 1.30, 14.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 7, 2.40, 101, 2.22, 0.38, 13.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'IM', NULL, 3.97, 103, 0.12, 3.73, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'RT', NULL, 87.53, 110, 6.54, 68.16, 95.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 1, 0.07, 106, 0.04, 0.02, 0.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 2, 18.20, 106, 4.87, 10.42, 29.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 3, 27.39, 106, 6.53, 16.45, 41.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 4, 32.97, 106, 7.02, 20.77, 48.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 5, 15.41, 106, 5.66, 7.15, 30.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 6, 3.90, 106, 2.31, 1.19, 12.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 7, 2.05, 106, 1.84, 0.34, 11.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'IM', NULL, 3.87, 107, 0.10, 3.67, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'RT', NULL, 98.78, 109, 1.13, 92.69, 99.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 1, 0.05, 106, 0.06, 0.01, 0.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 2, 4.06, 106, 2.57, 1.13, 13.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 3, 13.01, 106, 6.12, 4.87, 30.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 4, 30.27, 106, 10.82, 13.58, 54.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 5, 26.40, 106, 6.99, 14.95, 42.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 6, 10.76, 106, 4.11, 4.91, 21.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 7, 15.45, 106, 5.87, 6.97, 30.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'IM', NULL, 3.86, 107, 0.15, 3.57, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'RT', NULL, 97.18, 109, 2.62, 83.85, 99.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 1, 0.03, 107, 0.02, 0.01, 0.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 2, 10.72, 107, 3.98, 5.00, 21.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 3, 38.55, 107, 2.91, 32.97, 44.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 4, 33.20, 107, 6.53, 21.70, 47.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 5, 14.47, 107, 5.95, 6.12, 30.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 6, 0.02, 107, 0.02, 0.00, 0.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 7, 3.02, 107, 2.52, 0.56, 14.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'IM', NULL, 3.85, 108, 0.18, 3.49, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'RT', NULL, 97.29, 111, 2.52, 84.34, 99.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 1, 3.77, 100, 3.14, 0.70, 17.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 2, 36.22, 100, 6.44, 24.62, 49.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 3, 28.23, 100, 7.79, 15.50, 45.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 4, 19.00, 100, 6.16, 9.58, 34.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 5, 6.83, 100, 3.98, 2.08, 20.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 6, 2.67, 100, 2.42, 0.43, 14.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 7, 3.28, 100, 2.67, 0.63, 15.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'IM', NULL, 3.81, 102, 0.12, 3.57, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'RT', NULL, 88.95, 109, 5.87, 71.12, 96.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 1, 0.02, 79, 0.02, 0.00, 0.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 2, 19.23, 79, 9.89, 6.27, 45.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 3, 37.37, 79, 9.87, 20.48, 58.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 4, 15.21, 79, 6.89, 5.83, 34.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 5, 13.39, 79, 5.19, 5.96, 27.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 6, 3.56, 79, 2.89, 0.69, 16.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 7, 11.22, 79, 5.22, 4.26, 26.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'IM', NULL, 3.68, 79, 0.20, 3.27, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'RT', NULL, 67.85, 109, 9.89, 46.21, 83.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 1, 14.93, 95, 6.69, 5.81, 33.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 2, 37.76, 95, 6.95, 25.22, 52.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 3, 22.42, 95, 7.04, 11.46, 39.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 4, 6.40, 95, 3.41, 2.16, 17.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 5, 4.35, 95, 3.44, 0.87, 19.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 6, 7.02, 95, 2.68, 3.23, 14.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 7, 7.12, 95, 2.55, 3.44, 14.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'IM', NULL, 3.66, 95, 0.12, 3.41, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'RT', NULL, 92.13, 110, 4.20, 78.79, 97.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 1, 3.32, 101, 2.90, 0.57, 17.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 2, 3.67, 101, 3.43, 0.55, 20.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 3, 25.60, 101, 7.83, 13.21, 43.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 4, 19.40, 101, 6.72, 9.30, 36.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 5, 35.32, 101, 6.71, 23.36, 49.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 6, 7.73, 101, 6.70, 1.28, 35.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 7, 4.96, 101, 2.95, 1.49, 15.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'IM', NULL, 3.58, 102, 0.12, 3.33, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'RT', NULL, 87.31, 109, 4.79, 74.50, 94.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 1, 0.04, 90, 0.03, 0.01, 0.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 2, 34.01, 90, 15.86, 11.23, 67.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 3, 11.20, 90, 4.32, 5.05, 23.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 4, 6.79, 90, 4.82, 1.58, 24.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 5, 32.85, 90, 9.23, 17.56, 52.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 6, 11.54, 90, 5.26, 4.48, 26.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 7, 3.57, 90, 2.38, 0.93, 12.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'IM', NULL, 3.50, 91, 0.23, 3.05, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'RT', NULL, 70.66, 110, 10.31, 47.34, 86.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 1, 17.84, 106, 5.01, 9.94, 29.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 2, 32.01, 106, 7.15, 19.70, 47.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 3, 21.95, 106, 5.98, 12.34, 35.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 4, 0.42, 106, 0.26, 0.12, 1.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 5, 14.35, 106, 5.70, 6.26, 29.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 6, 7.62, 106, 4.89, 2.04, 24.63, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 7, 5.81, 106, 3.35, 1.80, 17.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'IM', NULL, 3.43, 107, 0.15, 3.13, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'RT', NULL, 97.23, 110, 2.60, 83.86, 99.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 1, 3.00, 103, 2.83, 0.45, 17.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 2, 6.12, 103, 3.30, 2.05, 16.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 3, 31.84, 103, 8.41, 17.80, 50.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 4, 29.06, 103, 6.77, 17.60, 44.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 5, 21.28, 103, 5.66, 12.15, 34.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 6, 5.52, 103, 2.61, 2.12, 13.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 7, 3.17, 103, 2.43, 0.68, 13.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'IM', NULL, 3.42, 103, 0.16, 3.09, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'RT', NULL, 96.95, 110, 2.60, 84.79, 99.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 2, 5.76, 106, 3.30, 1.80, 16.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 3, 42.35, 106, 8.90, 26.28, 60.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 4, 45.44, 106, 8.56, 29.58, 62.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 5, 4.06, 106, 2.36, 1.26, 12.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 6, 2.39, 106, 2.12, 0.40, 12.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 7, 0.00, 106, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'IM', NULL, 3.41, 108, 0.15, 3.11, 3.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'RT', NULL, 99.78, 110, 0.23, 98.29, 99.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 1, 13.53, 108, 5.62, 5.69, 28.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 2, 48.09, 108, 6.55, 35.51, 60.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 3, 25.67, 108, 4.78, 17.37, 36.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 4, 5.46, 108, 2.60, 2.08, 13.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 5, 2.86, 108, 2.97, 0.35, 19.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 6, 4.39, 108, 3.93, 0.71, 22.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'IM', NULL, 3.38, 107, 0.20, 2.99, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'RT', NULL, 100.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 1, 17.95, 86, 5.40, 9.54, 31.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 2, 7.56, 86, 4.44, 2.26, 22.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 3, 23.54, 86, 8.91, 10.32, 45.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 4, 35.96, 86, 4.93, 26.83, 46.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 5, 6.71, 86, 4.63, 1.62, 23.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 6, 8.29, 86, 5.11, 2.32, 25.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'IM', NULL, 3.32, 88, 0.15, 3.02, 3.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'RT', NULL, 71.64, 109, 8.08, 53.46, 84.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 1, 6.45, 53, 2.86, 2.60, 15.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 2, 8.11, 53, 5.82, 1.81, 29.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 3, 5.48, 53, 5.18, 0.77, 30.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 4, 14.04, 53, 6.88, 4.94, 33.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 5, 37.19, 53, 10.72, 19.08, 59.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 6, 5.71, 53, 5.64, 0.73, 33.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 7, 23.02, 53, 9.39, 9.36, 46.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'IM', NULL, 4.33, 55, 0.19, 3.96, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'RT', NULL, 56.94, 107, 9.18, 38.64, 73.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 1, 17.15, 54, 5.66, 8.51, 31.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 2, 8.26, 54, 7.35, 1.27, 38.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 3, 6.56, 54, 5.11, 1.30, 27.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 4, 22.68, 54, 6.59, 12.13, 38.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 5, 31.89, 54, 12.72, 12.64, 60.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 6, 13.46, 54, 8.59, 3.42, 40.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'IM', NULL, 3.26, 56, 0.14, 2.98, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'RT', NULL, 55.24, 108, 6.24, 42.81, 67.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 1, 0.00, 201, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 2, 0.00, 201, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 3, 0.77, 201, 0.55, 0.19, 3.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 4, 1.57, 201, 0.89, 0.51, 4.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 5, 20.01, 201, 2.90, 14.89, 26.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 6, 13.81, 201, 2.63, 9.38, 19.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 7, 63.85, 201, 3.85, 55.98, 71.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'IM', NULL, 4.73, 203, 0.04, 4.66, 4.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'RT', NULL, 100.00, 205, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 1, 0.00, 200, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 2, 0.47, 200, 0.46, 0.07, 3.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 3, 5.94, 200, 1.57, 3.49, 9.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 4, 13.20, 200, 2.56, 8.91, 19.11, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 5, 24.83, 200, 3.59, 18.44, 32.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 6, 17.69, 200, 2.78, 12.85, 23.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 7, 37.88, 200, 3.32, 31.59, 44.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'IM', NULL, 4.71, 202, 0.05, 4.61, 4.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'RT', NULL, 99.17, 205, 0.81, 94.42, 99.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 1, 0.00, 199, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 2, 0.42, 199, 0.41, 0.06, 2.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 3, 1.26, 199, 0.90, 0.30, 5.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 4, 3.84, 199, 1.32, 1.93, 7.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 5, 27.04, 199, 3.24, 21.14, 33.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 6, 15.80, 199, 2.85, 10.96, 22.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 7, 51.65, 199, 3.55, 44.66, 58.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'IM', NULL, 4.60, 202, 0.04, 4.53, 4.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'RT', NULL, 100.00, 203, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 1, 0.00, 199, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 2, 1.75, 199, 1.03, 0.54, 5.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 3, 4.63, 199, 1.53, 2.40, 8.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 4, 9.91, 199, 2.28, 6.23, 15.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 5, 46.21, 199, 3.47, 39.48, 53.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 6, 23.03, 199, 3.47, 16.89, 30.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 7, 14.47, 199, 2.77, 9.81, 20.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'IM', NULL, 4.48, 202, 0.06, 4.35, 4.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'RT', NULL, 98.34, 205, 1.60, 89.52, 99.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 1, 0.00, 197, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 2, 0.00, 197, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 3, 0.00, 197, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 4, 6.24, 197, 1.96, 3.32, 11.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 5, 52.73, 197, 3.58, 45.67, 59.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 6, 17.48, 197, 2.77, 12.67, 23.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 7, 23.55, 197, 3.00, 18.16, 29.96, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'IM', NULL, 4.47, 200, 0.05, 4.38, 4.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'RT', NULL, 100.00, 201, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 1, 0.00, 200, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 2, 0.00, 200, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 3, 2.42, 200, 1.07, 1.00, 5.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 4, 8.61, 200, 2.33, 5.00, 14.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 5, 44.32, 200, 3.40, 37.76, 51.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 6, 17.36, 200, 2.32, 13.25, 22.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 7, 27.29, 200, 3.07, 21.68, 33.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'IM', NULL, 4.43, 204, 0.05, 4.34, 4.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'RT', NULL, 100.00, 204, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 1, 0.00, 196, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 2, 0.39, 196, 0.39, 0.05, 2.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 3, 3.86, 196, 1.40, 1.87, 7.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 4, 10.56, 196, 2.27, 6.84, 15.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 5, 41.40, 196, 3.97, 33.84, 49.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 6, 17.42, 196, 2.88, 12.44, 23.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 7, 26.38, 196, 3.72, 19.72, 34.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'IM', NULL, 4.40, 201, 0.06, 4.29, 4.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'RT', NULL, 98.77, 203, 0.89, 95.02, 99.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 1, 0.00, 199, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 2, 1.70, 199, 0.86, 0.62, 4.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 3, 2.25, 199, 1.01, 0.92, 5.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 4, 7.69, 199, 1.88, 4.71, 12.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 5, 44.83, 199, 3.49, 38.09, 51.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 6, 15.98, 199, 2.95, 10.99, 22.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 7, 27.55, 199, 3.73, 20.83, 35.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'IM', NULL, 4.39, 202, 0.05, 4.30, 4.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'RT', NULL, 100.00, 203, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 1, 0.00, 201, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 2, 3.82, 201, 1.91, 1.41, 9.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 3, 10.86, 201, 2.13, 7.32, 15.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 4, 23.59, 201, 3.07, 18.07, 30.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 5, 27.25, 201, 3.61, 20.74, 34.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 6, 20.99, 201, 2.48, 16.52, 26.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 7, 13.49, 201, 2.65, 9.06, 19.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'IM', NULL, 4.33, 203, 0.07, 4.18, 4.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'RT', NULL, 100.00, 205, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 1, 0.38, 198, 0.38, 0.05, 2.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 2, 0.00, 198, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 3, 1.09, 198, 0.79, 0.26, 4.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 4, 1.86, 198, 0.95, 0.68, 5.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 5, 47.73, 198, 3.60, 40.72, 54.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 6, 13.90, 198, 2.81, 9.22, 20.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 7, 35.05, 198, 3.61, 28.30, 42.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'IM', NULL, 4.24, 201, 0.07, 4.10, 4.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'RT', NULL, 99.16, 204, 0.60, 96.64, 99.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 1, 0.00, 195, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 2, 1.76, 195, 1.69, 0.26, 11.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 3, 1.98, 195, 0.96, 0.75, 5.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 4, 17.76, 195, 2.92, 12.72, 24.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 5, 39.96, 195, 4.03, 32.34, 48.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 6, 15.71, 195, 2.55, 11.31, 21.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 7, 22.83, 195, 2.83, 17.72, 28.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'IM', NULL, 4.24, 199, 0.07, 4.10, 4.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'RT', NULL, 98.41, 201, 1.11, 93.86, 99.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 1, 0.41, 195, 0.41, 0.06, 2.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 2, 2.03, 195, 0.99, 0.77, 5.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 3, 2.96, 195, 1.20, 1.33, 6.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 4, 6.25, 195, 2.23, 3.05, 12.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 5, 42.37, 195, 3.63, 35.42, 49.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 6, 9.57, 195, 2.07, 6.19, 14.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 7, 36.41, 195, 3.57, 29.70, 43.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'IM', NULL, 4.16, 200, 0.06, 4.05, 4.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'RT', NULL, 97.97, 203, 1.16, 93.84, 99.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 1, 0.53, 196, 0.53, 0.07, 3.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 2, 2.97, 196, 1.36, 1.20, 7.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 3, 10.23, 196, 2.13, 6.73, 15.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 4, 14.89, 196, 2.34, 10.84, 20.11, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 5, 31.43, 196, 3.46, 25.03, 38.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 6, 13.69, 196, 2.65, 9.24, 19.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 7, 26.25, 196, 3.20, 20.44, 33.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'IM', NULL, 4.11, 200, 0.07, 3.97, 4.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'RT', NULL, 98.43, 203, 1.07, 94.15, 99.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 1, 4.13, 197, 1.36, 2.14, 7.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 2, 9.85, 197, 1.99, 6.56, 14.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 3, 15.63, 197, 2.72, 10.99, 21.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 4, 19.38, 197, 2.82, 14.41, 25.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 5, 39.24, 197, 3.48, 32.63, 46.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 6, 5.44, 197, 1.96, 2.65, 10.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 7, 6.34, 197, 1.78, 3.61, 10.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'IM', NULL, 4.10, 200, 0.06, 3.98, 4.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'RT', NULL, 99.12, 203, 0.62, 96.53, 99.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 1, 0.86, 198, 0.84, 0.12, 5.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 2, 2.49, 198, 1.11, 1.03, 5.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 3, 9.12, 198, 2.42, 5.34, 15.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 4, 20.36, 198, 3.13, 14.86, 27.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 5, 42.50, 198, 3.51, 35.77, 49.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 6, 7.94, 198, 1.81, 5.02, 12.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 7, 16.73, 198, 2.83, 11.87, 23.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'IM', NULL, 4.04, 202, 0.07, 3.90, 4.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 1, 0.94, 181, 0.93, 0.13, 6.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 2, 7.55, 181, 2.01, 4.42, 12.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 3, 21.60, 181, 3.23, 15.91, 28.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 4, 20.30, 181, 2.88, 15.20, 26.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 5, 31.51, 181, 3.46, 25.12, 38.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 6, 10.37, 181, 2.47, 6.41, 16.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 7, 7.72, 181, 2.04, 4.54, 12.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'IM', NULL, 3.95, 186, 0.07, 3.82, 4.09, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'RT', NULL, 92.91, 199, 1.73, 88.64, 95.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 1, 2.84, 199, 1.21, 1.21, 6.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 2, 19.37, 199, 2.71, 14.57, 25.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 3, 29.63, 199, 2.90, 24.24, 35.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 4, 27.17, 199, 3.07, 21.55, 33.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 5, 18.37, 199, 2.65, 13.70, 24.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 6, 2.15, 199, 1.08, 0.79, 5.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 7, 0.47, 199, 0.47, 0.07, 3.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'IM', NULL, 3.95, 203, 0.08, 3.80, 4.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'RT', NULL, 100.00, 203, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 1, 3.13, 201, 1.34, 1.34, 7.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 2, 41.79, 201, 4.11, 33.97, 50.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 3, 36.92, 201, 3.58, 30.18, 44.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 4, 13.38, 201, 2.34, 9.40, 18.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 5, 2.86, 201, 1.18, 1.26, 6.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 6, 1.44, 201, 0.84, 0.45, 4.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 7, 0.47, 201, 0.46, 0.07, 3.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'IM', NULL, 3.95, 203, 0.07, 3.82, 4.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'RT', NULL, 100.00, 205, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 1, 3.91, 197, 1.39, 1.92, 7.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 2, 13.04, 197, 2.32, 9.11, 18.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 3, 10.41, 197, 2.28, 6.70, 15.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 4, 19.19, 197, 2.82, 14.23, 25.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 5, 49.38, 197, 3.79, 41.96, 56.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 6, 3.08, 197, 1.30, 1.33, 6.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 7, 0.99, 197, 0.71, 0.24, 3.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'IM', NULL, 3.89, 202, 0.07, 3.75, 4.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 1, 1.51, 183, 1.03, 0.39, 5.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 2, 10.27, 183, 2.40, 6.41, 16.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 3, 11.30, 183, 2.39, 7.37, 16.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 4, 28.88, 183, 3.60, 22.33, 36.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 5, 35.51, 183, 3.16, 29.55, 41.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 6, 6.03, 183, 1.72, 3.40, 10.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 7, 6.50, 183, 1.90, 3.61, 11.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'IM', NULL, 3.89, 184, 0.08, 3.73, 4.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'RT', NULL, 91.89, 202, 2.79, 84.40, 95.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 1, 9.45, 142, 2.28, 5.81, 15.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 2, 16.08, 142, 2.89, 11.15, 22.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 3, 14.39, 142, 3.10, 9.28, 21.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 4, 18.79, 142, 3.45, 12.89, 26.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 5, 35.95, 142, 4.48, 27.65, 45.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 6, 2.98, 142, 1.31, 1.24, 7.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 7, 2.36, 142, 1.36, 0.75, 7.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'IM', NULL, 3.80, 146, 0.07, 3.66, 3.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'RT', NULL, 72.75, 202, 2.74, 67.02, 77.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 1, 3.07, 198, 1.26, 1.36, 6.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 2, 19.64, 198, 2.93, 14.50, 26.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 3, 35.93, 198, 3.82, 28.80, 43.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 4, 26.22, 198, 3.08, 20.61, 32.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 5, 14.42, 198, 2.37, 10.35, 19.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 6, 0.00, 198, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 7, 0.71, 198, 0.71, 0.10, 4.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'IM', NULL, 3.75, 203, 0.07, 3.60, 3.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'RT', NULL, 100.00, 203, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6630, 'FT', 1, 11.68, 198, 2.46, 7.64, 17.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6630, 'FT', 2, 31.55, 198, 3.41, 25.23, 38.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6630, 'FT', 3, 19.83, 198, 2.69, 15.05, 25.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6630, 'FT', 4, 15.72, 198, 2.26, 11.76, 20.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6630, 'FT', 5, 12.89, 198, 2.37, 8.89, 18.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6630, 'FT', 6, 3.84, 198, 1.38, 1.87, 7.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6630, 'FT', 7, 4.50, 198, 1.48, 2.33, 8.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6630, 'IM', NULL, 3.73, 201, 0.06, 3.60, 3.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6630, 'RT', NULL, 99.60, 203, 0.39, 97.22, 99.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 1, 1.65, 196, 1.00, 0.49, 5.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 2, 16.17, 196, 2.38, 12.01, 21.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 3, 41.33, 196, 3.28, 35.04, 47.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 4, 23.37, 196, 3.19, 17.67, 30.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 5, 13.25, 196, 2.33, 9.29, 18.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 6, 2.53, 196, 1.13, 1.03, 6.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 7, 1.71, 196, 0.86, 0.63, 4.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'IM', NULL, 3.72, 197, 0.07, 3.58, 3.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'RT', NULL, 98.13, 203, 1.05, 94.44, 99.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 1, 5.44, 186, 1.57, 3.05, 9.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 2, 36.75, 186, 3.93, 29.39, 44.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 3, 22.21, 186, 3.06, 16.76, 28.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 4, 14.23, 186, 2.56, 9.89, 20.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 5, 15.83, 186, 2.49, 11.51, 21.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 6, 1.72, 186, 0.97, 0.56, 5.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 7, 3.82, 186, 1.64, 1.62, 8.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'IM', NULL, 3.66, 189, 0.07, 3.52, 3.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'RT', NULL, 92.82, 204, 1.64, 88.84, 95.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 1, 9.14, 200, 2.11, 5.74, 14.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 2, 56.24, 200, 3.12, 50.02, 62.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 3, 27.50, 200, 3.00, 21.98, 33.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 4, 4.08, 200, 1.34, 2.12, 7.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 5, 1.80, 200, 0.91, 0.66, 4.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 6, 0.54, 200, 0.54, 0.08, 3.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 7, 0.71, 200, 0.71, 0.10, 4.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'IM', NULL, 3.55, 204, 0.07, 3.42, 3.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'RT', NULL, 100.00, 204, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 1, 2.37, 187, 1.05, 0.98, 5.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 2, 18.82, 187, 2.90, 13.75, 25.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 3, 35.93, 187, 3.39, 29.54, 42.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 4, 25.85, 187, 3.51, 19.55, 33.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 5, 14.98, 187, 2.70, 10.39, 21.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 6, 1.19, 187, 0.87, 0.28, 4.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 7, 0.87, 187, 0.61, 0.21, 3.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'IM', NULL, 3.54, 190, 0.08, 3.38, 3.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'RT', NULL, 94.61, 204, 1.53, 90.67, 96.95, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 1, 11.89, 190, 2.55, 7.71, 17.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 2, 33.15, 190, 3.75, 26.21, 40.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 3, 29.23, 190, 2.94, 23.78, 35.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 4, 16.16, 190, 2.56, 11.73, 21.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 5, 8.74, 190, 2.05, 5.44, 13.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 6, 0.83, 190, 0.59, 0.21, 3.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 7, 0.00, 190, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'IM', NULL, 3.44, 193, 0.08, 3.27, 3.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'RT', NULL, 96.33, 202, 1.33, 92.60, 98.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 1, 0.48, 199, 0.47, 0.07, 3.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 2, 9.27, 199, 2.10, 5.88, 14.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 3, 67.86, 199, 3.37, 60.89, 74.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 4, 15.17, 199, 2.38, 11.05, 20.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 5, 5.96, 199, 1.77, 3.29, 10.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 6, 0.55, 199, 0.54, 0.08, 3.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 7, 0.71, 199, 0.71, 0.10, 4.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'IM', NULL, 3.41, 201, 0.07, 3.27, 3.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'RT', NULL, 99.27, 204, 0.72, 94.98, 99.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 1, 1.83, 192, 0.91, 0.68, 4.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 2, 8.81, 192, 2.41, 5.08, 14.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 3, 14.15, 192, 3.66, 8.34, 22.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 4, 10.69, 192, 2.46, 6.71, 16.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 5, 45.72, 192, 4.94, 36.25, 55.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 6, 13.42, 192, 2.36, 9.41, 18.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 7, 5.37, 192, 1.53, 3.04, 9.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'IM', NULL, 3.40, 195, 0.10, 3.19, 3.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'RT', NULL, 96.94, 203, 1.12, 93.77, 98.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 1, 10.76, 156, 2.56, 6.64, 16.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 2, 20.95, 156, 3.29, 15.19, 28.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 3, 29.41, 156, 3.79, 22.51, 37.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 4, 19.07, 156, 3.11, 13.66, 25.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 5, 17.12, 156, 3.20, 11.69, 24.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 6, 1.10, 156, 0.78, 0.27, 4.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 7, 1.58, 156, 1.12, 0.38, 6.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'IM', NULL, 3.30, 160, 0.09, 3.12, 3.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'RT', NULL, 80.21, 203, 2.46, 74.92, 84.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 1, 0.75, 134, 0.47, 0.22, 2.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 2, 3.93, 134, 2.24, 1.25, 11.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 3, 1.56, 134, 1.53, 0.22, 10.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 4, 1.24, 134, 1.08, 0.22, 6.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 5, 34.69, 134, 5.03, 25.51, 45.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 6, 11.55, 134, 2.39, 7.60, 17.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 7, 46.26, 134, 5.65, 35.45, 57.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'IM', NULL, 4.48, 134, 0.06, 4.36, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'RT', NULL, 99.34, 135, 0.65, 95.46, 99.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 1, 0.64, 127, 0.65, 0.09, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 2, 1.65, 127, 1.53, 0.26, 9.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 3, 5.30, 127, 2.42, 2.11, 12.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 4, 3.74, 127, 2.06, 1.24, 10.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 5, 21.52, 127, 4.66, 13.71, 32.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 6, 16.01, 127, 4.07, 9.48, 25.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 7, 51.13, 127, 7.25, 37.08, 65.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'IM', NULL, 4.44, 127, 0.09, 4.27, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'RT', NULL, 95.08, 134, 2.85, 85.26, 98.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 2, 2.47, 136, 1.51, 0.73, 8.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 3, 3.62, 136, 1.69, 1.42, 8.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 4, 6.42, 136, 2.83, 2.63, 14.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 5, 42.10, 136, 5.34, 32.03, 52.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 6, 13.57, 136, 2.58, 9.22, 19.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 7, 31.82, 136, 4.93, 22.94, 42.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'IM', NULL, 4.35, 136, 0.08, 4.20, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'RT', NULL, 99.34, 137, 0.65, 95.51, 99.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 2, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 3, 2.69, 131, 1.89, 0.66, 10.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 4, 11.64, 131, 3.63, 6.15, 20.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 5, 40.89, 131, 6.51, 28.88, 54.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 6, 30.29, 131, 6.55, 19.03, 44.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 7, 14.49, 131, 3.70, 8.58, 23.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'IM', NULL, 4.33, 131, 0.07, 4.19, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'RT', NULL, 96.59, 135, 2.23, 88.10, 99.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 2, 0.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 3, 0.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 4, 8.06, 135, 3.61, 3.23, 18.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 5, 29.25, 135, 4.17, 21.72, 38.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 6, 15.84, 135, 3.48, 10.10, 23.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 7, 46.85, 135, 6.25, 34.92, 59.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'IM', NULL, 4.30, 134, 0.08, 4.15, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'RT', NULL, 98.98, 137, 0.83, 95.01, 99.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 2, 0.96, 132, 0.92, 0.14, 6.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 3, 1.58, 132, 1.10, 0.39, 6.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 4, 10.17, 132, 3.13, 5.44, 18.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 5, 43.98, 132, 6.99, 30.94, 57.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 6, 27.25, 132, 5.07, 18.41, 38.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 7, 16.06, 132, 3.66, 10.05, 24.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'IM', NULL, 4.24, 134, 0.08, 4.08, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'RT', NULL, 98.19, 137, 1.08, 94.22, 99.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 2, 1.06, 134, 1.06, 0.14, 7.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 3, 2.89, 134, 1.59, 0.96, 8.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 4, 12.40, 134, 4.61, 5.76, 24.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 5, 43.78, 134, 6.99, 30.76, 57.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 6, 28.04, 134, 7.07, 16.31, 43.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 7, 11.83, 134, 2.48, 7.73, 17.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'IM', NULL, 4.17, 133, 0.08, 4.00, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'RT', NULL, 98.82, 136, 0.94, 94.41, 99.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 2, 0.34, 134, 0.34, 0.05, 2.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 3, 7.23, 134, 2.37, 3.73, 13.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 4, 8.99, 134, 2.79, 4.79, 16.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 5, 32.55, 134, 3.59, 25.89, 39.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 6, 18.31, 134, 3.57, 12.27, 26.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 7, 32.59, 134, 4.29, 24.74, 41.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'IM', NULL, 4.12, 134, 0.06, 3.99, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'RT', NULL, 99.17, 135, 0.82, 94.36, 99.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 1, 1.59, 132, 1.62, 0.21, 11.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 2, 7.58, 132, 2.60, 3.78, 14.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 3, 3.11, 132, 1.71, 1.03, 8.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 4, 16.19, 132, 2.63, 11.64, 22.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 5, 39.48, 132, 4.24, 31.47, 48.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 6, 16.32, 132, 3.69, 10.25, 24.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 7, 15.74, 132, 2.85, 10.88, 22.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'IM', NULL, 4.00, 132, 0.08, 3.86, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'RT', NULL, 98.61, 135, 0.97, 94.63, 99.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 2, 1.61, 131, 1.65, 0.21, 11.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 3, 23.63, 131, 6.41, 13.29, 38.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 4, 38.81, 131, 5.69, 28.31, 50.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 5, 27.55, 131, 4.29, 19.91, 36.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 6, 5.92, 131, 2.10, 2.90, 11.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 7, 2.47, 131, 1.64, 0.66, 8.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'IM', NULL, 3.98, 132, 0.07, 3.84, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'RT', NULL, 98.14, 135, 1.11, 94.08, 99.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 2, 2.63, 135, 1.79, 0.67, 9.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 3, 1.78, 135, 1.55, 0.31, 9.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 4, 16.41, 135, 5.61, 8.04, 30.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 5, 55.05, 135, 4.96, 45.17, 64.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 6, 8.29, 135, 2.49, 4.52, 14.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 7, 15.85, 135, 3.89, 9.56, 25.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'IM', NULL, 3.94, 134, 0.09, 3.76, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'RT', NULL, 99.33, 136, 0.66, 95.44, 99.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 1, 0.00, 137, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 2, 7.59, 137, 2.80, 3.59, 15.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 3, 10.00, 137, 3.53, 4.87, 19.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 4, 24.85, 137, 3.99, 17.80, 33.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 5, 31.82, 137, 4.93, 22.94, 42.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 6, 17.17, 137, 3.93, 10.72, 26.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 7, 8.58, 137, 3.13, 4.08, 17.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'IM', NULL, 3.92, 136, 0.09, 3.75, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'RT', NULL, 100.00, 137, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 2, 1.56, 135, 1.55, 0.21, 10.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 3, 13.84, 135, 3.55, 8.19, 22.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 4, 20.94, 135, 4.19, 13.83, 30.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 5, 33.54, 135, 6.20, 22.54, 46.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 6, 15.72, 135, 4.68, 8.49, 27.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 7, 14.40, 135, 3.02, 9.39, 21.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'IM', NULL, 3.92, 135, 0.10, 3.73, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'RT', NULL, 99.05, 136, 0.91, 93.90, 99.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 1, 2.97, 131, 1.35, 1.20, 7.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 2, 19.02, 131, 3.44, 13.12, 26.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 3, 4.54, 131, 2.23, 1.69, 11.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 4, 23.39, 131, 4.86, 15.15, 34.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 5, 35.49, 131, 5.12, 26.12, 46.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 6, 6.51, 131, 2.56, 2.95, 13.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 7, 8.07, 131, 2.23, 4.61, 13.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'IM', NULL, 3.87, 131, 0.09, 3.70, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'RT', NULL, 98.90, 134, 0.74, 95.89, 99.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 1, 0.21, 135, 0.21, 0.03, 1.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 2, 14.97, 135, 3.40, 9.41, 23.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 3, 37.23, 135, 5.46, 27.19, 48.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 4, 28.31, 135, 4.76, 19.89, 38.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 5, 16.47, 135, 2.92, 11.47, 23.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 6, 1.93, 135, 1.24, 0.54, 6.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 7, 0.88, 135, 0.69, 0.18, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'IM', NULL, 3.87, 135, 0.09, 3.69, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'RT', NULL, 100.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 1, 4.64, 136, 2.43, 1.62, 12.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 2, 34.14, 136, 5.47, 24.26, 45.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 3, 36.92, 136, 4.21, 29.06, 45.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 4, 14.43, 136, 3.71, 8.53, 23.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 5, 6.62, 136, 2.66, 2.94, 14.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 6, 0.82, 136, 0.81, 0.12, 5.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 7, 2.42, 136, 1.47, 0.72, 7.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'IM', NULL, 3.81, 135, 0.08, 3.64, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'RT', NULL, 99.05, 137, 0.91, 93.92, 99.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 1, 3.27, 125, 1.58, 1.24, 8.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 2, 12.32, 125, 3.72, 6.63, 21.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 3, 12.65, 125, 3.85, 6.78, 22.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 4, 19.33, 125, 4.28, 12.21, 29.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 5, 23.45, 125, 3.00, 18.03, 29.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 6, 16.28, 125, 5.19, 8.39, 29.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 7, 12.71, 125, 3.75, 6.94, 22.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'IM', NULL, 3.75, 125, 0.12, 3.52, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'RT', NULL, 89.44, 137, 2.90, 82.20, 93.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 2, 3.18, 132, 1.95, 0.93, 10.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 3, 15.71, 132, 5.03, 8.08, 28.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 4, 16.12, 132, 4.78, 8.71, 27.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 5, 30.47, 132, 4.09, 23.02, 39.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 6, 16.73, 132, 3.72, 10.59, 25.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 7, 17.79, 132, 4.04, 11.14, 27.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'IM', NULL, 3.74, 132, 0.11, 3.53, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'RT', NULL, 98.61, 135, 0.97, 94.63, 99.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 1, 3.72, 134, 1.93, 1.32, 10.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 2, 4.03, 134, 1.58, 1.84, 8.61, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 3, 24.78, 134, 3.32, 18.80, 31.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 4, 17.27, 134, 3.84, 10.92, 26.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 5, 39.85, 134, 3.33, 33.49, 46.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 6, 3.39, 134, 1.93, 1.08, 10.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 7, 6.96, 134, 2.18, 3.70, 12.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'IM', NULL, 3.73, 134, 0.08, 3.57, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'RT', NULL, 99.14, 136, 0.68, 95.94, 99.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 1, 6.37, 106, 2.95, 2.49, 15.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 2, 12.86, 106, 3.67, 7.16, 22.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 3, 32.74, 106, 5.19, 23.38, 43.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 4, 25.73, 106, 5.93, 15.77, 39.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 5, 19.04, 106, 5.50, 10.38, 32.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 6, 2.98, 106, 2.07, 0.73, 11.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 7, 0.28, 106, 0.29, 0.04, 2.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'IM', NULL, 3.66, 106, 0.09, 3.47, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'RT', NULL, 74.86, 134, 3.86, 66.50, 81.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 1, 1.75, 136, 1.60, 0.28, 10.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 2, 15.87, 136, 3.59, 9.98, 24.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 3, 26.08, 136, 4.70, 17.88, 36.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 4, 36.61, 136, 5.50, 26.55, 47.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 5, 16.95, 136, 3.68, 10.85, 25.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 6, 1.88, 136, 1.41, 0.42, 7.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 7, 0.86, 136, 0.68, 0.18, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'IM', NULL, 3.57, 136, 0.08, 3.42, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'RT', NULL, 100.00, 136, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 1, 4.31, 132, 2.26, 1.50, 11.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 2, 23.99, 132, 3.74, 17.38, 32.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 3, 30.12, 132, 7.85, 17.08, 47.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 4, 23.13, 132, 3.89, 16.33, 31.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 5, 14.56, 132, 2.81, 9.83, 21.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 6, 1.62, 132, 1.20, 0.37, 6.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 7, 2.28, 132, 1.51, 0.61, 8.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'IM', NULL, 3.54, 132, 0.09, 3.37, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'RT', NULL, 98.02, 135, 1.55, 91.07, 99.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 1, 0.42, 133, 0.31, 0.10, 1.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 2, 10.76, 133, 3.05, 6.04, 18.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 3, 39.60, 133, 5.15, 29.98, 50.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 4, 28.42, 133, 5.24, 19.27, 39.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 5, 13.94, 133, 4.41, 7.26, 25.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 6, 4.30, 133, 1.98, 1.70, 10.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 7, 2.56, 133, 1.58, 0.75, 8.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'IM', NULL, 3.52, 132, 0.08, 3.38, 3.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'RT', NULL, 99.13, 135, 0.69, 95.94, 99.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 1, 16.36, 120, 4.06, 9.80, 26.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 2, 38.24, 120, 7.54, 24.76, 53.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 3, 31.50, 120, 8.19, 17.83, 49.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 4, 7.08, 120, 2.41, 3.56, 13.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 5, 6.03, 120, 2.15, 2.94, 11.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 6, 0.00, 120, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 7, 0.79, 120, 0.78, 0.11, 5.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'IM', NULL, 3.48, 120, 0.11, 3.26, 3.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'RT', NULL, 85.44, 134, 2.52, 79.71, 89.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 1, 8.64, 109, 3.45, 3.82, 18.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 2, 11.78, 109, 2.70, 7.39, 18.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 3, 24.28, 109, 4.48, 16.52, 34.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 4, 28.41, 109, 4.75, 19.99, 38.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 5, 23.67, 109, 4.02, 16.63, 32.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 6, 1.30, 109, 1.29, 0.18, 8.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 7, 1.91, 109, 1.78, 0.30, 11.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'IM', NULL, 3.39, 109, 0.08, 3.24, 3.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'RT', NULL, 81.56, 136, 3.90, 72.59, 88.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 1, 1.80, 134, 1.57, 0.32, 9.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 2, 13.34, 134, 4.61, 6.54, 25.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 3, 59.12, 134, 5.71, 47.55, 69.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 4, 18.14, 134, 4.20, 11.24, 27.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 5, 4.70, 134, 1.66, 2.31, 9.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 6, 1.32, 134, 1.33, 0.18, 9.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 7, 1.59, 134, 1.43, 0.26, 8.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'IM', NULL, 3.34, 134, 0.09, 3.17, 3.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'RT', NULL, 98.23, 136, 1.47, 91.28, 99.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 1, 14.54, 124, 3.36, 9.06, 22.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 2, 35.27, 124, 4.61, 26.76, 44.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 3, 30.00, 124, 5.14, 20.89, 41.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 4, 15.06, 124, 3.08, 9.92, 22.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 5, 4.05, 124, 1.74, 1.70, 9.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 6, 0.00, 124, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 7, 1.07, 124, 0.89, 0.21, 5.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'IM', NULL, 3.30, 123, 0.09, 3.12, 3.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'RT', NULL, 90.34, 136, 2.23, 84.94, 93.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 1, 8.13, 135, 2.05, 4.89, 13.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 2, 58.31, 135, 5.13, 47.95, 67.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 3, 29.15, 135, 4.54, 21.04, 38.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 4, 1.77, 135, 1.50, 0.33, 9.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 5, 2.64, 135, 1.50, 0.85, 7.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 6, 0.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 7, 0.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'IM', NULL, 3.29, 133, 0.08, 3.14, 3.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'RT', NULL, 99.79, 136, 0.21, 98.44, 99.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 1, 9.64, 112, 2.20, 6.07, 14.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 2, 56.33, 112, 4.89, 46.53, 65.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 3, 21.08, 112, 4.79, 13.12, 32.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 4, 6.85, 112, 2.31, 3.46, 13.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 5, 4.99, 112, 1.88, 2.33, 10.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 6, 0.86, 112, 0.66, 0.19, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 7, 0.24, 112, 0.25, 0.03, 1.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'IM', NULL, 3.26, 111, 0.09, 3.07, 3.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'RT', NULL, 87.34, 134, 3.41, 78.94, 92.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 1, 15.75, 126, 3.34, 10.19, 23.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 2, 35.42, 126, 3.99, 27.97, 43.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 3, 22.77, 126, 4.99, 14.40, 34.07, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 4, 5.28, 126, 2.12, 2.35, 11.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 5, 10.72, 126, 3.70, 5.29, 20.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 6, 5.57, 126, 2.26, 2.46, 12.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 7, 4.49, 126, 1.98, 1.84, 10.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'IM', NULL, 3.19, 129, 0.12, 2.96, 3.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'RT', NULL, 91.93, 137, 2.25, 86.22, 95.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 1, 2.51, 112, 1.90, 0.55, 10.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 2, 16.66, 112, 3.56, 10.73, 24.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 3, 16.91, 112, 4.26, 10.04, 27.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 4, 14.25, 112, 4.08, 7.89, 24.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 5, 34.75, 112, 10.30, 17.79, 56.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 6, 10.44, 112, 3.41, 5.35, 19.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 7, 4.49, 112, 2.43, 1.51, 12.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'IM', NULL, 3.00, 110, 0.10, 2.81, 3.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'RT', NULL, 85.76, 135, 4.83, 73.37, 92.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 1, 27.28, 71, 5.76, 17.38, 40.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 2, 16.27, 71, 5.65, 7.83, 30.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 3, 11.18, 71, 4.60, 4.76, 24.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 4, 15.01, 71, 4.61, 7.91, 26.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 5, 27.52, 71, 5.25, 18.34, 39.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 6, 0.95, 71, 0.94, 0.13, 6.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 7, 1.79, 71, 1.68, 0.27, 10.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'IM', NULL, 3.72, 70, 0.13, 3.46, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'RT', NULL, 52.73, 135, 5.40, 42.08, 63.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 2, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 3, 0.27, 130, 0.27, 0.04, 1.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 4, 1.10, 130, 0.89, 0.22, 5.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 5, 30.07, 130, 6.31, 19.18, 43.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 6, 26.06, 130, 4.59, 18.04, 36.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 7, 42.51, 130, 4.01, 34.82, 50.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'IM', NULL, 4.73, 129, 0.06, 4.61, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'RT', NULL, 98.71, 131, 1.23, 91.92, 99.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 2, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 3, 1.29, 131, 1.23, 0.19, 8.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 4, 6.92, 131, 2.95, 2.92, 15.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 5, 56.72, 131, 7.00, 42.71, 69.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 6, 19.70, 131, 4.76, 11.91, 30.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 7, 15.37, 131, 5.11, 7.70, 28.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'IM', NULL, 4.62, 131, 0.07, 4.48, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'RT', NULL, 100.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 2, 1.61, 129, 1.46, 0.26, 9.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 3, 4.53, 129, 3.84, 0.81, 21.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 4, 8.07, 129, 2.21, 4.64, 13.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 5, 60.39, 129, 6.05, 48.04, 71.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 6, 16.87, 129, 4.44, 9.78, 27.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 7, 8.54, 129, 2.50, 4.72, 14.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'IM', NULL, 4.54, 130, 0.09, 4.35, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'RT', NULL, 100.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 1, 1.60, 130, 1.46, 0.26, 9.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 2, 4.01, 130, 2.95, 0.91, 15.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 3, 2.40, 130, 1.71, 0.58, 9.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 4, 6.27, 130, 3.15, 2.26, 16.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 5, 43.07, 130, 5.92, 31.94, 54.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 6, 15.78, 130, 4.43, 8.84, 26.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 7, 26.86, 130, 5.32, 17.68, 38.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'IM', NULL, 4.52, 131, 0.06, 4.40, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'RT', NULL, 100.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 1, 1.39, 120, 1.30, 0.21, 8.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 2, 5.09, 120, 2.12, 2.20, 11.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 3, 10.04, 120, 3.33, 5.10, 18.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 4, 8.55, 120, 2.59, 4.63, 15.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 5, 26.32, 120, 8.78, 12.72, 46.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 6, 17.56, 120, 4.68, 10.10, 28.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 7, 31.06, 120, 3.83, 24.03, 39.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'IM', NULL, 4.51, 121, 0.09, 4.33, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'RT', NULL, 94.24, 131, 2.01, 88.72, 97.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 2, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 3, 3.35, 130, 1.76, 1.17, 9.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 4, 5.43, 130, 2.29, 2.32, 12.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 5, 50.01, 130, 6.80, 36.87, 63.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 6, 20.43, 130, 5.97, 11.04, 34.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 7, 20.79, 130, 2.71, 15.94, 26.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'IM', NULL, 4.45, 131, 0.09, 4.28, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'RT', NULL, 100.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 1, 1.62, 130, 1.49, 0.26, 9.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 2, 1.62, 130, 1.51, 0.25, 9.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 3, 3.53, 130, 2.11, 1.07, 11.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 4, 7.54, 130, 2.27, 4.11, 13.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 5, 50.29, 130, 7.74, 35.40, 65.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 6, 27.19, 130, 7.09, 15.53, 43.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 7, 8.21, 130, 2.17, 4.82, 13.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'IM', NULL, 4.42, 127, 0.09, 4.25, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'RT', NULL, 98.40, 131, 1.46, 90.77, 99.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 1, 3.23, 128, 1.82, 1.04, 9.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 2, 1.76, 128, 1.13, 0.49, 6.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 3, 10.23, 128, 3.88, 4.71, 20.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 4, 4.78, 128, 2.28, 1.84, 11.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 5, 44.70, 128, 5.04, 35.07, 54.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 6, 15.44, 128, 4.63, 8.30, 26.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 7, 19.85, 128, 4.22, 12.79, 29.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'IM', NULL, 4.42, 128, 0.08, 4.25, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'RT', NULL, 96.50, 131, 1.81, 90.54, 98.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 2, 0.53, 129, 0.39, 0.12, 2.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 3, 12.30, 129, 4.10, 6.19, 22.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 4, 29.70, 129, 7.50, 17.19, 46.22, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 5, 40.97, 129, 7.83, 26.77, 56.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 6, 10.50, 129, 4.49, 4.36, 23.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 7, 6.02, 129, 2.92, 2.25, 15.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'IM', NULL, 4.39, 130, 0.11, 4.18, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'RT', NULL, 98.40, 131, 1.46, 90.77, 99.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 1, 0.00, 128, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 2, 2.95, 128, 1.83, 0.85, 9.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 3, 6.16, 128, 2.05, 3.15, 11.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 4, 21.23, 128, 4.73, 13.35, 32.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 5, 58.46, 128, 7.01, 44.30, 71.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 6, 5.51, 128, 2.18, 2.49, 11.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 7, 5.68, 128, 2.03, 2.77, 11.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'IM', NULL, 4.27, 129, 0.09, 4.09, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'RT', NULL, 98.12, 131, 1.47, 91.54, 99.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 1, 1.62, 130, 1.49, 0.26, 9.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 2, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 3, 7.54, 130, 4.68, 2.11, 23.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 4, 13.27, 130, 4.28, 6.83, 24.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 5, 55.86, 130, 6.24, 43.41, 67.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 6, 11.29, 130, 5.62, 4.03, 27.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 7, 10.42, 130, 2.85, 5.98, 17.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'IM', NULL, 4.23, 129, 0.07, 4.09, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'RT', NULL, 98.40, 131, 1.46, 90.77, 99.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 2, 1.63, 129, 1.51, 0.26, 9.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 3, 13.15, 129, 3.63, 7.46, 22.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 4, 16.71, 129, 3.00, 11.58, 23.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 5, 41.79, 129, 7.08, 28.76, 56.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 6, 11.86, 129, 3.38, 6.63, 20.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 7, 14.87, 129, 3.46, 9.23, 23.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'IM', NULL, 4.19, 129, 0.12, 3.94, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'RT', NULL, 98.12, 131, 1.47, 91.54, 99.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 2, 5.70, 129, 2.99, 1.97, 15.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 3, 15.37, 129, 3.20, 10.05, 22.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 4, 18.01, 129, 4.04, 11.33, 27.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 5, 44.56, 129, 5.25, 34.55, 55.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 6, 5.21, 129, 2.96, 1.65, 15.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 7, 11.15, 129, 3.55, 5.82, 20.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'IM', NULL, 4.16, 129, 0.11, 3.95, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'RT', NULL, 98.10, 131, 1.47, 91.57, 99.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 1, 3.23, 129, 1.88, 1.00, 9.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 2, 17.92, 129, 2.95, 12.80, 24.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 3, 38.81, 129, 3.35, 32.41, 45.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 4, 26.62, 129, 4.61, 18.54, 36.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 5, 13.19, 129, 3.95, 7.13, 23.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 6, 0.00, 129, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 7, 0.23, 129, 0.24, 0.03, 1.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'IM', NULL, 4.15, 131, 0.11, 3.93, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'RT', NULL, 100.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 1, 1.60, 131, 1.47, 0.25, 9.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 2, 3.20, 131, 2.92, 0.51, 17.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 3, 4.17, 131, 1.87, 1.69, 9.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 4, 10.60, 131, 2.63, 6.40, 17.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 5, 50.58, 131, 4.30, 42.15, 58.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 6, 12.58, 131, 4.23, 6.30, 23.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 7, 17.27, 131, 4.86, 9.62, 29.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'IM', NULL, 4.14, 130, 0.08, 3.98, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'RT', NULL, 100.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 1, 3.87, 130, 1.92, 1.42, 10.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 2, 54.31, 130, 6.70, 41.07, 66.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 3, 29.61, 130, 5.63, 19.78, 41.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 4, 10.08, 130, 3.53, 4.94, 19.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 5, 2.13, 130, 1.55, 0.50, 8.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 6, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 7, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'IM', NULL, 4.14, 129, 0.08, 3.97, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'RT', NULL, 99.77, 131, 0.23, 98.27, 99.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 1, 1.69, 123, 1.58, 0.26, 10.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 2, 2.53, 123, 1.55, 0.75, 8.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 3, 23.76, 123, 5.26, 14.92, 35.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 4, 26.48, 123, 3.56, 20.04, 34.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 5, 33.93, 123, 3.94, 26.61, 42.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 6, 5.90, 123, 2.26, 2.73, 12.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 7, 5.71, 123, 2.07, 2.75, 11.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'IM', NULL, 4.12, 123, 0.09, 3.94, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'RT', NULL, 94.74, 131, 1.89, 89.49, 97.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 1, 5.26, 103, 2.42, 2.08, 12.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 2, 21.34, 103, 3.94, 14.55, 30.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 3, 18.56, 103, 3.83, 12.12, 27.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 4, 11.60, 103, 3.89, 5.82, 21.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 5, 27.08, 103, 3.26, 21.11, 34.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 6, 4.15, 103, 1.97, 1.60, 10.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 7, 12.00, 103, 3.62, 6.46, 21.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'IM', NULL, 4.06, 104, 0.07, 3.92, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'RT', NULL, 84.26, 129, 3.12, 77.06, 89.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 1, 2.55, 130, 1.51, 0.78, 7.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 2, 32.52, 130, 4.22, 24.77, 41.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 3, 26.53, 130, 3.74, 19.82, 34.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 4, 5.69, 130, 1.97, 2.83, 11.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 5, 21.29, 130, 5.90, 11.87, 35.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 6, 6.32, 130, 2.71, 2.66, 14.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 7, 5.11, 130, 2.32, 2.04, 12.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'IM', NULL, 4.00, 130, 0.07, 3.86, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'RT', NULL, 99.77, 131, 0.23, 98.27, 99.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 1, 15.94, 125, 4.28, 9.16, 26.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 2, 17.12, 125, 4.73, 9.65, 28.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 3, 16.42, 125, 2.70, 11.74, 22.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 4, 14.94, 125, 3.42, 9.35, 23.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 5, 29.98, 125, 4.97, 21.13, 40.62, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 6, 4.02, 125, 2.19, 1.34, 11.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 7, 1.58, 125, 1.48, 0.24, 9.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'IM', NULL, 4.00, 126, 0.11, 3.77, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'RT', NULL, 96.24, 130, 2.11, 88.96, 98.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 1, 0.23, 131, 0.23, 0.03, 1.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 2, 14.12, 131, 2.73, 9.53, 20.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 3, 37.85, 131, 4.99, 28.60, 48.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 4, 28.44, 131, 3.73, 21.65, 36.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 5, 13.77, 131, 3.69, 7.95, 22.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 6, 3.42, 131, 1.80, 1.19, 9.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 7, 2.17, 131, 1.56, 0.52, 8.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'IM', NULL, 3.96, 130, 0.12, 3.73, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'RT', NULL, 100.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 1, 14.37, 90, 3.79, 8.34, 23.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 2, 6.07, 90, 3.29, 2.02, 16.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 3, 9.24, 90, 3.29, 4.46, 18.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 4, 12.70, 90, 3.74, 6.93, 22.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 5, 47.86, 90, 5.13, 37.89, 58.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 6, 6.35, 90, 2.59, 2.77, 13.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 7, 3.40, 90, 2.05, 1.01, 10.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'IM', NULL, 3.95, 92, 0.08, 3.79, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'RT', NULL, 75.47, 129, 3.57, 67.75, 81.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 1, 0.63, 129, 0.46, 0.15, 2.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 2, 19.81, 129, 3.87, 13.24, 28.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 3, 46.53, 129, 5.27, 36.40, 56.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 4, 24.74, 129, 4.03, 17.65, 33.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 5, 7.40, 129, 2.90, 3.34, 15.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 6, 0.30, 129, 0.31, 0.04, 2.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 7, 0.58, 129, 0.60, 0.08, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'IM', NULL, 3.94, 129, 0.10, 3.74, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'RT', NULL, 99.26, 131, 0.53, 96.99, 99.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 1, 0.29, 126, 0.30, 0.04, 2.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 2, 24.14, 126, 4.49, 16.38, 34.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 3, 26.41, 126, 5.31, 17.29, 38.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 4, 23.74, 126, 5.96, 13.97, 37.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 5, 18.92, 126, 3.11, 13.50, 25.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 6, 3.64, 126, 2.15, 1.11, 11.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 7, 2.86, 126, 2.33, 0.56, 13.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'IM', NULL, 3.93, 127, 0.08, 3.77, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'RT', NULL, 96.53, 131, 2.04, 89.29, 98.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 1, 3.95, 128, 1.81, 1.58, 9.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 2, 29.45, 128, 3.57, 22.90, 36.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 3, 24.79, 128, 5.31, 15.81, 36.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 4, 15.25, 128, 4.83, 7.91, 27.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 5, 19.53, 128, 5.28, 11.09, 32.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 6, 4.69, 128, 1.92, 2.06, 10.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 7, 2.34, 128, 1.45, 0.67, 7.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'IM', NULL, 3.86, 128, 0.12, 3.62, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'RT', NULL, 97.87, 131, 1.48, 91.87, 99.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 1, 3.84, 117, 2.11, 1.27, 10.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 2, 8.06, 117, 2.71, 4.08, 15.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 3, 17.29, 117, 4.10, 10.58, 26.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 4, 39.96, 117, 4.61, 31.27, 49.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 5, 23.63, 117, 4.72, 15.56, 34.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 6, 6.61, 117, 3.21, 2.46, 16.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 7, 0.62, 117, 0.47, 0.14, 2.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'IM', NULL, 3.85, 117, 0.09, 3.68, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'RT', NULL, 89.94, 131, 3.20, 81.63, 94.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 1, 18.03, 95, 4.56, 10.65, 28.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 2, 45.72, 95, 7.07, 32.35, 59.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 3, 21.12, 95, 6.69, 10.77, 37.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 4, 3.94, 95, 2.04, 1.39, 10.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 5, 10.58, 95, 3.90, 4.96, 21.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 6, 0.30, 95, 0.31, 0.04, 2.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 7, 0.30, 95, 0.31, 0.04, 2.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'IM', NULL, 3.83, 95, 0.15, 3.53, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'RT', NULL, 76.69, 130, 4.16, 67.50, 83.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 1, 9.33, 131, 3.14, 4.70, 17.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 2, 49.81, 131, 6.99, 36.34, 63.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 3, 29.53, 131, 5.52, 19.87, 41.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 4, 9.01, 131, 3.60, 3.99, 19.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 5, 1.79, 131, 1.55, 0.32, 9.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 6, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 7, 0.53, 131, 0.39, 0.12, 2.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'IM', NULL, 3.81, 131, 0.09, 3.63, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'RT', NULL, 100.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 1, 4.78, 130, 1.89, 2.15, 10.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 2, 13.07, 130, 3.09, 8.07, 20.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 3, 23.21, 130, 3.95, 16.32, 31.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 4, 31.33, 130, 4.28, 23.54, 40.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 5, 23.34, 130, 3.22, 17.58, 30.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 6, 3.69, 130, 1.68, 1.48, 8.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 7, 0.59, 130, 0.60, 0.08, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'IM', NULL, 3.77, 129, 0.11, 3.55, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'RT', NULL, 98.40, 131, 1.46, 90.77, 99.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 1, 14.49, 102, 4.34, 7.80, 25.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 2, 17.21, 102, 3.71, 11.04, 25.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 3, 31.43, 102, 4.69, 22.94, 41.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 4, 21.05, 102, 5.42, 12.25, 33.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 5, 13.52, 102, 5.20, 6.08, 27.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 6, 1.94, 102, 1.76, 0.31, 11.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 7, 0.35, 102, 0.36, 0.05, 2.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'IM', NULL, 3.68, 101, 0.14, 3.40, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'RT', NULL, 82.47, 131, 4.17, 72.66, 89.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 1, 9.58, 117, 2.72, 5.37, 16.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 2, 28.06, 117, 4.39, 20.22, 37.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 3, 35.82, 117, 5.27, 26.16, 46.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 4, 17.13, 117, 3.49, 11.27, 25.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 5, 9.09, 117, 2.35, 5.39, 14.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 6, 0.33, 117, 0.33, 0.04, 2.42, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 7, 0.00, 117, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'IM', NULL, 3.61, 118, 0.07, 3.48, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'RT', NULL, 89.39, 130, 3.31, 80.85, 94.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 1, 1.63, 129, 1.50, 0.26, 9.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 2, 19.04, 129, 4.05, 12.26, 28.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 3, 62.03, 129, 6.73, 48.15, 74.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 4, 16.84, 129, 5.15, 8.91, 29.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 5, 0.46, 129, 0.35, 0.10, 2.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 6, 0.00, 129, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 7, 0.00, 129, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'IM', NULL, 3.49, 130, 0.07, 3.35, 3.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'RT', NULL, 98.40, 131, 1.58, 89.42, 99.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 1, 4.21, 109, 2.08, 1.55, 10.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 2, 11.38, 109, 3.59, 5.97, 20.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 3, 12.43, 109, 4.98, 5.41, 26.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 4, 11.75, 109, 3.84, 6.00, 21.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 5, 53.84, 109, 8.46, 37.25, 69.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 6, 5.20, 109, 2.83, 1.73, 14.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 7, 1.19, 109, 0.82, 0.30, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'IM', NULL, 3.43, 109, 0.13, 3.17, 3.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'RT', NULL, 86.75, 131, 4.49, 75.13, 93.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'FT', 3, 2.74, 98, 2.53, 0.43, 15.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'FT', 4, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'FT', 5, 37.36, 98, 8.32, 22.75, 54.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'FT', 6, 7.76, 98, 2.69, 3.84, 15.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'FT', 7, 52.14, 98, 7.81, 36.92, 66.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'IM', NULL, 4.76, 99, 0.08, 4.61, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'FT', 2, 0.00, 97, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'FT', 3, 0.00, 97, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'FT', 4, 3.25, 97, 1.96, 0.97, 10.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'FT', 5, 53.94, 97, 6.20, 41.65, 65.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'FT', 6, 25.41, 97, 6.10, 15.25, 39.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'FT', 7, 17.40, 97, 4.53, 10.12, 28.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'IM', NULL, 4.59, 98, 0.09, 4.41, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'RT', NULL, 99.86, 99, 0.14, 98.95, 99.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'FT', 3, 2.68, 99, 2.80, 0.32, 18.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'FT', 4, 6.09, 99, 2.84, 2.36, 14.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'FT', 5, 36.06, 99, 5.05, 26.75, 46.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'FT', 6, 25.69, 99, 5.74, 15.99, 38.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'FT', 7, 29.48, 99, 6.52, 18.33, 43.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'IM', NULL, 4.59, 98, 0.12, 4.36, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'FT', 1, 2.68, 98, 2.28, 0.48, 13.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'FT', 3, 4.15, 98, 2.40, 1.29, 12.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'FT', 4, 13.60, 98, 4.45, 6.91, 25.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'FT', 5, 30.13, 98, 5.83, 19.93, 42.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'FT', 6, 10.99, 98, 5.13, 4.18, 25.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'FT', 7, 38.44, 98, 7.28, 25.33, 53.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'IM', NULL, 4.58, 99, 0.12, 4.33, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'FT', 1, 0.41, 95, 0.37, 0.07, 2.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'FT', 2, 2.93, 95, 2.97, 0.38, 19.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'FT', 3, 3.26, 95, 2.65, 0.63, 15.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'FT', 4, 1.18, 95, 0.91, 0.25, 5.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'FT', 5, 37.72, 95, 10.33, 20.19, 59.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'FT', 6, 23.66, 95, 7.88, 11.52, 42.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'FT', 7, 30.84, 95, 4.64, 22.45, 40.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'IM', NULL, 4.55, 94, 0.10, 4.36, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'RT', NULL, 94.50, 100, 3.16, 83.73, 98.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'FT', 1, 0.14, 91, 0.15, 0.02, 1.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'FT', 2, 1.36, 91, 1.28, 0.21, 8.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'FT', 3, 12.44, 91, 4.77, 5.61, 25.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'FT', 4, 10.77, 91, 2.98, 6.12, 18.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'FT', 5, 51.14, 91, 8.95, 33.94, 68.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'FT', 6, 8.92, 91, 3.31, 4.18, 18.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'FT', 7, 15.22, 91, 6.07, 6.59, 31.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'IM', NULL, 4.52, 91, 0.13, 4.27, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'RT', NULL, 93.42, 100, 3.65, 81.37, 97.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'FT', 2, 0.14, 98, 0.14, 0.02, 1.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'FT', 3, 2.84, 98, 2.79, 0.39, 17.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'FT', 4, 7.72, 98, 2.91, 3.59, 15.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'FT', 5, 52.05, 98, 6.12, 40.02, 63.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'FT', 6, 17.78, 98, 3.92, 11.27, 26.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'FT', 7, 19.48, 98, 3.36, 13.65, 27.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'IM', NULL, 4.51, 98, 0.08, 4.35, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'RT', NULL, 97.45, 100, 2.59, 82.85, 99.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'FT', 1, 0.06, 94, 0.06, 0.01, 0.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'FT', 2, 0.33, 94, 0.34, 0.04, 2.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'FT', 3, 4.11, 94, 2.77, 1.05, 14.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'FT', 4, 12.80, 94, 4.02, 6.69, 23.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'FT', 5, 37.19, 94, 7.03, 24.57, 51.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'FT', 6, 22.57, 94, 5.80, 13.10, 36.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'FT', 7, 22.93, 94, 5.30, 14.09, 35.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'IM', NULL, 4.48, 95, 0.14, 4.21, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'RT', NULL, 94.16, 100, 3.45, 82.28, 98.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'FT', 1, 5.50, 96, 3.21, 1.68, 16.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'FT', 2, 20.99, 96, 3.80, 14.43, 29.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'FT', 3, 42.60, 96, 6.98, 29.63, 56.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'FT', 4, 13.14, 96, 3.96, 7.05, 23.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'FT', 5, 11.16, 96, 3.94, 5.40, 21.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'FT', 6, 3.85, 96, 2.29, 1.16, 12.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'FT', 7, 2.76, 96, 2.29, 0.52, 13.37, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'IM', NULL, 4.45, 97, 0.09, 4.26, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'RT', NULL, 99.18, 99, 0.76, 94.95, 99.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'FT', 2, 3.22, 97, 2.76, 0.57, 16.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'FT', 3, 7.43, 97, 3.05, 3.22, 16.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'FT', 4, 25.51, 97, 7.28, 13.80, 42.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'FT', 5, 50.13, 97, 10.70, 30.06, 70.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'FT', 6, 6.95, 97, 4.46, 1.87, 22.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'FT', 7, 6.76, 97, 3.02, 2.72, 15.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'IM', NULL, 4.43, 98, 0.11, 4.21, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'RT', NULL, 99.94, 99, 0.06, 99.55, 99.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'FT', 1, 2.68, 99, 2.52, 0.40, 15.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'FT', 2, 1.55, 99, 1.22, 0.32, 7.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'FT', 3, 0.19, 99, 0.16, 0.04, 0.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'FT', 4, 9.02, 99, 3.46, 4.12, 18.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'FT', 5, 36.13, 99, 6.63, 24.23, 50.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'FT', 6, 13.14, 99, 4.91, 6.05, 26.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'FT', 7, 37.29, 99, 5.52, 27.13, 48.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'IM', NULL, 4.43, 98, 0.09, 4.26, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'FT', 1, 0.33, 99, 0.34, 0.04, 2.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'FT', 2, 5.89, 99, 3.48, 1.77, 17.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'FT', 3, 30.73, 99, 4.57, 22.47, 40.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'FT', 4, 26.55, 99, 5.57, 17.02, 38.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'FT', 5, 32.10, 99, 5.36, 22.50, 43.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'FT', 6, 3.09, 99, 2.25, 0.71, 12.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'FT', 7, 1.31, 99, 1.15, 0.22, 7.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'IM', NULL, 4.41, 99, 0.10, 4.21, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'FT', 2, 0.06, 97, 0.06, 0.01, 0.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'FT', 3, 6.48, 97, 3.26, 2.33, 16.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'FT', 4, 15.94, 97, 4.51, 8.86, 26.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'FT', 5, 35.75, 97, 7.97, 21.85, 52.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'FT', 6, 11.03, 97, 4.14, 5.09, 22.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'FT', 7, 30.75, 97, 6.29, 19.81, 44.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'IM', NULL, 4.33, 98, 0.09, 4.16, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'RT', NULL, 97.39, 100, 2.60, 83.11, 99.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'FT', 1, 0.38, 90, 0.39, 0.05, 2.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'FT', 2, 4.07, 90, 3.00, 0.91, 16.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'FT', 3, 5.16, 90, 2.37, 2.04, 12.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'FT', 4, 15.63, 90, 6.86, 6.18, 34.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'FT', 5, 30.28, 90, 5.38, 20.75, 41.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'FT', 6, 18.95, 90, 4.88, 11.05, 30.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'FT', 7, 25.52, 90, 3.81, 18.71, 33.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'IM', NULL, 4.30, 89, 0.11, 4.08, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'RT', NULL, 87.26, 99, 4.28, 76.13, 93.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'FT', 2, 0.34, 96, 0.35, 0.04, 2.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'FT', 3, 21.44, 96, 5.49, 12.51, 34.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'FT', 4, 28.53, 96, 4.71, 20.16, 38.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'FT', 5, 35.22, 96, 7.72, 21.73, 51.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'FT', 6, 13.82, 96, 4.52, 7.02, 25.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'FT', 7, 0.64, 96, 0.66, 0.08, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'IM', NULL, 4.27, 97, 0.10, 4.08, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'RT', NULL, 97.27, 99, 2.52, 84.41, 99.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'FT', 1, 1.23, 93, 1.23, 0.16, 8.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'FT', 2, 18.90, 93, 6.54, 9.08, 35.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'FT', 3, 10.47, 93, 4.19, 4.59, 22.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'FT', 4, 30.31, 93, 8.55, 16.29, 49.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'FT', 5, 24.32, 93, 5.54, 15.02, 36.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'FT', 6, 5.63, 93, 3.12, 1.83, 16.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'FT', 7, 9.16, 93, 3.95, 3.78, 20.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'IM', NULL, 4.24, 94, 0.15, 3.93, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'RT', NULL, 96.54, 99, 2.69, 84.96, 99.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'FT', 1, 0.09, 93, 0.10, 0.01, 0.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'FT', 2, 6.47, 93, 3.82, 1.93, 19.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'FT', 3, 20.27, 93, 7.86, 8.82, 40.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'FT', 4, 26.56, 93, 7.16, 14.86, 42.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'FT', 5, 35.10, 93, 5.01, 25.90, 45.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'FT', 6, 4.15, 93, 2.44, 1.26, 12.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'FT', 7, 7.37, 93, 3.85, 2.53, 19.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'IM', NULL, 4.23, 94, 0.10, 4.03, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'RT', NULL, 96.48, 100, 2.69, 85.04, 99.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'FT', 1, 5.86, 82, 3.41, 1.79, 17.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'FT', 2, 31.80, 82, 6.52, 20.40, 45.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'FT', 3, 40.36, 82, 5.44, 30.14, 51.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'FT', 4, 3.70, 82, 2.66, 0.86, 14.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'FT', 5, 14.97, 82, 5.00, 7.46, 27.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'FT', 6, 0.87, 82, 0.87, 0.12, 6.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'FT', 7, 2.43, 82, 1.63, 0.63, 8.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'IM', NULL, 4.22, 83, 0.12, 3.97, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'RT', NULL, 85.87, 98, 6.28, 68.52, 94.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'FT', 1, 0.81, 96, 0.61, 0.18, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'FT', 2, 5.29, 96, 2.48, 2.05, 12.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'FT', 3, 10.39, 96, 3.62, 5.09, 20.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'FT', 4, 11.46, 96, 4.27, 5.32, 22.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'FT', 5, 53.49, 96, 6.04, 41.54, 65.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'FT', 6, 5.93, 96, 2.49, 2.53, 13.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'FT', 7, 12.63, 96, 3.82, 6.78, 22.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'IM', NULL, 4.21, 94, 0.10, 4.01, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'RT', NULL, 97.18, 100, 2.52, 84.77, 99.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'FT', 1, 0.75, 98, 0.75, 0.10, 5.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'FT', 2, 3.87, 98, 2.39, 1.11, 12.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'FT', 3, 17.77, 98, 4.63, 10.33, 28.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'FT', 4, 31.54, 98, 7.36, 18.98, 47.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'FT', 5, 31.04, 98, 6.98, 19.07, 46.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'FT', 6, 5.78, 98, 2.92, 2.07, 15.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'FT', 7, 9.25, 98, 4.07, 3.75, 21.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'IM', NULL, 4.19, 99, 0.11, 3.96, 4.42, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'RT', NULL, 99.54, 100, 0.48, 96.52, 99.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'FT', 1, 4.14, 97, 2.57, 1.18, 13.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'FT', 2, 21.10, 97, 6.31, 11.19, 36.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'FT', 3, 51.93, 97, 6.45, 39.29, 64.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'FT', 4, 20.26, 97, 5.55, 11.39, 33.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'FT', 5, 1.82, 97, 1.34, 0.42, 7.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'FT', 6, 0.00, 97, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'FT', 7, 0.76, 97, 0.76, 0.10, 5.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'IM', NULL, 4.19, 96, 0.10, 3.98, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'RT', NULL, 99.94, 99, 0.06, 99.55, 99.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'FT', 2, 0.57, 94, 0.53, 0.09, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'FT', 3, 10.86, 94, 3.19, 5.96, 19.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'FT', 4, 20.58, 94, 3.90, 13.89, 29.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'FT', 5, 42.64, 94, 8.32, 27.45, 59.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'FT', 6, 14.53, 94, 4.98, 7.12, 27.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'FT', 7, 10.81, 94, 2.81, 6.36, 17.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'IM', NULL, 4.17, 95, 0.13, 3.91, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'RT', NULL, 92.04, 99, 4.61, 76.86, 97.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'FT', 2, 7.21, 85, 5.70, 1.41, 29.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'FT', 3, 21.27, 85, 8.20, 9.25, 41.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'FT', 4, 3.94, 85, 2.16, 1.30, 11.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'FT', 5, 44.51, 85, 6.34, 32.50, 57.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'FT', 6, 10.01, 85, 4.61, 3.86, 23.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'FT', 7, 13.07, 85, 3.61, 7.40, 22.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'IM', NULL, 4.08, 86, 0.19, 3.70, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'RT', NULL, 83.67, 99, 4.37, 73.09, 90.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'FT', 1, 3.46, 75, 3.17, 0.54, 19.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'FT', 2, 14.12, 75, 5.33, 6.41, 28.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'FT', 3, 26.71, 75, 7.11, 15.02, 42.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'FT', 4, 16.05, 75, 5.62, 7.69, 30.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'FT', 5, 30.87, 75, 7.03, 18.81, 46.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'FT', 6, 4.45, 75, 2.90, 1.18, 15.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'FT', 7, 4.34, 75, 2.50, 1.34, 13.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'IM', NULL, 3.98, 77, 0.18, 3.62, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'RT', NULL, 77.58, 99, 4.42, 67.64, 85.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'FT', 1, 0.88, 80, 0.61, 0.22, 3.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'FT', 2, 7.80, 80, 2.99, 3.57, 16.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'FT', 3, 4.78, 80, 3.13, 1.26, 16.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'FT', 4, 18.48, 80, 7.80, 7.48, 38.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'FT', 5, 47.02, 80, 9.29, 29.70, 65.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'FT', 6, 10.42, 80, 4.04, 4.69, 21.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'FT', 7, 10.62, 80, 4.80, 4.17, 24.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'IM', NULL, 3.87, 81, 0.20, 3.48, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'RT', NULL, 79.76, 100, 8.62, 57.75, 91.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'FT', 1, 16.92, 89, 5.01, 9.11, 29.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'FT', 2, 30.92, 89, 5.25, 21.54, 42.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'FT', 3, 33.61, 89, 6.61, 21.94, 47.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'FT', 4, 9.63, 89, 3.90, 4.19, 20.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'FT', 5, 5.86, 89, 2.90, 2.14, 15.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'FT', 6, 2.99, 89, 2.97, 0.40, 19.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'FT', 7, 0.07, 89, 0.07, 0.01, 0.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'IM', NULL, 3.83, 90, 0.20, 3.44, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'RT', NULL, 90.16, 100, 5.23, 73.98, 96.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'FT', 2, 7.31, 97, 3.64, 2.64, 18.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'FT', 3, 21.29, 97, 4.08, 14.30, 30.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'FT', 4, 19.76, 97, 7.75, 8.54, 39.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'FT', 5, 37.67, 97, 5.71, 27.16, 49.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'FT', 6, 6.03, 97, 2.41, 2.68, 12.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'FT', 7, 7.95, 97, 4.11, 2.75, 20.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'IM', NULL, 3.83, 95, 0.18, 3.46, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'RT', NULL, 97.27, 100, 2.44, 85.20, 99.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'FT', 1, 7.62, 81, 4.17, 2.48, 21.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'FT', 2, 48.43, 81, 6.45, 35.96, 61.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'FT', 3, 26.86, 81, 6.12, 16.50, 40.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'FT', 4, 9.84, 81, 2.81, 5.49, 17.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'FT', 5, 5.77, 81, 2.93, 2.06, 15.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'FT', 6, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'FT', 7, 1.48, 81, 1.49, 0.20, 10.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'IM', NULL, 3.66, 78, 0.18, 3.31, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'RT', NULL, 79.08, 99, 7.56, 60.43, 90.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'FT', 1, 0.23, 98, 0.16, 0.06, 0.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'FT', 2, 26.92, 98, 7.29, 15.01, 43.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'FT', 3, 55.09, 98, 7.61, 39.99, 69.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'FT', 4, 17.76, 98, 2.97, 12.61, 24.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'FT', 5, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'FT', 6, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'IM', NULL, 3.65, 97, 0.12, 3.41, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'RT', NULL, 99.67, 100, 0.34, 97.49, 99.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'FT', 1, 5.20, 68, 3.54, 1.29, 18.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'FT', 2, 15.60, 68, 6.59, 6.37, 33.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'FT', 3, 33.86, 68, 10.44, 16.80, 56.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'FT', 4, 14.24, 68, 5.31, 6.52, 28.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'FT', 5, 24.50, 68, 8.35, 11.64, 44.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'FT', 6, 0.90, 68, 0.93, 0.11, 6.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'FT', 7, 5.70, 68, 3.14, 1.85, 16.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'IM', NULL, 3.49, 64, 0.19, 3.10, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'RT', NULL, 69.12, 100, 6.63, 54.73, 80.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'FT', 1, 0.33, 98, 0.34, 0.04, 2.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'FT', 2, 6.53, 98, 3.35, 2.30, 17.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'FT', 3, 69.82, 98, 8.05, 52.03, 83.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'FT', 4, 18.67, 98, 5.66, 9.88, 32.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'FT', 5, 2.80, 98, 2.72, 0.39, 17.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'FT', 6, 1.22, 98, 1.22, 0.16, 8.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'FT', 7, 0.62, 98, 0.65, 0.08, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'IM', NULL, 3.44, 99, 0.13, 3.18, 3.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'FT', 2, 9.71, 78, 4.00, 4.16, 21.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'FT', 3, 12.16, 78, 5.56, 4.69, 28.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'FT', 4, 9.79, 78, 4.68, 3.64, 23.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'FT', 5, 55.68, 78, 9.57, 36.73, 73.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'FT', 6, 11.19, 78, 6.13, 3.56, 30.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'FT', 7, 1.47, 78, 1.07, 0.34, 6.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'IM', NULL, 3.42, 79, 0.15, 3.12, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'RT', NULL, 78.04, 100, 5.42, 65.49, 86.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'FT', 1, 19.26, 93, 3.72, 12.92, 27.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'FT', 2, 49.86, 93, 7.64, 35.16, 64.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'FT', 3, 13.57, 93, 4.40, 6.93, 24.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'FT', 4, 2.84, 93, 2.75, 0.40, 17.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'FT', 5, 11.56, 93, 5.16, 4.57, 26.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'FT', 6, 2.84, 93, 2.39, 0.52, 14.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'FT', 7, 0.06, 93, 0.06, 0.01, 0.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'IM', NULL, 3.17, 93, 0.18, 2.81, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'RT', NULL, 94.21, 99, 3.64, 81.22, 98.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'FT', 1, 22.60, 86, 5.28, 13.80, 34.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'FT', 2, 44.01, 86, 6.08, 32.49, 56.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'FT', 3, 14.19, 86, 4.26, 7.62, 24.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'FT', 4, 10.72, 86, 3.68, 5.29, 20.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'FT', 5, 5.56, 86, 3.00, 1.86, 15.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'FT', 6, 0.07, 86, 0.07, 0.01, 0.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'FT', 7, 2.86, 86, 2.00, 0.70, 11.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'IM', NULL, 3.15, 85, 0.16, 2.84, 3.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'RT', NULL, 85.32, 100, 5.06, 72.29, 92.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'FT', 1, 0.20, 60, 0.14, 0.05, 0.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'FT', 2, 21.49, 60, 6.89, 10.79, 38.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'FT', 3, 10.89, 60, 6.07, 3.38, 29.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'FT', 4, 13.22, 60, 4.69, 6.30, 25.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'FT', 5, 29.75, 60, 7.16, 17.58, 45.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'FT', 6, 22.37, 60, 5.74, 12.94, 35.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'FT', 7, 2.08, 60, 2.08, 0.27, 14.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'IM', NULL, 3.89, 61, 0.22, 3.45, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'RT', NULL, 58.30, 100, 7.56, 43.00, 72.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'FT', 1, 4.31, 50, 3.07, 1.00, 16.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'FT', 2, 21.30, 50, 11.96, 6.06, 53.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'FT', 3, 8.88, 50, 6.33, 1.98, 31.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'FT', 4, 17.88, 50, 8.11, 6.70, 39.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'FT', 5, 38.63, 50, 13.70, 16.46, 66.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'FT', 6, 2.44, 50, 1.84, 0.52, 10.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'FT', 7, 6.58, 50, 6.02, 0.97, 33.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'IM', NULL, 3.74, 51, 0.18, 3.37, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'RT', NULL, 45.83, 98, 7.30, 32.05, 60.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'FT', 1, 24.51, 33, 8.00, 11.86, 43.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'FT', 2, 36.32, 33, 11.66, 16.95, 61.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'FT', 3, 3.61, 33, 3.56, 0.46, 23.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'FT', 4, 7.39, 33, 7.13, 0.95, 39.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'FT', 5, 19.10, 33, 9.90, 6.02, 46.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'FT', 6, 0.25, 33, 0.26, 0.03, 2.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'FT', 7, 8.83, 33, 4.94, 2.69, 25.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'IM', NULL, 3.44, 32, 0.24, 2.95, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'RT', NULL, 38.55, 99, 3.84, 31.25, 46.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'FT', 1, 9.02, 63, 4.05, 3.56, 21.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'FT', 2, 9.39, 63, 4.01, 3.89, 21.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'FT', 3, 23.69, 63, 5.64, 14.26, 36.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'FT', 4, 28.51, 63, 6.88, 16.88, 43.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'FT', 5, 24.41, 63, 6.97, 13.18, 40.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'FT', 7, 4.99, 63, 3.08, 1.41, 16.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'IM', NULL, 3.30, 61, 0.21, 2.89, 3.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'RT', NULL, 61.71, 100, 5.86, 49.63, 72.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'FT', 1, 72.24, 10, 17.38, 26.81, 94.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'FT', 2, 13.78, 10, 13.17, 1.29, 66.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'FT', 3, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'FT', 4, 13.97, 10, 12.47, 1.53, 62.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'FT', 5, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'IM', NULL, 3.29, 11, 0.63, 1.88, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'RT', NULL, 12.49, 99, 5.14, 5.32, 26.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'FT', 1, 38.14, 58, 8.78, 22.64, 56.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'FT', 2, 23.27, 58, 5.09, 14.63, 34.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'FT', 3, 21.71, 58, 8.10, 9.65, 41.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'FT', 4, 14.60, 58, 5.67, 6.44, 29.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'FT', 5, 0.20, 58, 0.16, 0.04, 0.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'FT', 6, 2.08, 58, 2.00, 0.29, 13.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'IM', NULL, 2.23, 58, 0.14, 1.96, 2.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'RT', NULL, 58.94, 100, 9.97, 38.79, 76.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'FT', 1, 1.57, 134, 1.09, 0.39, 6.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'FT', 2, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'FT', 3, 2.55, 134, 1.48, 0.80, 7.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'FT', 4, 0.42, 134, 0.30, 0.10, 1.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'FT', 5, 41.59, 134, 3.77, 34.38, 49.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'FT', 6, 24.66, 134, 3.59, 18.26, 32.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'FT', 7, 29.22, 134, 5.55, 19.53, 41.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'IM', NULL, 4.52, 134, 0.05, 4.43, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'RT', NULL, 99.52, 135, 0.49, 96.50, 99.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'FT', 2, 0.75, 133, 0.73, 0.11, 5.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'FT', 3, 4.52, 133, 1.88, 1.96, 10.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'FT', 4, 6.80, 133, 1.97, 3.79, 11.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'FT', 5, 43.62, 133, 4.12, 35.71, 51.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'FT', 6, 21.53, 133, 3.75, 15.03, 29.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'FT', 7, 22.78, 133, 4.52, 15.07, 32.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'IM', NULL, 4.51, 133, 0.05, 4.41, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'RT', NULL, 98.72, 134, 1.27, 91.39, 99.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'FT', 1, 1.37, 126, 1.31, 0.20, 8.68, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'FT', 2, 0.82, 126, 0.82, 0.11, 5.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'FT', 3, 5.59, 126, 2.10, 2.62, 11.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'FT', 4, 9.98, 126, 2.73, 5.73, 16.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'FT', 5, 45.11, 126, 5.80, 34.07, 56.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'FT', 6, 17.85, 126, 4.03, 11.20, 27.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'FT', 7, 19.29, 126, 4.83, 11.45, 30.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'IM', NULL, 4.44, 126, 0.07, 4.30, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'RT', NULL, 96.42, 131, 2.21, 88.34, 98.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'FT', 1, 1.30, 130, 1.03, 0.27, 6.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'FT', 2, 2.53, 130, 1.26, 0.93, 6.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'FT', 3, 2.26, 130, 1.19, 0.79, 6.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'FT', 4, 12.62, 130, 3.39, 7.28, 20.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'FT', 5, 51.67, 130, 4.51, 42.78, 60.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'FT', 6, 13.90, 130, 3.09, 8.83, 21.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'FT', 7, 15.72, 130, 3.89, 9.46, 25.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'IM', NULL, 4.42, 127, 0.08, 4.27, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'RT', NULL, 96.96, 134, 1.61, 91.56, 98.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'FT', 2, 5.91, 131, 2.19, 2.80, 12.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'FT', 3, 17.76, 131, 4.95, 9.95, 29.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'FT', 4, 20.19, 131, 3.30, 14.43, 27.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'FT', 5, 43.15, 131, 5.29, 33.12, 53.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'FT', 6, 7.53, 131, 2.22, 4.15, 13.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'FT', 7, 5.46, 131, 2.48, 2.18, 13.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'IM', NULL, 4.38, 129, 0.07, 4.25, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'RT', NULL, 97.82, 133, 1.49, 91.85, 99.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'FT', 2, 0.21, 134, 0.21, 0.03, 1.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'FT', 3, 11.43, 134, 3.62, 5.97, 20.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'FT', 4, 15.69, 134, 3.27, 10.24, 23.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'FT', 5, 45.32, 134, 4.09, 37.43, 53.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'FT', 6, 17.66, 134, 3.86, 11.26, 26.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'FT', 7, 9.69, 134, 3.20, 4.94, 18.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'IM', NULL, 4.33, 134, 0.07, 4.20, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'RT', NULL, 99.38, 135, 0.63, 95.49, 99.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'FT', 2, 6.48, 135, 2.28, 3.18, 12.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'FT', 3, 23.99, 135, 4.00, 16.98, 32.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'FT', 4, 30.89, 135, 4.08, 23.45, 39.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'FT', 5, 27.94, 135, 4.49, 19.95, 37.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'FT', 6, 5.79, 135, 2.08, 2.82, 11.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'FT', 7, 4.91, 135, 1.96, 2.21, 10.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'IM', NULL, 4.33, 132, 0.08, 4.18, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'RT', NULL, 100.00, 135, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'FT', 1, 0.90, 133, 0.88, 0.13, 5.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'FT', 2, 7.80, 133, 2.88, 3.69, 15.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'FT', 3, 29.07, 133, 3.70, 22.31, 36.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'FT', 4, 27.26, 133, 3.73, 20.53, 35.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'FT', 5, 27.70, 133, 4.15, 20.28, 36.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'FT', 6, 6.55, 133, 2.27, 3.26, 12.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'FT', 7, 0.71, 133, 0.42, 0.22, 2.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'IM', NULL, 4.30, 134, 0.06, 4.19, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'RT', NULL, 100.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'FT', 2, 3.22, 129, 1.41, 1.34, 7.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'FT', 3, 3.26, 129, 1.73, 1.13, 9.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'FT', 4, 6.56, 129, 2.13, 3.41, 12.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'FT', 5, 54.46, 129, 5.43, 43.67, 64.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'FT', 6, 13.92, 129, 3.38, 8.47, 22.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'FT', 7, 18.57, 129, 3.91, 12.03, 27.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'IM', NULL, 4.29, 130, 0.08, 4.14, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'RT', NULL, 97.02, 134, 1.75, 90.77, 99.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'FT', 2, 1.08, 132, 0.68, 0.31, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'FT', 3, 20.21, 132, 2.94, 15.01, 26.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'FT', 4, 19.38, 132, 4.08, 12.54, 28.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'FT', 5, 36.98, 132, 4.64, 28.36, 46.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'FT', 6, 11.21, 132, 3.25, 6.21, 19.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'FT', 7, 11.13, 132, 3.36, 6.02, 19.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'IM', NULL, 4.27, 134, 0.09, 4.09, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'RT', NULL, 99.79, 135, 0.21, 98.47, 99.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'FT', 1, 0.66, 134, 0.67, 0.09, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'FT', 2, 3.08, 134, 1.59, 1.10, 8.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'FT', 3, 13.84, 134, 3.05, 8.83, 21.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'FT', 4, 20.97, 134, 3.26, 15.25, 28.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'FT', 5, 34.44, 134, 3.74, 27.47, 42.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'FT', 6, 13.95, 134, 3.57, 8.26, 22.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'FT', 7, 13.05, 134, 3.04, 8.13, 20.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'IM', NULL, 4.27, 133, 0.06, 4.15, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'RT', NULL, 99.52, 135, 0.49, 96.50, 99.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'FT', 1, 0.00, 122, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'FT', 2, 5.38, 122, 3.15, 1.65, 16.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'FT', 3, 5.42, 122, 1.97, 2.61, 10.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'FT', 4, 6.29, 122, 1.94, 3.38, 11.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'FT', 5, 47.41, 122, 4.61, 38.46, 56.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'FT', 6, 17.45, 122, 2.36, 13.27, 22.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'FT', 7, 18.04, 122, 4.22, 11.12, 27.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'IM', NULL, 4.24, 122, 0.09, 4.06, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'RT', NULL, 92.03, 133, 2.76, 84.59, 96.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'FT', 1, 7.95, 131, 2.95, 3.74, 16.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'FT', 2, 31.08, 131, 4.55, 22.85, 40.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'FT', 3, 31.45, 131, 3.18, 25.53, 38.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'FT', 4, 11.06, 131, 2.98, 6.39, 18.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'FT', 5, 13.56, 131, 3.61, 7.86, 22.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'FT', 6, 3.00, 131, 1.71, 0.96, 8.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'FT', 7, 1.92, 131, 1.24, 0.53, 6.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'IM', NULL, 4.23, 132, 0.05, 4.12, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'RT', NULL, 99.11, 133, 0.87, 94.11, 99.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'FT', 1, 2.04, 132, 1.40, 0.52, 7.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'FT', 2, 1.29, 132, 1.28, 0.18, 8.70, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'FT', 3, 1.07, 132, 0.73, 0.27, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'FT', 4, 6.79, 132, 2.93, 2.83, 15.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'FT', 5, 69.18, 132, 2.46, 64.13, 73.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'FT', 6, 12.45, 132, 3.09, 7.50, 19.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'FT', 7, 7.18, 132, 2.29, 3.77, 13.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'IM', NULL, 4.23, 129, 0.06, 4.11, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'RT', NULL, 98.87, 134, 0.89, 94.75, 99.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'FT', 2, 3.55, 134, 1.84, 1.25, 9.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'FT', 3, 7.95, 134, 2.64, 4.06, 14.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'FT', 4, 9.47, 134, 2.23, 5.89, 14.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'FT', 5, 45.84, 134, 5.55, 35.23, 56.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'FT', 6, 21.30, 134, 3.67, 14.93, 29.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'FT', 7, 11.89, 134, 3.51, 6.50, 20.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'IM', NULL, 4.22, 133, 0.08, 4.06, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'RT', NULL, 98.74, 135, 1.24, 91.68, 99.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'FT', 1, 0.22, 129, 0.22, 0.03, 1.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'FT', 2, 2.96, 129, 1.97, 0.78, 10.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'FT', 3, 10.50, 129, 3.38, 5.44, 19.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'FT', 4, 26.16, 129, 4.87, 17.70, 36.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'FT', 5, 40.03, 129, 4.04, 32.37, 48.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'FT', 6, 13.88, 129, 3.03, 8.89, 21.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'FT', 7, 6.25, 129, 2.00, 3.29, 11.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'IM', NULL, 4.19, 129, 0.08, 4.03, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'RT', NULL, 97.00, 132, 1.63, 91.41, 98.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'FT', 1, 6.76, 132, 2.75, 2.97, 14.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'FT', 2, 30.62, 132, 4.75, 22.10, 40.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'FT', 3, 38.86, 132, 4.48, 30.45, 47.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'FT', 4, 21.60, 132, 3.85, 14.94, 30.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'FT', 5, 1.94, 132, 1.23, 0.55, 6.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'FT', 6, 0.00, 132, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'FT', 7, 0.21, 132, 0.22, 0.03, 1.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'IM', NULL, 4.16, 130, 0.08, 4.01, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'RT', NULL, 98.48, 134, 1.06, 94.13, 99.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'FT', 1, 0.67, 130, 0.68, 0.09, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'FT', 2, 0.72, 130, 0.70, 0.10, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'FT', 3, 6.08, 130, 2.19, 2.94, 12.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'FT', 4, 19.03, 130, 3.68, 12.78, 27.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'FT', 5, 47.83, 130, 6.81, 34.83, 61.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'FT', 6, 11.56, 130, 2.94, 6.88, 18.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'FT', 7, 14.10, 130, 3.75, 8.17, 23.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'IM', NULL, 4.16, 129, 0.09, 3.98, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'RT', NULL, 96.69, 134, 1.92, 89.93, 98.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'FT', 1, 0.74, 132, 0.72, 0.11, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'FT', 2, 3.31, 132, 2.11, 0.92, 11.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'FT', 3, 13.17, 132, 3.16, 8.06, 20.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'FT', 4, 15.98, 132, 5.03, 8.31, 28.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'FT', 5, 39.80, 132, 3.61, 32.91, 47.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'FT', 6, 15.82, 132, 3.05, 10.67, 22.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'FT', 7, 11.17, 132, 2.78, 6.74, 17.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'IM', NULL, 4.12, 132, 0.08, 3.95, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'RT', NULL, 98.72, 134, 1.28, 91.17, 99.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'FT', 1, 8.98, 106, 2.73, 4.84, 16.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'FT', 2, 33.14, 106, 4.41, 25.04, 42.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'FT', 3, 22.95, 106, 3.61, 16.58, 30.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'FT', 4, 12.93, 106, 3.63, 7.26, 21.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'FT', 5, 16.56, 106, 3.53, 10.68, 24.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'FT', 6, 2.42, 106, 1.38, 0.77, 7.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'FT', 7, 3.02, 106, 1.82, 0.90, 9.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'IM', NULL, 4.09, 106, 0.10, 3.90, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'RT', NULL, 82.63, 133, 3.29, 75.14, 88.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'FT', 1, 0.97, 101, 0.95, 0.14, 6.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'FT', 2, 11.42, 101, 2.89, 6.82, 18.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'FT', 3, 10.05, 101, 2.72, 5.78, 16.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'FT', 4, 13.10, 101, 3.32, 7.79, 21.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'FT', 5, 38.10, 101, 5.26, 28.34, 48.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'FT', 6, 14.14, 101, 4.43, 7.39, 25.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'FT', 7, 12.23, 101, 4.13, 6.09, 23.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'IM', NULL, 4.06, 101, 0.11, 3.84, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'RT', NULL, 74.55, 135, 5.70, 61.79, 84.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'FT', 1, 10.16, 126, 4.01, 4.53, 21.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'FT', 2, 32.55, 126, 5.02, 23.49, 43.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'FT', 3, 38.05, 126, 5.67, 27.62, 49.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'FT', 4, 15.96, 126, 3.17, 10.63, 23.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'FT', 5, 1.64, 126, 0.99, 0.49, 5.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'FT', 6, 1.64, 126, 1.17, 0.39, 6.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'FT', 7, 0.00, 126, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'IM', NULL, 4.01, 124, 0.07, 3.86, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'RT', NULL, 94.75, 134, 2.64, 86.35, 98.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'FT', 1, 3.28, 124, 2.70, 0.62, 15.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'FT', 2, 10.80, 124, 2.72, 6.48, 17.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'FT', 3, 12.06, 124, 2.36, 8.11, 17.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'FT', 4, 18.09, 124, 4.16, 11.25, 27.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'FT', 5, 45.21, 124, 5.44, 34.82, 56.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'FT', 6, 6.79, 124, 2.25, 3.48, 12.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'FT', 7, 3.78, 124, 2.27, 1.12, 11.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'IM', NULL, 4.00, 125, 0.11, 3.79, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'RT', NULL, 93.22, 134, 2.09, 87.71, 96.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'FT', 1, 3.49, 97, 2.16, 1.00, 11.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'FT', 2, 7.97, 97, 2.48, 4.24, 14.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'FT', 3, 14.82, 97, 3.25, 9.45, 22.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'FT', 4, 19.01, 97, 4.93, 11.05, 30.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'FT', 5, 37.79, 97, 5.00, 28.48, 48.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'FT', 6, 13.49, 97, 3.78, 7.58, 22.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'FT', 7, 3.43, 97, 1.77, 1.21, 9.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'IM', NULL, 3.98, 98, 0.14, 3.71, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'RT', NULL, 74.86, 134, 4.83, 64.20, 83.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'FT', 1, 9.51, 117, 2.86, 5.17, 16.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'FT', 2, 21.68, 117, 3.60, 15.39, 29.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'FT', 3, 13.40, 117, 3.22, 8.20, 21.14, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'FT', 4, 19.85, 117, 3.07, 14.45, 26.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'FT', 5, 25.03, 117, 4.17, 17.69, 34.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'FT', 6, 4.97, 117, 2.26, 1.99, 11.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'FT', 7, 5.55, 117, 2.63, 2.13, 13.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'IM', NULL, 3.96, 117, 0.10, 3.75, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'RT', NULL, 88.75, 133, 2.83, 81.84, 93.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'FT', 1, 1.18, 131, 1.10, 0.18, 7.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'FT', 2, 8.63, 131, 2.53, 4.77, 15.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'FT', 3, 23.97, 131, 4.48, 16.24, 33.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'FT', 4, 33.06, 131, 5.59, 23.05, 44.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'FT', 5, 21.55, 131, 3.44, 15.51, 29.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'FT', 6, 10.67, 131, 2.68, 6.40, 17.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'FT', 7, 0.95, 131, 0.76, 0.20, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'IM', NULL, 3.95, 131, 0.08, 3.79, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'RT', NULL, 97.74, 135, 1.14, 93.97, 99.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'FT', 1, 4.85, 106, 2.22, 1.92, 11.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'FT', 2, 10.60, 106, 2.97, 5.99, 18.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'FT', 3, 19.78, 106, 4.77, 11.96, 30.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'FT', 4, 20.23, 106, 3.60, 14.01, 28.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'FT', 5, 27.73, 106, 5.30, 18.51, 39.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'FT', 6, 8.33, 106, 2.88, 4.12, 16.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'FT', 7, 8.49, 106, 2.56, 4.60, 15.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'IM', NULL, 3.95, 107, 0.11, 3.73, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'RT', NULL, 82.62, 135, 4.40, 72.17, 89.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'FT', 1, 1.31, 129, 1.26, 0.19, 8.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'FT', 2, 3.01, 129, 1.63, 1.02, 8.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'FT', 3, 9.93, 129, 3.66, 4.68, 19.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'FT', 4, 17.29, 129, 2.67, 12.63, 23.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'FT', 5, 42.22, 129, 6.12, 30.78, 54.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'FT', 6, 17.16, 129, 3.40, 11.44, 24.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'FT', 7, 9.07, 129, 4.23, 3.49, 21.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'IM', NULL, 3.86, 128, 0.07, 3.72, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'RT', NULL, 97.87, 132, 1.42, 92.30, 99.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'FT', 1, 11.82, 122, 3.01, 7.03, 19.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'FT', 2, 46.60, 122, 5.65, 35.76, 57.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'FT', 3, 30.76, 122, 4.94, 21.92, 41.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'FT', 4, 9.47, 122, 3.41, 4.55, 18.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'FT', 5, 1.35, 122, 1.26, 0.21, 8.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'FT', 6, 0.00, 122, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'FT', 7, 0.00, 122, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'IM', NULL, 3.79, 123, 0.09, 3.61, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'RT', NULL, 91.20, 135, 2.48, 84.89, 95.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'FT', 1, 5.42, 134, 2.49, 2.14, 13.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'FT', 2, 56.14, 134, 5.54, 45.06, 66.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'FT', 3, 26.01, 134, 4.32, 18.40, 35.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'FT', 4, 10.45, 134, 3.05, 5.76, 18.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'FT', 5, 1.48, 134, 0.93, 0.42, 5.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'FT', 6, 0.50, 134, 0.51, 0.07, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'FT', 7, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'IM', NULL, 3.73, 132, 0.10, 3.53, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'RT', NULL, 100.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'FT', 1, 0.89, 134, 0.87, 0.13, 5.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'FT', 2, 6.70, 134, 2.88, 2.81, 15.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'FT', 3, 61.30, 134, 5.62, 49.77, 71.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'FT', 4, 27.64, 134, 5.60, 18.01, 39.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'FT', 5, 1.08, 134, 0.85, 0.23, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'FT', 6, 2.39, 134, 1.31, 0.80, 6.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'FT', 7, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'IM', NULL, 3.64, 134, 0.09, 3.47, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'RT', NULL, 99.12, 135, 0.85, 94.19, 99.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'FT', 1, 4.58, 124, 1.62, 2.26, 9.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'FT', 2, 31.35, 124, 4.83, 22.66, 41.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'FT', 3, 25.03, 124, 4.72, 16.87, 35.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'FT', 4, 20.02, 124, 5.22, 11.60, 32.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'FT', 5, 13.05, 124, 4.15, 6.78, 23.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'FT', 6, 3.84, 124, 2.05, 1.31, 10.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'FT', 7, 2.13, 124, 1.50, 0.53, 8.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'IM', NULL, 3.63, 125, 0.11, 3.41, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'RT', NULL, 93.83, 134, 2.67, 85.94, 97.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'FT', 1, 16.09, 116, 4.32, 9.23, 26.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'FT', 2, 35.62, 116, 5.03, 26.38, 46.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'FT', 3, 29.83, 116, 5.31, 20.46, 41.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'FT', 4, 9.69, 116, 3.14, 5.02, 17.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'FT', 5, 6.97, 116, 2.93, 2.98, 15.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'FT', 6, 0.99, 116, 0.96, 0.14, 6.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'FT', 7, 0.81, 116, 0.79, 0.12, 5.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'IM', NULL, 3.38, 115, 0.10, 3.19, 3.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'RT', NULL, 84.83, 135, 2.79, 78.47, 89.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'FT', 1, 2.72, 119, 1.74, 0.76, 9.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'FT', 2, 11.45, 119, 3.82, 5.78, 21.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'FT', 3, 16.85, 119, 3.65, 10.79, 25.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'FT', 4, 14.15, 119, 3.73, 8.24, 23.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'FT', 5, 44.23, 119, 5.53, 33.72, 55.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'FT', 6, 6.74, 119, 2.38, 3.30, 13.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'FT', 7, 3.86, 119, 1.58, 1.70, 8.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'IM', NULL, 3.25, 120, 0.09, 3.07, 3.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'RT', NULL, 87.64, 135, 5.22, 73.23, 94.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'FT', 1, 28.98, 122, 5.09, 20.00, 39.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'FT', 2, 41.55, 122, 5.25, 31.66, 52.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'FT', 3, 15.45, 122, 3.97, 9.10, 25.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'FT', 4, 5.01, 122, 2.04, 2.21, 10.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'FT', 5, 8.19, 122, 2.82, 4.07, 15.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'FT', 6, 0.00, 122, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'FT', 7, 0.83, 122, 0.80, 0.12, 5.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'IM', NULL, 3.04, 122, 0.13, 2.79, 3.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'RT', NULL, 94.55, 134, 2.06, 88.73, 97.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'FT', 1, 6.04, 87, 2.97, 2.22, 15.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'FT', 2, 19.41, 87, 4.93, 11.40, 31.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'FT', 3, 14.38, 87, 3.05, 9.32, 21.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'FT', 4, 20.93, 87, 5.13, 12.51, 32.88, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'FT', 5, 28.75, 87, 5.84, 18.63, 41.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'FT', 6, 7.20, 87, 3.15, 2.94, 16.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'FT', 7, 3.30, 87, 1.63, 1.22, 8.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'IM', NULL, 3.72, 86, 0.13, 3.47, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'RT', NULL, 62.94, 134, 6.68, 49.09, 74.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'FT', 1, 19.18, 66, 5.67, 10.25, 33.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'FT', 2, 18.32, 66, 4.98, 10.35, 30.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'FT', 3, 12.93, 66, 4.92, 5.85, 26.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'FT', 4, 9.50, 66, 3.93, 4.04, 20.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'FT', 5, 26.68, 66, 5.30, 17.48, 38.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'FT', 6, 9.75, 66, 3.22, 4.95, 18.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'FT', 7, 3.65, 66, 1.97, 1.22, 10.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'IM', NULL, 3.62, 65, 0.17, 3.28, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'RT', NULL, 49.16, 134, 4.44, 40.49, 57.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'FT', 1, 65.54, 27, 14.82, 33.04, 87.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'FT', 2, 1.64, 27, 1.71, 0.19, 12.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'FT', 3, 14.30, 27, 12.96, 1.86, 59.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'FT', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'FT', 5, 7.80, 27, 5.14, 1.91, 26.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'FT', 6, 6.01, 27, 5.00, 1.03, 28.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'FT', 7, 4.72, 27, 3.74, 0.89, 21.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'IM', NULL, 3.36, 25, 0.29, 2.77, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'RT', NULL, 18.58, 133, 4.91, 10.72, 30.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'FT', 1, 38.88, 37, 8.02, 24.29, 55.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'FT', 2, 18.46, 37, 6.70, 8.41, 35.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'FT', 3, 17.06, 37, 5.58, 8.46, 31.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'FT', 4, 18.95, 37, 6.48, 9.04, 35.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'FT', 5, 6.64, 37, 4.98, 1.38, 26.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'IM', NULL, 3.33, 38, 0.16, 3.00, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'RT', NULL, 30.50, 132, 4.98, 21.61, 41.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'FT', 1, 17.91, 61, 5.33, 9.55, 31.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'FT', 2, 34.54, 61, 5.15, 25.07, 45.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'FT', 3, 23.92, 61, 6.21, 13.71, 38.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'FT', 4, 14.88, 61, 4.35, 8.08, 25.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'FT', 5, 8.75, 61, 4.92, 2.72, 24.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'IM', NULL, 3.14, 63, 0.12, 2.91, 3.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'RT', NULL, 50.19, 131, 5.54, 39.39, 60.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 2, 1.35, 65, 1.40, 0.17, 10.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 3, 8.44, 65, 5.46, 2.20, 27.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 4, 14.29, 65, 6.35, 5.59, 31.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 5, 33.93, 65, 6.64, 22.14, 48.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 6, 25.42, 65, 6.06, 15.24, 39.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 7, 16.58, 65, 4.62, 9.25, 27.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'IM', NULL, 4.62, 64, 0.09, 4.45, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'RT', NULL, 98.51, 66, 1.45, 90.12, 99.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 2, 0.60, 65, 0.61, 0.08, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 3, 2.88, 65, 2.80, 0.40, 18.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 4, 12.78, 65, 3.63, 7.10, 21.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 5, 53.09, 65, 6.98, 39.28, 66.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 6, 16.94, 65, 4.89, 9.25, 29.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 7, 13.70, 65, 3.95, 7.54, 23.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'IM', NULL, 4.57, 65, 0.05, 4.47, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'RT', NULL, 97.20, 66, 2.65, 83.22, 99.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 1, 0.69, 61, 0.70, 0.09, 5.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 2, 0.68, 61, 0.72, 0.08, 5.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 3, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 4, 10.47, 61, 3.97, 4.77, 21.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 5, 52.26, 61, 6.19, 39.99, 64.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 6, 25.24, 61, 7.31, 13.47, 42.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 7, 10.66, 61, 6.26, 3.11, 30.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'IM', NULL, 4.48, 61, 0.08, 4.33, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'RT', NULL, 93.56, 64, 3.68, 81.08, 98.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 2, 7.31, 62, 2.97, 3.18, 15.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 3, 23.48, 62, 4.55, 15.60, 33.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 4, 32.90, 62, 8.01, 19.17, 50.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 5, 21.56, 62, 4.90, 13.35, 32.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 6, 9.46, 62, 3.56, 4.35, 19.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 7, 5.28, 62, 3.26, 1.49, 17.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'IM', NULL, 4.45, 62, 0.10, 4.25, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'RT', NULL, 93.59, 66, 3.35, 82.74, 97.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 2, 13.52, 60, 5.72, 5.55, 29.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 3, 3.00, 60, 2.23, 0.66, 12.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 4, 19.47, 60, 5.42, 10.80, 32.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 5, 28.13, 60, 5.59, 18.38, 40.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 6, 19.68, 60, 5.89, 10.41, 34.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 7, 16.19, 60, 5.36, 8.05, 29.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'IM', NULL, 4.44, 60, 0.07, 4.29, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'RT', NULL, 91.72, 66, 3.54, 81.36, 96.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 2, 5.42, 63, 3.58, 1.40, 18.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 3, 11.02, 63, 4.41, 4.79, 23.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 4, 13.56, 63, 5.30, 5.98, 27.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 5, 42.00, 63, 3.90, 34.47, 49.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 6, 11.15, 63, 3.19, 6.18, 19.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 7, 16.85, 63, 4.68, 9.41, 28.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'IM', NULL, 4.44, 62, 0.11, 4.22, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'RT', NULL, 100.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 2, 1.24, 64, 1.31, 0.15, 9.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 3, 7.96, 64, 3.66, 3.09, 19.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 4, 19.58, 64, 6.62, 9.51, 36.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 5, 37.45, 64, 6.70, 25.27, 51.46, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 6, 19.87, 64, 11.70, 5.41, 51.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 7, 13.90, 64, 4.73, 6.83, 26.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'IM', NULL, 4.43, 64, 0.08, 4.26, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'RT', NULL, 97.19, 65, 2.67, 83.13, 99.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 2, 8.57, 64, 8.11, 1.17, 42.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 3, 2.86, 64, 2.79, 0.39, 17.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 4, 21.13, 64, 6.55, 10.89, 37.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 5, 28.21, 64, 5.79, 18.16, 41.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 6, 26.80, 64, 8.99, 12.78, 47.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 7, 12.44, 64, 3.57, 6.88, 21.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'IM', NULL, 4.36, 64, 0.14, 4.09, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'RT', NULL, 98.51, 65, 1.46, 90.06, 99.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 1, 1.66, 59, 1.63, 0.23, 11.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 2, 4.27, 59, 2.90, 1.07, 15.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 3, 11.35, 59, 4.25, 5.21, 22.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 4, 36.28, 59, 12.03, 16.73, 61.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 5, 24.98, 59, 6.50, 14.26, 40.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 6, 12.54, 59, 4.95, 5.49, 26.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 7, 8.91, 59, 5.33, 2.56, 26.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'IM', NULL, 4.35, 60, 0.08, 4.19, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'RT', NULL, 91.81, 65, 4.54, 77.03, 97.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 2, 8.03, 63, 5.63, 1.87, 28.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 3, 7.07, 63, 3.65, 2.44, 18.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 4, 20.26, 63, 6.31, 10.43, 35.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 5, 49.41, 63, 7.29, 35.29, 63.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 6, 8.59, 63, 5.05, 2.53, 25.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 7, 6.64, 63, 3.11, 2.54, 16.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'IM', NULL, 4.19, 63, 0.14, 3.91, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'RT', NULL, 97.15, 64, 2.79, 82.02, 99.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 2, 1.60, 61, 1.57, 0.22, 10.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 3, 8.50, 61, 3.85, 3.33, 20.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 4, 19.32, 61, 5.65, 10.40, 33.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 5, 33.75, 61, 7.53, 20.62, 49.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 6, 24.34, 61, 9.53, 10.26, 47.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 7, 12.50, 61, 4.27, 6.14, 23.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'IM', NULL, 4.17, 61, 0.08, 4.01, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'RT', NULL, 95.40, 65, 2.46, 87.12, 98.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 1, 4.45, 59, 3.22, 1.01, 17.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 2, 28.01, 59, 6.58, 16.83, 42.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 3, 18.12, 59, 4.68, 10.53, 29.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 4, 15.59, 59, 5.70, 7.20, 30.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 5, 30.23, 59, 7.88, 17.02, 47.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 7, 3.60, 59, 2.47, 0.89, 13.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'IM', NULL, 4.16, 59, 0.07, 4.03, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'RT', NULL, 90.29, 65, 4.02, 78.82, 95.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 2, 31.66, 60, 6.68, 19.98, 46.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 3, 28.10, 60, 7.12, 16.19, 44.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 4, 25.04, 60, 7.95, 12.52, 43.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 5, 7.85, 60, 5.33, 1.91, 27.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 6, 4.50, 60, 2.91, 1.20, 15.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 7, 2.85, 60, 2.23, 0.58, 12.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'IM', NULL, 4.13, 60, 0.07, 3.99, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'RT', NULL, 92.50, 66, 3.59, 81.46, 97.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 1, 5.46, 57, 3.28, 1.59, 17.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 2, 24.14, 57, 9.11, 10.51, 46.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 3, 19.93, 57, 7.15, 9.21, 37.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 4, 24.10, 57, 5.83, 14.36, 37.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 5, 18.19, 57, 5.61, 9.46, 32.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 7, 8.18, 57, 4.18, 2.84, 21.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'IM', NULL, 4.12, 57, 0.10, 3.93, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'RT', NULL, 88.04, 64, 4.11, 77.15, 94.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 1, 0.70, 59, 0.74, 0.08, 5.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 2, 13.40, 59, 4.30, 6.86, 24.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 3, 16.50, 59, 5.19, 8.50, 29.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 4, 5.24, 59, 3.13, 1.54, 16.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 5, 45.26, 59, 7.11, 31.77, 59.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 6, 10.31, 59, 3.05, 5.61, 18.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 7, 8.59, 59, 4.62, 2.81, 23.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'IM', NULL, 4.09, 59, 0.07, 3.94, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'RT', NULL, 88.82, 65, 5.77, 71.35, 96.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 2, 10.41, 62, 5.18, 3.69, 26.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 3, 9.92, 62, 3.92, 4.38, 20.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 4, 25.00, 62, 11.60, 8.82, 53.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 5, 38.79, 62, 9.14, 22.68, 57.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 6, 9.43, 62, 4.05, 3.88, 21.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 7, 6.45, 62, 3.28, 2.27, 16.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'IM', NULL, 4.08, 62, 0.13, 3.81, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'RT', NULL, 95.55, 64, 3.01, 83.91, 98.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 1, 0.67, 61, 0.71, 0.08, 5.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 2, 2.89, 61, 2.34, 0.56, 13.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 3, 14.85, 61, 4.53, 7.85, 26.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 4, 20.98, 61, 6.40, 10.92, 36.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 5, 43.29, 61, 8.09, 28.32, 59.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 6, 7.32, 61, 3.77, 2.54, 19.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 7, 10.00, 61, 4.16, 4.22, 21.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'IM', NULL, 3.98, 61, 0.09, 3.80, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'RT', NULL, 94.38, 65, 3.04, 84.22, 98.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 2, 11.57, 60, 4.45, 5.19, 23.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 3, 7.57, 60, 3.48, 2.94, 18.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 4, 37.73, 60, 10.18, 20.30, 59.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 5, 23.67, 60, 5.26, 14.76, 35.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 6, 11.54, 60, 3.71, 5.93, 21.25, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 7, 7.93, 60, 4.08, 2.73, 20.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'IM', NULL, 3.96, 60, 0.11, 3.74, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'RT', NULL, 92.93, 64, 3.91, 80.02, 97.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 1, 13.59, 53, 5.21, 6.07, 27.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 2, 13.06, 53, 4.91, 5.93, 26.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 3, 14.40, 53, 4.48, 7.51, 25.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 4, 24.21, 53, 5.46, 14.95, 36.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 5, 23.45, 53, 5.74, 13.89, 36.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 6, 6.08, 53, 3.09, 2.14, 16.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 7, 5.20, 53, 3.39, 1.36, 17.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'IM', NULL, 3.94, 53, 0.16, 3.62, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'RT', NULL, 85.21, 64, 5.38, 71.06, 93.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 1, 1.58, 61, 1.60, 0.21, 11.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 2, 5.04, 61, 2.54, 1.80, 13.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 3, 17.63, 61, 6.02, 8.54, 32.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 4, 22.19, 61, 7.64, 10.53, 40.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 5, 37.59, 61, 8.49, 22.61, 55.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 6, 7.66, 61, 3.32, 3.14, 17.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 7, 8.30, 61, 3.28, 3.69, 17.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'IM', NULL, 3.91, 60, 0.16, 3.58, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'RT', NULL, 94.99, 64, 3.03, 84.16, 98.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 1, 6.37, 57, 5.92, 0.92, 33.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 2, 29.84, 57, 9.79, 14.29, 52.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 3, 39.15, 57, 8.28, 24.28, 56.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 4, 13.94, 57, 4.81, 6.76, 26.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 5, 7.52, 57, 3.33, 3.02, 17.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 7, 3.19, 57, 3.09, 0.44, 19.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'IM', NULL, 3.79, 57, 0.16, 3.47, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'RT', NULL, 90.84, 64, 4.19, 78.39, 96.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 1, 4.81, 53, 3.75, 0.96, 20.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 2, 26.37, 53, 10.81, 10.49, 52.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 3, 8.59, 53, 4.35, 2.99, 22.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 4, 15.66, 53, 4.19, 8.94, 25.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 5, 41.23, 53, 9.86, 23.67, 61.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 6, 3.35, 53, 2.87, 0.58, 17.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'IM', NULL, 3.78, 52, 0.12, 3.55, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'RT', NULL, 83.87, 65, 3.80, 74.79, 90.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 1, 11.92, 50, 4.69, 5.23, 24.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 2, 61.78, 50, 7.72, 45.59, 75.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 3, 13.02, 50, 4.66, 6.14, 25.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 4, 4.45, 50, 2.16, 1.65, 11.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 5, 4.81, 50, 3.34, 1.15, 17.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 7, 4.03, 50, 3.11, 0.83, 17.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'IM', NULL, 3.78, 50, 0.16, 3.47, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'RT', NULL, 75.92, 64, 8.17, 56.33, 88.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 2, 45.27, 56, 9.73, 27.35, 64.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 3, 25.57, 56, 6.80, 14.38, 41.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 4, 7.93, 56, 3.43, 3.26, 18.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 5, 19.75, 56, 8.71, 7.56, 42.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 7, 1.48, 56, 1.55, 0.18, 11.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'IM', NULL, 3.73, 56, 0.14, 3.46, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'RT', NULL, 86.60, 64, 6.07, 69.44, 94.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 1, 8.68, 58, 4.23, 3.17, 21.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 2, 29.87, 58, 7.38, 17.38, 46.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 3, 38.97, 58, 8.23, 24.20, 56.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 4, 13.26, 58, 4.80, 6.22, 26.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 5, 6.70, 58, 3.65, 2.18, 18.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 7, 2.52, 58, 2.43, 0.36, 15.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'IM', NULL, 3.67, 58, 0.19, 3.30, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'RT', NULL, 94.60, 64, 2.61, 86.30, 97.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 1, 15.18, 64, 5.32, 7.27, 29.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 2, 72.62, 64, 7.16, 56.36, 84.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 3, 8.78, 64, 3.91, 3.50, 20.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 4, 3.42, 64, 2.71, 0.68, 15.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 5, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'IM', NULL, 3.59, 64, 0.12, 3.36, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'RT', NULL, 100.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 1, 10.47, 55, 4.49, 4.28, 23.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 2, 49.76, 55, 6.73, 36.60, 62.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 3, 25.05, 55, 4.74, 16.77, 35.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 4, 6.52, 55, 3.33, 2.28, 17.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 5, 4.70, 55, 2.12, 1.88, 11.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 6, 3.51, 55, 2.83, 0.68, 16.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'IM', NULL, 3.54, 55, 0.18, 3.18, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'RT', NULL, 86.28, 64, 3.73, 77.00, 92.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 1, 11.27, 41, 6.57, 3.26, 32.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 2, 35.60, 41, 7.06, 22.89, 50.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 3, 28.42, 41, 11.48, 11.27, 55.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 4, 16.24, 41, 5.80, 7.57, 31.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 5, 4.01, 41, 3.03, 0.84, 17.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 6, 0.89, 41, 0.92, 0.11, 6.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 7, 3.56, 41, 3.36, 0.51, 21.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'IM', NULL, 3.49, 41, 0.15, 3.19, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'RT', NULL, 68.01, 64, 9.06, 48.04, 83.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 1, 8.90, 63, 4.42, 3.19, 22.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 2, 29.84, 63, 6.23, 19.00, 43.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 3, 47.88, 63, 9.56, 29.93, 66.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 4, 12.70, 63, 5.55, 5.08, 28.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 5, 0.68, 63, 0.68, 0.09, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'IM', NULL, 3.39, 63, 0.15, 3.08, 3.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'RT', NULL, 94.81, 65, 3.34, 82.46, 98.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 1, 24.15, 52, 4.94, 15.63, 35.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 2, 34.02, 52, 6.66, 22.12, 48.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 3, 26.84, 52, 5.85, 16.78, 40.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 4, 7.87, 52, 3.49, 3.15, 18.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 5, 7.12, 52, 4.17, 2.12, 21.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'IM', NULL, 3.24, 52, 0.22, 2.80, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'RT', NULL, 80.78, 65, 5.61, 67.11, 89.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 1, 11.46, 37, 7.55, 2.78, 36.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 2, 13.11, 37, 6.05, 4.89, 30.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 3, 3.78, 37, 3.64, 0.51, 23.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 4, 18.47, 37, 7.93, 7.22, 39.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 5, 30.31, 37, 9.21, 15.23, 51.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 6, 1.15, 37, 1.19, 0.14, 8.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 7, 21.73, 37, 9.86, 7.90, 47.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'IM', NULL, 4.10, 37, 0.24, 3.62, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'RT', NULL, 53.92, 66, 10.92, 32.72, 73.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 1, 23.75, 38, 12.77, 6.95, 56.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 2, 24.12, 38, 7.64, 12.00, 42.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 3, 21.19, 38, 7.25, 10.04, 39.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 4, 11.17, 38, 5.37, 4.04, 27.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 5, 13.92, 38, 6.09, 5.46, 31.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 6, 4.84, 38, 4.53, 0.69, 27.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 7, 1.01, 38, 1.04, 0.12, 7.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'IM', NULL, 3.71, 38, 0.16, 3.38, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'RT', NULL, 58.13, 65, 4.07, 49.84, 65.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 1, 71.40, 17, 14.63, 35.34, 91.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 2, 19.35, 17, 12.45, 4.23, 56.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 3, 9.25, 17, 8.82, 1.09, 48.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'IM', NULL, 3.57, 18, 0.17, 3.22, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'RT', NULL, 26.84, 64, 7.34, 14.81, 43.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 1, 17.54, 41, 5.82, 8.62, 32.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 2, 56.06, 41, 8.04, 39.75, 71.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 3, 9.65, 41, 5.44, 2.94, 27.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 4, 6.68, 41, 3.08, 2.57, 16.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 5, 6.63, 41, 4.65, 1.53, 24.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 6, 2.44, 41, 2.39, 0.33, 15.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 7, 0.99, 41, 1.07, 0.11, 8.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'IM', NULL, 3.52, 42, 0.18, 3.16, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'RT', NULL, 66.46, 63, 7.71, 49.81, 79.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 1, 38.69, 27, 8.34, 23.45, 56.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 2, 41.93, 27, 7.87, 27.09, 58.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 3, 12.69, 27, 6.08, 4.49, 30.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 5, 6.70, 27, 6.58, 0.82, 38.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'IM', NULL, 3.31, 27, 0.40, 2.50, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'RT', NULL, 42.03, 65, 5.75, 31.16, 53.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 1, 26.40, 22, 5.33, 16.86, 38.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 2, 57.04, 22, 8.16, 39.92, 72.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 4, 7.70, 22, 6.64, 1.18, 36.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 5, 1.53, 22, 1.56, 0.18, 11.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 6, 7.33, 22, 7.30, 0.84, 42.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'IM', NULL, 3.31, 22, 0.18, 2.93, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'RT', NULL, 38.63, 64, 7.63, 24.86, 54.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 1, 10.24, 26, 5.80, 3.02, 29.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 2, 59.96, 26, 6.06, 47.11, 71.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 3, 11.85, 26, 7.07, 3.23, 35.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 4, 7.99, 26, 4.43, 2.45, 23.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 5, 9.96, 26, 5.94, 2.75, 30.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'IM', NULL, 3.30, 26, 0.21, 2.86, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'RT', NULL, 42.92, 65, 10.24, 24.60, 63.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 1, 9.66, 38, 5.28, 3.04, 26.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 2, 25.55, 38, 9.54, 11.04, 48.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 3, 39.56, 38, 11.42, 19.91, 63.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 4, 16.55, 38, 9.50, 4.69, 44.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 5, 6.35, 38, 5.26, 1.12, 28.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 6, 2.34, 38, 1.76, 0.50, 10.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'IM', NULL, 3.24, 38, 0.21, 2.82, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'RT', NULL, 53.56, 65, 6.79, 40.07, 66.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 1, 50.99, 32, 4.90, 41.09, 60.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 2, 20.48, 32, 9.14, 7.58, 44.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 3, 13.60, 32, 6.98, 4.48, 34.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 4, 5.99, 32, 4.22, 1.37, 22.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 5, 5.89, 32, 4.92, 1.01, 27.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 6, 3.05, 32, 2.96, 0.41, 19.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'IM', NULL, 2.91, 31, 0.12, 2.66, 3.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'RT', NULL, 51.43, 64, 8.10, 35.64, 66.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 2, 10.12, 87, 4.43, 4.10, 22.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 3, 8.11, 87, 4.17, 2.82, 21.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 4, 18.59, 87, 4.62, 11.07, 29.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 5, 35.16, 87, 5.59, 24.99, 46.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 6, 10.40, 87, 2.78, 6.02, 17.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 7, 17.62, 87, 3.60, 11.55, 25.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'IM', NULL, 4.20, 87, 0.17, 3.86, 4.53, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'RT', NULL, 88.44, 94, 6.70, 67.55, 96.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 2, 11.76, 90, 6.93, 3.42, 33.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 3, 5.44, 90, 3.77, 1.32, 19.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 4, 20.45, 90, 5.15, 12.05, 32.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 5, 38.96, 90, 6.48, 27.07, 52.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 6, 3.65, 90, 2.57, 0.88, 13.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 7, 19.74, 90, 5.35, 11.17, 32.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'IM', NULL, 4.18, 90, 0.16, 3.85, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'RT', NULL, 96.94, 94, 2.22, 87.79, 99.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 1, 3.34, 76, 2.16, 0.91, 11.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 2, 7.58, 76, 3.84, 2.68, 19.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 3, 10.83, 76, 4.82, 4.30, 24.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 4, 9.15, 76, 5.17, 2.84, 25.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 5, 42.44, 76, 6.47, 30.33, 55.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 6, 11.33, 76, 2.73, 6.92, 18.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 7, 15.32, 76, 4.35, 8.49, 26.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'IM', NULL, 4.16, 76, 0.11, 3.94, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'RT', NULL, 78.39, 93, 9.60, 54.08, 91.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 1, 2.57, 78, 1.74, 0.66, 9.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 2, 4.89, 78, 3.00, 1.40, 15.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 3, 12.04, 78, 4.68, 5.37, 24.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 4, 14.34, 78, 3.26, 8.98, 22.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 5, 40.28, 78, 5.37, 30.19, 51.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 6, 11.48, 78, 3.22, 6.46, 19.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 7, 14.40, 78, 2.65, 9.88, 20.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'IM', NULL, 4.00, 79, 0.18, 3.63, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'RT', NULL, 77.54, 94, 13.31, 43.07, 94.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 1, 7.02, 64, 4.29, 1.99, 21.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 2, 17.39, 64, 7.61, 6.81, 37.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 3, 12.19, 64, 5.29, 4.91, 27.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 4, 11.69, 64, 6.77, 3.45, 32.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 5, 37.21, 64, 7.77, 23.38, 53.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 6, 6.96, 64, 2.95, 2.92, 15.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 7, 7.53, 64, 2.74, 3.58, 15.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'IM', NULL, 3.99, 64, 0.13, 3.73, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'RT', NULL, 76.19, 94, 6.67, 60.66, 86.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 1, 6.64, 90, 4.05, 1.91, 20.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 2, 4.62, 90, 2.57, 1.50, 13.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 3, 15.31, 90, 9.69, 3.93, 44.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 4, 28.06, 90, 6.14, 17.57, 41.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 5, 24.46, 90, 6.12, 14.36, 38.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 6, 7.03, 90, 3.82, 2.31, 19.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 7, 13.88, 90, 3.61, 8.12, 22.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'IM', NULL, 3.88, 89, 0.16, 3.56, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'RT', NULL, 93.78, 94, 3.45, 82.35, 97.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 1, 4.36, 86, 3.59, 0.81, 20.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 2, 12.26, 86, 4.59, 5.64, 24.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 3, 7.40, 86, 3.71, 2.66, 18.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 4, 19.05, 86, 6.50, 9.24, 35.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 5, 34.95, 86, 8.12, 20.89, 52.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 6, 6.92, 86, 3.89, 2.19, 19.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 7, 15.05, 86, 3.87, 8.84, 24.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'IM', NULL, 3.86, 86, 0.21, 3.45, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'RT', NULL, 94.86, 92, 3.25, 83.08, 98.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 1, 0.02, 78, 0.02, 0.00, 0.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 2, 6.06, 78, 3.12, 2.12, 16.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 3, 29.39, 78, 6.68, 17.98, 44.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 4, 23.52, 78, 7.53, 11.79, 41.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 5, 25.10, 78, 7.11, 13.63, 41.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 6, 8.46, 78, 3.40, 3.71, 18.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 7, 7.45, 78, 2.67, 3.59, 14.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'IM', NULL, 3.74, 79, 0.11, 3.52, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'RT', NULL, 78.64, 94, 10.28, 52.20, 92.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 2, 13.37, 74, 5.11, 6.02, 27.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 3, 30.83, 74, 6.15, 20.06, 44.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 4, 15.79, 74, 3.09, 10.56, 22.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 5, 21.00, 74, 4.82, 12.97, 32.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 6, 6.49, 74, 4.29, 1.67, 22.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 7, 12.51, 74, 3.13, 7.48, 20.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'IM', NULL, 3.74, 74, 0.11, 3.53, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'RT', NULL, 78.36, 94, 7.37, 60.44, 89.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 1, 9.56, 83, 3.57, 4.44, 19.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 2, 21.48, 83, 7.29, 10.38, 39.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 3, 17.03, 83, 6.78, 7.32, 34.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 4, 19.57, 83, 4.09, 12.67, 28.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 5, 25.44, 83, 7.28, 13.71, 42.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 6, 1.01, 83, 1.00, 0.14, 6.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 7, 5.91, 83, 3.19, 1.97, 16.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'IM', NULL, 3.70, 82, 0.19, 3.33, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'RT', NULL, 89.44, 94, 3.96, 78.66, 95.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 1, 12.89, 74, 4.52, 6.22, 24.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 2, 27.35, 74, 8.60, 13.71, 47.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 3, 9.47, 74, 3.83, 4.12, 20.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 4, 15.08, 74, 4.69, 7.89, 26.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 5, 21.39, 74, 6.23, 11.50, 36.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 6, 9.45, 74, 4.37, 3.63, 22.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 7, 4.37, 74, 2.31, 1.50, 12.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'IM', NULL, 3.67, 75, 0.13, 3.41, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'RT', NULL, 79.11, 93, 4.71, 68.26, 86.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 1, 2.62, 76, 2.57, 0.36, 16.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 2, 9.69, 76, 4.83, 3.45, 24.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 3, 17.97, 76, 4.71, 10.38, 29.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 4, 23.64, 76, 5.06, 15.06, 35.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 5, 40.06, 76, 7.15, 26.97, 54.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 6, 3.78, 76, 2.22, 1.15, 11.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 7, 2.24, 76, 1.70, 0.49, 9.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'IM', NULL, 3.65, 76, 0.15, 3.36, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'RT', NULL, 79.52, 94, 5.38, 66.84, 88.21, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 1, 40.60, 84, 6.98, 27.77, 54.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 2, 50.19, 84, 8.01, 34.75, 65.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 3, 6.81, 84, 3.16, 2.64, 16.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 4, 2.39, 84, 1.82, 0.51, 10.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 5, 0.02, 84, 0.02, 0.00, 0.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 6, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'IM', NULL, 3.23, 84, 0.13, 2.97, 3.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'RT', NULL, 87.09, 94, 5.66, 71.27, 94.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 1, 2.08, 66, 2.20, 0.25, 15.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 2, 1.12, 66, 0.91, 0.22, 5.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 3, 18.02, 66, 4.03, 11.31, 27.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 4, 24.19, 66, 3.96, 17.16, 32.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 5, 37.68, 66, 3.84, 30.38, 45.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 6, 4.92, 66, 3.10, 1.36, 16.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 7, 11.98, 66, 5.79, 4.35, 28.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'IM', NULL, 4.14, 66, 0.25, 3.64, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'RT', NULL, 57.82, 94, 12.47, 33.18, 79.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 2, 8.61, 56, 3.98, 3.30, 20.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 3, 27.85, 56, 10.32, 12.12, 51.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 4, 10.79, 56, 6.19, 3.22, 30.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 5, 33.49, 56, 8.25, 19.34, 51.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 6, 5.29, 56, 2.94, 1.69, 15.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 7, 13.97, 56, 5.12, 6.46, 27.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'IM', NULL, 4.08, 56, 0.21, 3.66, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'RT', NULL, 56.72, 94, 11.98, 33.22, 77.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 1, 6.05, 51, 3.46, 1.86, 17.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 2, 35.82, 51, 12.53, 15.74, 62.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 3, 24.43, 51, 10.16, 9.67, 49.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 4, 10.35, 51, 5.13, 3.66, 25.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 5, 18.83, 51, 6.88, 8.59, 36.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 6, 1.67, 51, 1.66, 0.22, 11.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 7, 2.85, 51, 2.32, 0.54, 13.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'IM', NULL, 3.93, 51, 0.15, 3.62, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'RT', NULL, 54.08, 94, 5.34, 43.46, 64.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 1, 2.93, 38, 2.97, 0.36, 20.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 2, 3.07, 38, 2.62, 0.53, 15.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 3, 33.48, 38, 14.57, 11.80, 65.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 4, 8.52, 38, 4.57, 2.76, 23.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 5, 35.06, 38, 15.14, 12.31, 67.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 7, 16.92, 38, 6.63, 7.27, 34.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'IM', NULL, 3.91, 39, 0.25, 3.39, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'RT', NULL, 25.93, 94, 8.46, 12.74, 45.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 1, 7.63, 50, 4.76, 2.08, 24.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 2, 14.97, 50, 6.84, 5.64, 34.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 3, 21.07, 50, 4.85, 12.93, 32.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 4, 15.37, 50, 5.82, 6.87, 30.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 5, 29.71, 50, 7.26, 17.37, 45.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 6, 4.65, 50, 4.60, 0.60, 28.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 7, 6.60, 50, 3.36, 2.31, 17.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'IM', NULL, 3.87, 50, 0.17, 3.53, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'RT', NULL, 44.81, 94, 12.01, 23.64, 68.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 1, 0.89, 31, 0.94, 0.10, 7.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 2, 29.37, 31, 7.53, 16.54, 46.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 3, 25.14, 31, 9.73, 10.46, 49.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 4, 18.42, 31, 11.28, 4.64, 51.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 5, 19.71, 31, 4.98, 11.44, 31.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 6, 2.64, 31, 2.84, 0.28, 20.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 7, 3.82, 31, 3.35, 0.61, 20.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'IM', NULL, 3.68, 31, 0.19, 3.29, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'RT', NULL, 34.68, 94, 6.43, 23.20, 48.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 1, 10.74, 56, 3.44, 5.54, 19.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 2, 28.98, 56, 4.50, 20.83, 38.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 3, 28.14, 56, 4.40, 20.21, 37.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 4, 15.62, 56, 6.91, 6.08, 34.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 5, 15.26, 56, 4.61, 8.10, 26.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 6, 0.88, 56, 0.91, 0.11, 6.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 7, 0.38, 56, 0.39, 0.05, 2.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'IM', NULL, 3.60, 56, 0.16, 3.29, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'RT', NULL, 60.48, 94, 12.40, 35.32, 81.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 1, 8.00, 50, 4.16, 2.71, 21.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 2, 19.18, 50, 7.72, 8.03, 39.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 3, 36.40, 50, 11.40, 17.54, 60.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 4, 11.64, 50, 6.04, 3.89, 30.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 5, 12.34, 50, 5.03, 5.24, 26.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 6, 0.84, 50, 0.65, 0.18, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 7, 11.60, 50, 5.34, 4.41, 27.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'IM', NULL, 3.53, 52, 0.26, 3.01, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'RT', NULL, 53.27, 94, 10.40, 33.21, 72.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 1, 16.38, 45, 8.12, 5.60, 39.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 2, 28.85, 45, 8.57, 14.88, 48.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 3, 29.36, 45, 6.10, 18.69, 42.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 4, 5.85, 45, 4.59, 1.14, 24.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 5, 12.93, 45, 6.18, 4.68, 31.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 6, 2.00, 45, 1.86, 0.30, 12.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 7, 4.63, 45, 4.22, 0.70, 24.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'IM', NULL, 3.45, 46, 0.16, 3.13, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'RT', NULL, 45.65, 93, 4.88, 36.24, 55.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 1, 9.24, 49, 5.97, 2.38, 29.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 2, 48.41, 49, 8.23, 32.61, 64.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 3, 27.12, 49, 8.19, 13.92, 46.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 4, 5.12, 49, 4.12, 0.97, 22.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 5, 10.12, 49, 4.76, 3.78, 24.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'IM', NULL, 3.42, 49, 0.15, 3.11, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'RT', NULL, 57.23, 94, 9.30, 38.63, 73.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 1, 5.15, 59, 3.55, 1.25, 18.86, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 2, 39.45, 59, 7.85, 25.24, 55.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 3, 33.23, 59, 6.70, 21.38, 47.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 4, 10.01, 59, 4.18, 4.21, 21.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 5, 9.70, 59, 3.44, 4.66, 19.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 6, 0.34, 59, 0.36, 0.04, 2.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 7, 2.11, 59, 1.99, 0.31, 12.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'IM', NULL, 3.39, 60, 0.21, 2.97, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'RT', NULL, 63.02, 94, 9.86, 42.39, 79.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 1, 34.22, 36, 13.68, 13.15, 64.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 2, 21.90, 36, 7.88, 9.91, 41.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 3, 27.75, 36, 12.23, 10.01, 56.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 5, 8.04, 36, 4.92, 2.22, 25.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 7, 8.09, 36, 6.08, 1.64, 31.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'IM', NULL, 3.38, 36, 0.31, 2.76, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'RT', NULL, 28.46, 94, 5.74, 18.51, 41.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 1, 4.74, 64, 2.81, 1.41, 14.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 2, 9.30, 64, 6.28, 2.26, 31.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 3, 29.83, 64, 5.14, 20.65, 40.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 4, 27.92, 64, 6.44, 16.97, 42.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 5, 16.64, 64, 6.03, 7.73, 32.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 6, 4.45, 64, 3.13, 1.06, 16.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 7, 7.13, 64, 3.48, 2.61, 18.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'IM', NULL, 3.37, 64, 0.15, 3.07, 3.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'RT', NULL, 65.47, 94, 8.68, 46.93, 80.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 1, 9.37, 61, 2.93, 4.92, 17.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 2, 25.91, 61, 9.56, 11.44, 48.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 3, 38.51, 61, 12.21, 18.25, 63.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 4, 17.90, 61, 6.95, 7.81, 35.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 5, 8.30, 61, 3.48, 3.50, 18.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'IM', NULL, 3.33, 62, 0.11, 3.11, 3.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'RT', NULL, 63.22, 94, 12.08, 37.99, 82.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 1, 5.27, 47, 3.13, 1.55, 16.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 2, 42.01, 47, 10.52, 23.30, 63.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 3, 19.66, 47, 8.72, 7.46, 42.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 4, 19.73, 47, 8.63, 7.59, 42.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 5, 13.33, 47, 6.96, 4.38, 34.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'IM', NULL, 3.23, 46, 0.25, 2.73, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'RT', NULL, 48.72, 94, 6.13, 36.86, 60.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 1, 37.56, 38, 11.66, 18.01, 62.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 2, 43.15, 38, 14.58, 18.54, 71.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 3, 7.92, 38, 4.71, 2.27, 24.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 4, 8.54, 38, 5.94, 1.96, 30.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 5, 2.82, 38, 2.87, 0.35, 19.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'IM', NULL, 3.12, 39, 0.25, 2.62, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'RT', NULL, 40.77, 94, 3.92, 33.28, 48.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 1, 26.98, 63, 9.45, 12.41, 49.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 2, 50.66, 63, 7.38, 36.27, 64.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 3, 16.50, 63, 5.77, 7.87, 31.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 4, 3.60, 63, 2.16, 1.06, 11.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 5, 2.27, 63, 1.81, 0.45, 10.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'IM', NULL, 2.97, 62, 0.28, 2.42, 3.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'RT', NULL, 61.20, 94, 8.12, 44.43, 75.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 2, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 3, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 4, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 5, 46.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'IM', NULL, 4.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 5, 31.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 6, 25.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 7, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'IM', NULL, 4.56, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 2, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 4, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 5, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 6, 12.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'IM', NULL, 4.47, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 4, 29.03, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'IM', NULL, 4.39, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 5, 43.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 6, 13.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'IM', NULL, 4.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 2, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 4, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'IM', NULL, 4.19, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 2, 38.71, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 3, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'IM', NULL, 4.16, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 5, 46.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'IM', NULL, 4.07, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 1, 9.68, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'IM', NULL, 3.74, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 2, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 3, 43.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'IM', NULL, 3.66, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 3, 43.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'IM', NULL, 3.40, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 2, 35.48, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 3, 45.16, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'IM', NULL, 3.39, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 1, 16.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 2, 53.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'IM', NULL, 3.17, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 1, 9.75, 91, 4.95, 3.41, 24.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 2, 25.50, 91, 5.12, 16.70, 36.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 3, 18.09, 91, 5.09, 10.04, 30.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 4, 17.34, 91, 6.85, 7.51, 35.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 5, 20.12, 91, 5.81, 10.94, 34.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 6, 6.80, 91, 2.94, 2.82, 15.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 7, 2.39, 91, 1.35, 0.77, 7.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'IM', NULL, 4.31, 91, 0.15, 4.00, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'RT', NULL, 95.28, 98, 3.44, 81.59, 98.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 1, 4.59, 90, 2.96, 1.24, 15.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 2, 32.81, 90, 6.76, 20.97, 47.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 3, 35.34, 90, 7.07, 22.82, 50.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 4, 18.75, 90, 5.74, 9.85, 32.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 5, 7.69, 90, 4.32, 2.43, 21.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 6, 0.00, 90, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 7, 0.82, 90, 0.83, 0.11, 5.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'IM', NULL, 3.99, 89, 0.16, 3.67, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'RT', NULL, 94.89, 99, 2.89, 85.03, 98.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 1, 15.41, 85, 5.03, 7.81, 28.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 2, 23.48, 85, 5.13, 14.81, 35.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 3, 20.71, 85, 5.23, 12.17, 32.97, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 4, 15.20, 85, 4.77, 7.91, 27.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 5, 12.32, 85, 7.91, 3.17, 37.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 6, 6.97, 85, 5.68, 1.30, 29.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 7, 5.91, 85, 2.49, 2.51, 13.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'IM', NULL, 3.98, 82, 0.22, 3.56, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'RT', NULL, 87.94, 99, 4.38, 76.25, 94.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 1, 15.26, 63, 5.67, 6.97, 30.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 2, 48.64, 63, 8.15, 33.04, 64.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 3, 27.24, 63, 7.92, 14.41, 45.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 4, 4.96, 63, 3.77, 1.04, 20.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 5, 3.91, 63, 3.86, 0.52, 24.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'IM', NULL, 3.92, 62, 0.20, 3.53, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'RT', NULL, 70.80, 98, 6.12, 57.40, 81.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 1, 9.04, 90, 4.33, 3.38, 22.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 2, 26.57, 90, 4.44, 18.72, 36.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 3, 21.81, 90, 5.00, 13.48, 33.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 4, 9.98, 90, 4.01, 4.37, 21.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 5, 26.43, 90, 6.25, 15.94, 40.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 6, 5.62, 90, 2.91, 1.96, 15.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 7, 0.56, 90, 0.56, 0.08, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'IM', NULL, 3.88, 89, 0.16, 3.56, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'RT', NULL, 89.79, 99, 3.73, 79.70, 95.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 1, 9.72, 74, 5.50, 2.99, 27.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 2, 9.79, 74, 5.00, 3.39, 25.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 3, 29.02, 74, 7.44, 16.60, 45.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 4, 14.32, 74, 4.87, 7.04, 26.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 5, 18.81, 74, 5.61, 10.03, 32.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 6, 8.29, 74, 3.35, 3.62, 17.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 7, 10.05, 74, 4.70, 3.81, 23.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'IM', NULL, 3.88, 75, 0.25, 3.39, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'RT', NULL, 73.28, 99, 6.07, 59.72, 83.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 1, 21.36, 84, 8.11, 9.41, 41.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 2, 33.85, 84, 7.19, 21.28, 49.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 3, 30.95, 84, 6.66, 19.43, 45.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 4, 9.32, 84, 3.64, 4.18, 19.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 5, 4.02, 84, 3.06, 0.86, 16.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 6, 0.50, 84, 0.51, 0.06, 3.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'IM', NULL, 3.74, 82, 0.18, 3.37, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'RT', NULL, 85.80, 99, 5.21, 72.11, 93.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 1, 10.72, 89, 5.00, 4.08, 25.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 2, 25.18, 89, 5.31, 16.12, 37.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 3, 28.32, 89, 7.04, 16.55, 44.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 4, 17.45, 89, 4.47, 10.24, 28.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 5, 9.85, 89, 4.39, 3.94, 22.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 6, 8.10, 89, 3.89, 3.03, 19.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 7, 0.38, 89, 0.39, 0.05, 2.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'IM', NULL, 3.73, 90, 0.17, 3.38, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'RT', NULL, 92.69, 99, 3.66, 81.25, 97.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 1, 10.00, 87, 2.88, 5.55, 17.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 2, 47.57, 87, 5.52, 36.88, 58.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 3, 29.19, 87, 6.03, 18.75, 42.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 4, 9.96, 87, 4.78, 3.69, 24.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 5, 3.28, 87, 2.95, 0.53, 17.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 6, 0.00, 87, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'IM', NULL, 3.68, 85, 0.14, 3.41, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'RT', NULL, 92.63, 99, 2.58, 85.60, 96.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 1, 2.99, 91, 1.48, 1.10, 7.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 2, 36.84, 91, 4.78, 27.95, 46.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 3, 38.71, 91, 6.31, 27.14, 51.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 4, 10.13, 91, 4.62, 3.95, 23.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 5, 10.09, 91, 4.41, 4.10, 22.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 6, 1.23, 91, 0.75, 0.36, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'IM', NULL, 3.60, 90, 0.12, 3.37, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'RT', NULL, 92.52, 99, 2.84, 84.55, 96.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 1, 11.88, 71, 5.21, 4.76, 26.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 2, 38.66, 71, 8.71, 23.25, 56.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 3, 19.39, 71, 6.45, 9.55, 35.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 4, 4.38, 71, 1.66, 2.03, 9.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 5, 25.70, 71, 6.96, 14.32, 41.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'IM', NULL, 3.59, 70, 0.18, 3.24, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'RT', NULL, 70.48, 99, 7.15, 54.69, 82.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 1, 17.80, 64, 6.77, 7.92, 35.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 2, 25.83, 64, 6.52, 15.00, 40.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 3, 20.11, 64, 4.20, 12.99, 29.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 4, 20.21, 64, 6.01, 10.73, 34.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 5, 11.80, 64, 5.11, 4.78, 26.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 6, 4.25, 64, 3.80, 0.68, 22.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'IM', NULL, 3.91, 65, 0.25, 3.41, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'RT', NULL, 64.32, 99, 7.84, 47.79, 78.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 1, 36.11, 50, 10.58, 18.37, 58.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 2, 43.65, 50, 9.58, 26.16, 62.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 3, 14.65, 50, 8.05, 4.50, 38.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 4, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 5, 5.59, 50, 5.40, 0.75, 31.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'IM', NULL, 3.50, 49, 0.26, 2.98, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'RT', NULL, 48.55, 99, 7.46, 34.28, 63.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 1, 9.82, 60, 4.56, 3.74, 23.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 2, 44.32, 60, 8.34, 28.81, 61.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 3, 31.68, 60, 7.19, 19.26, 47.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 4, 8.70, 60, 5.65, 2.24, 28.33, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 5, 5.48, 60, 4.34, 1.08, 23.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'IM', NULL, 3.24, 59, 0.20, 2.85, 3.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'RT', NULL, 62.43, 99, 7.07, 47.75, 75.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 1, 51.67, 42, 11.00, 30.52, 72.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 2, 29.98, 42, 9.49, 14.67, 51.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 3, 16.87, 42, 10.85, 4.08, 49.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 4, 0.69, 42, 0.70, 0.09, 5.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 5, 0.79, 42, 0.80, 0.10, 5.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'IM', NULL, 2.68, 42, 0.27, 2.13, 3.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'RT', NULL, 44.81, 99, 6.92, 31.78, 58.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 1, 11.46, 80, 5.11, 4.54, 26.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 2, 17.15, 80, 6.32, 7.86, 33.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 3, 15.39, 80, 5.48, 7.30, 29.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 4, 21.45, 80, 5.58, 12.37, 34.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 5, 27.91, 80, 8.60, 14.19, 47.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 6, 1.51, 80, 0.86, 0.49, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 7, 5.13, 80, 3.87, 1.10, 20.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'IM', NULL, 4.15, 80, 0.26, 3.64, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'RT', NULL, 87.43, 94, 5.44, 72.25, 94.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 1, 12.04, 82, 5.58, 4.58, 28.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 2, 21.02, 82, 6.96, 10.37, 38.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 3, 13.22, 82, 5.43, 5.60, 28.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 4, 18.49, 82, 5.13, 10.34, 30.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 5, 20.13, 82, 6.40, 10.25, 35.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 6, 14.33, 82, 6.66, 5.38, 32.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 7, 0.76, 82, 0.54, 0.19, 3.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'IM', NULL, 4.11, 81, 0.21, 3.68, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'RT', NULL, 93.43, 94, 2.88, 84.86, 97.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 1, 5.01, 80, 3.75, 1.09, 20.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 2, 42.12, 80, 8.53, 26.61, 59.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 3, 22.59, 80, 7.18, 11.42, 39.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 4, 15.88, 80, 6.29, 6.88, 32.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 5, 9.54, 80, 4.26, 3.79, 21.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 6, 4.23, 80, 3.17, 0.92, 17.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 7, 0.64, 80, 0.54, 0.12, 3.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'IM', NULL, 4.07, 79, 0.13, 3.82, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'RT', NULL, 89.25, 95, 4.28, 77.40, 95.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 1, 18.58, 61, 7.25, 8.05, 37.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 2, 22.03, 61, 8.36, 9.64, 42.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 3, 22.53, 61, 6.97, 11.57, 39.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 4, 18.95, 61, 7.43, 8.16, 38.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 5, 9.37, 61, 5.24, 2.92, 26.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 6, 7.50, 61, 4.97, 1.90, 25.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 7, 1.04, 61, 0.79, 0.22, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'IM', NULL, 4.01, 64, 0.13, 3.75, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'RT', NULL, 67.09, 95, 8.99, 47.59, 82.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 1, 20.20, 62, 5.57, 11.26, 33.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 2, 31.53, 62, 6.55, 20.07, 45.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 3, 19.34, 62, 7.04, 8.86, 37.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 4, 1.92, 62, 1.17, 0.56, 6.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 5, 25.78, 62, 6.10, 15.51, 39.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 6, 0.35, 62, 0.36, 0.04, 2.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 7, 0.88, 62, 0.74, 0.16, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'IM', NULL, 3.91, 61, 0.17, 3.56, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'RT', NULL, 68.50, 93, 9.25, 48.13, 83.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 1, 15.99, 85, 6.48, 6.80, 33.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 2, 29.52, 85, 7.76, 16.63, 46.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 3, 30.46, 85, 7.95, 17.20, 48.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 4, 12.24, 85, 4.59, 5.63, 24.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 5, 5.96, 85, 3.81, 1.61, 19.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 6, 5.18, 85, 3.66, 1.22, 19.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 7, 0.65, 85, 0.55, 0.12, 3.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'IM', NULL, 3.86, 85, 0.20, 3.47, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'RT', NULL, 89.85, 94, 4.73, 75.96, 96.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 1, 7.30, 81, 4.33, 2.16, 21.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 2, 28.24, 81, 7.71, 15.59, 45.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 3, 21.37, 81, 6.76, 10.88, 37.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 4, 24.42, 81, 9.02, 10.89, 46.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 5, 13.85, 81, 4.93, 6.59, 26.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 6, 0.25, 81, 0.16, 0.07, 0.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 7, 4.57, 81, 3.78, 0.85, 21.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'IM', NULL, 3.84, 80, 0.24, 3.37, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'RT', NULL, 85.85, 94, 8.35, 60.78, 95.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 1, 19.83, 64, 7.63, 8.66, 39.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 2, 33.68, 64, 6.67, 21.85, 47.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 3, 28.83, 64, 9.08, 14.33, 49.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 4, 4.15, 64, 2.11, 1.48, 11.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 5, 13.33, 64, 4.90, 6.18, 26.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 7, 0.18, 64, 0.19, 0.02, 1.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'IM', NULL, 3.64, 64, 0.17, 3.30, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'RT', NULL, 74.85, 94, 5.98, 61.30, 84.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 1, 46.12, 65, 10.88, 26.30, 67.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 2, 31.47, 65, 6.93, 19.46, 46.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 3, 15.34, 65, 7.08, 5.75, 35.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 4, 2.53, 65, 2.05, 0.49, 12.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 5, 4.54, 65, 4.67, 0.55, 29.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'IM', NULL, 3.53, 67, 0.22, 3.09, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'RT', NULL, 67.66, 94, 5.86, 55.15, 78.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 1, 29.95, 53, 8.05, 16.53, 48.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 2, 47.80, 53, 8.30, 31.96, 64.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 3, 17.18, 53, 5.54, 8.67, 31.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 4, 4.92, 53, 4.58, 0.72, 26.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 5, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 7, 0.16, 53, 0.16, 0.02, 1.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'IM', NULL, 3.20, 54, 0.17, 2.85, 3.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'RT', NULL, 68.17, 94, 9.96, 46.26, 84.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 1, 12.95, 68, 6.65, 4.38, 32.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 2, 30.01, 68, 7.76, 17.01, 47.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 3, 39.12, 68, 10.92, 20.47, 61.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 4, 7.87, 68, 3.07, 3.54, 16.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 5, 8.08, 68, 4.57, 2.51, 23.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 7, 1.98, 68, 1.55, 0.41, 9.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'IM', NULL, 3.18, 66, 0.18, 2.82, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'RT', NULL, 78.47, 94, 6.47, 63.01, 88.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 1, 4.98, 65, 4.79, 0.69, 28.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 2, 15.32, 65, 7.95, 5.05, 38.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 3, 4.44, 65, 2.61, 1.34, 13.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 4, 0.53, 65, 0.32, 0.16, 1.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 5, 37.91, 65, 6.63, 25.80, 51.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 6, 1.83, 65, 1.23, 0.48, 6.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 7, 35.00, 65, 8.67, 20.10, 53.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'IM', NULL, 4.32, 65, 0.22, 3.88, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'RT', NULL, 66.67, 91, 10.81, 43.22, 84.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 1, 9.70, 62, 4.89, 3.39, 24.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 2, 19.87, 62, 6.92, 9.42, 37.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 3, 10.39, 62, 4.36, 4.35, 22.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 4, 6.11, 62, 3.44, 1.93, 17.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 5, 47.89, 62, 9.57, 29.92, 66.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 6, 1.63, 62, 1.17, 0.38, 6.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 7, 4.41, 62, 2.65, 1.30, 13.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'IM', NULL, 4.23, 63, 0.25, 3.73, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'RT', NULL, 58.92, 94, 11.09, 36.60, 78.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 1, 12.79, 48, 7.76, 3.49, 37.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 2, 20.91, 48, 9.88, 7.36, 46.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 3, 12.72, 48, 4.99, 5.57, 26.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 4, 14.21, 48, 6.13, 5.69, 31.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 5, 23.48, 48, 8.91, 10.17, 45.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 6, 7.44, 48, 4.71, 1.99, 24.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 7, 8.44, 48, 6.84, 1.53, 35.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'IM', NULL, 4.22, 50, 0.22, 3.79, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'RT', NULL, 48.49, 94, 8.59, 32.22, 65.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 1, 17.45, 60, 5.93, 8.48, 32.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 2, 20.54, 60, 4.92, 12.38, 32.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 3, 46.78, 60, 10.62, 27.23, 67.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 4, 9.99, 60, 6.07, 2.79, 30.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 5, 4.39, 60, 2.31, 1.50, 12.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 6, 0.17, 60, 0.18, 0.02, 1.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 7, 0.69, 60, 0.70, 0.09, 5.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'IM', NULL, 4.04, 61, 0.15, 3.73, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'RT', NULL, 66.94, 95, 10.06, 45.08, 83.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 1, 12.42, 56, 5.97, 4.51, 29.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 2, 25.96, 56, 10.54, 10.45, 51.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 3, 18.83, 56, 6.69, 8.80, 35.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 4, 15.07, 56, 10.11, 3.51, 46.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 5, 21.13, 56, 6.97, 10.39, 38.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 6, 5.26, 56, 4.93, 0.76, 28.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 7, 1.34, 56, 0.93, 0.33, 5.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'IM', NULL, 3.94, 57, 0.23, 3.49, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'RT', NULL, 62.91, 93, 10.47, 41.03, 80.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 1, 11.92, 39, 8.44, 2.59, 40.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 2, 16.69, 39, 8.74, 5.32, 41.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 3, 29.79, 39, 9.88, 14.02, 52.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 4, 14.54, 39, 8.25, 4.24, 39.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 5, 13.76, 39, 7.87, 4.00, 37.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 6, 4.46, 39, 3.64, 0.82, 20.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 7, 8.85, 39, 7.71, 1.38, 40.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'IM', NULL, 3.91, 41, 0.28, 3.34, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'RT', NULL, 37.25, 95, 8.48, 22.41, 54.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 1, 15.39, 41, 8.56, 4.60, 40.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 2, 23.93, 41, 9.47, 9.90, 47.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 3, 15.80, 41, 8.02, 5.26, 38.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 4, 9.30, 41, 6.84, 1.95, 34.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 5, 26.51, 41, 11.11, 10.23, 53.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 6, 0.28, 41, 0.29, 0.04, 2.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 7, 8.78, 41, 8.22, 1.20, 43.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'IM', NULL, 3.75, 43, 0.32, 3.12, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'RT', NULL, 38.61, 94, 8.27, 23.93, 55.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 1, 23.42, 63, 7.80, 11.37, 42.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 2, 36.91, 63, 7.54, 23.45, 52.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 3, 18.56, 63, 6.75, 8.54, 35.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 4, 11.01, 63, 4.60, 4.61, 24.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 5, 4.26, 63, 2.78, 1.12, 14.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 7, 5.84, 63, 4.53, 1.18, 24.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'IM', NULL, 3.68, 62, 0.21, 3.25, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'RT', NULL, 66.00, 93, 9.44, 45.70, 81.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 1, 19.62, 41, 9.31, 6.89, 44.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 2, 27.91, 41, 10.91, 11.46, 53.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 3, 21.77, 41, 8.61, 9.10, 43.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 4, 8.94, 41, 8.14, 1.28, 42.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 5, 16.30, 41, 9.87, 4.32, 45.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 6, 3.55, 41, 2.72, 0.73, 15.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 7, 1.91, 41, 1.35, 0.45, 7.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'IM', NULL, 3.63, 43, 0.29, 3.05, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'RT', NULL, 37.65, 94, 6.60, 25.69, 51.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 1, 19.03, 55, 9.13, 6.69, 43.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 2, 64.50, 55, 11.01, 40.93, 82.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 3, 16.46, 55, 7.59, 6.12, 37.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 4, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 5, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'IM', NULL, 3.63, 55, 0.30, 3.02, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'RT', NULL, 56.69, 93, 11.23, 34.55, 76.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 1, 15.39, 56, 5.31, 7.43, 29.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 2, 68.98, 56, 6.64, 54.41, 80.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 3, 11.66, 56, 3.92, 5.80, 22.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 4, 3.23, 56, 2.17, 0.83, 11.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 5, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 7, 0.73, 56, 0.75, 0.09, 5.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'IM', NULL, 3.52, 57, 0.14, 3.25, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'RT', NULL, 64.04, 94, 8.29, 46.55, 78.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 1, 60.88, 23, 10.41, 38.59, 79.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 2, 20.53, 23, 11.14, 5.90, 51.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 3, 9.28, 23, 6.69, 1.93, 34.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 4, 3.52, 23, 3.73, 0.38, 26.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 5, 5.15, 23, 4.17, 0.91, 24.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 7, 0.63, 23, 0.68, 0.07, 5.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'IM', NULL, 3.14, 24, 0.41, 2.30, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'RT', NULL, 18.42, 94, 6.38, 8.86, 34.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 1, 51.86, 21, 22.81, 13.81, 87.87, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 2, 44.65, 21, 23.45, 10.03, 85.38, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 3, 3.48, 21, 2.46, 0.78, 14.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'IM', NULL, 2.59, 21, 0.28, 2.00, 3.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'RT', NULL, 17.15, 94, 6.68, 7.53, 34.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 1, 47.31, 13, 14.85, 19.69, 76.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 2, 28.66, 13, 7.81, 14.88, 48.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 3, 24.03, 13, 8.42, 10.37, 46.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'IM', NULL, 2.53, 14, 0.16, 2.18, 2.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'RT', NULL, 15.46, 94, 8.65, 4.68, 40.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'FT', 2, 8.95, 121, 4.95, 2.86, 24.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'FT', 3, 9.73, 121, 3.80, 4.38, 20.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'FT', 4, 21.28, 121, 5.68, 12.13, 34.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'FT', 5, 27.86, 121, 5.49, 18.36, 39.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'FT', 6, 18.07, 121, 3.84, 11.66, 26.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'FT', 7, 14.12, 121, 4.29, 7.54, 24.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'IM', NULL, 4.53, 120, 0.09, 4.35, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'RT', NULL, 92.48, 133, 2.27, 86.57, 95.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'FT', 2, 14.09, 119, 5.43, 6.32, 28.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'FT', 3, 9.04, 119, 3.25, 4.35, 17.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'FT', 4, 17.84, 119, 4.65, 10.38, 28.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'FT', 5, 30.79, 119, 5.01, 21.82, 41.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'FT', 6, 18.62, 119, 4.49, 11.29, 29.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'FT', 7, 9.61, 119, 3.38, 4.70, 18.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'IM', NULL, 4.22, 118, 0.14, 3.95, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'RT', NULL, 93.83, 132, 2.90, 84.95, 97.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'FT', 1, 4.28, 114, 2.97, 1.05, 15.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'FT', 2, 10.16, 114, 4.16, 4.39, 21.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'FT', 3, 21.73, 114, 5.01, 13.40, 33.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'FT', 4, 25.78, 114, 4.84, 17.39, 36.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'FT', 5, 17.15, 114, 4.71, 9.70, 28.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'FT', 6, 15.83, 114, 3.50, 10.05, 24.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'FT', 7, 5.07, 114, 2.31, 2.02, 12.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'IM', NULL, 4.20, 113, 0.13, 3.96, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'RT', NULL, 82.74, 133, 6.23, 66.90, 91.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'FT', 1, 10.51, 90, 5.81, 3.33, 28.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'FT', 2, 28.30, 90, 7.78, 15.55, 45.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'FT', 3, 25.59, 90, 5.68, 15.97, 38.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'FT', 4, 16.14, 90, 9.19, 4.76, 42.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'FT', 5, 3.12, 90, 1.81, 0.97, 9.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'FT', 6, 11.09, 90, 4.65, 4.66, 24.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'FT', 7, 5.26, 90, 3.51, 1.35, 18.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'IM', NULL, 4.18, 88, 0.16, 3.87, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'RT', NULL, 71.86, 133, 8.29, 53.15, 85.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'FT', 1, 1.91, 114, 1.90, 0.26, 12.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'FT', 2, 17.83, 114, 4.34, 10.77, 28.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'FT', 3, 29.11, 114, 5.21, 19.93, 40.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'FT', 4, 26.90, 114, 6.22, 16.43, 40.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'FT', 5, 18.26, 114, 5.40, 9.83, 31.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'FT', 6, 5.80, 114, 2.88, 2.12, 14.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'FT', 7, 0.18, 114, 0.15, 0.04, 0.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'IM', NULL, 4.15, 114, 0.12, 3.92, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'RT', NULL, 80.43, 133, 9.94, 54.11, 93.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'FT', 1, 4.20, 124, 2.71, 1.14, 14.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'FT', 2, 11.87, 124, 3.20, 6.85, 19.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'FT', 3, 26.96, 124, 6.15, 16.60, 40.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'FT', 4, 34.63, 124, 6.49, 23.10, 48.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'FT', 5, 15.57, 124, 3.77, 9.46, 24.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'FT', 6, 5.01, 124, 2.38, 1.93, 12.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'FT', 7, 1.75, 124, 1.25, 0.42, 6.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'IM', NULL, 3.96, 124, 0.12, 3.71, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'RT', NULL, 95.50, 132, 2.75, 85.71, 98.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'FT', 1, 6.20, 121, 4.30, 1.50, 22.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'FT', 2, 12.84, 121, 3.87, 6.92, 22.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'FT', 3, 17.38, 121, 5.19, 9.33, 30.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'FT', 4, 13.69, 121, 4.54, 6.90, 25.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'FT', 5, 28.29, 121, 4.94, 19.58, 38.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'FT', 6, 14.45, 121, 4.41, 7.69, 25.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'FT', 7, 7.16, 121, 2.40, 3.64, 13.63, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'IM', NULL, 3.91, 120, 0.14, 3.64, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'RT', NULL, 87.22, 133, 4.14, 76.62, 93.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'FT', 1, 11.31, 100, 4.95, 4.57, 25.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'FT', 2, 22.16, 100, 4.44, 14.59, 32.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'FT', 3, 29.20, 100, 5.86, 19.03, 41.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'FT', 4, 17.05, 100, 5.18, 9.04, 29.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'FT', 5, 6.16, 100, 2.81, 2.45, 14.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'FT', 6, 8.95, 100, 4.26, 3.36, 21.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'FT', 7, 5.17, 100, 3.66, 1.22, 19.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'IM', NULL, 3.87, 101, 0.12, 3.63, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'RT', NULL, 73.17, 134, 6.69, 58.15, 84.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'FT', 1, 14.98, 120, 4.29, 8.29, 25.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'FT', 2, 22.91, 120, 4.66, 14.98, 33.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'FT', 3, 32.11, 120, 5.39, 22.47, 43.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'FT', 4, 17.16, 120, 5.34, 8.96, 30.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'FT', 5, 8.84, 120, 3.69, 3.77, 19.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'FT', 6, 1.83, 120, 1.43, 0.38, 8.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'FT', 7, 2.16, 120, 1.74, 0.43, 10.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'IM', NULL, 3.85, 120, 0.15, 3.56, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'RT', NULL, 90.05, 133, 3.59, 80.39, 95.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'FT', 1, 26.06, 94, 6.10, 15.83, 39.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'FT', 2, 46.16, 94, 6.66, 33.48, 59.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'FT', 3, 21.47, 94, 5.53, 12.47, 34.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'FT', 4, 6.14, 94, 2.89, 2.36, 15.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'FT', 5, 0.18, 94, 0.18, 0.02, 1.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'FT', 6, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'FT', 7, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'IM', NULL, 3.83, 93, 0.12, 3.60, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'RT', NULL, 71.68, 131, 6.00, 58.51, 81.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'FT', 1, 10.53, 99, 4.68, 4.21, 23.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'FT', 2, 24.03, 99, 5.67, 14.58, 36.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'FT', 3, 14.46, 99, 4.07, 8.09, 24.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'FT', 4, 17.78, 99, 5.95, 8.79, 32.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'FT', 5, 20.12, 99, 5.21, 11.68, 32.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'FT', 6, 3.01, 99, 2.02, 0.78, 10.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'FT', 7, 10.06, 99, 4.19, 4.27, 21.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'IM', NULL, 3.83, 97, 0.13, 3.57, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'RT', NULL, 70.34, 133, 6.42, 56.34, 81.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'FT', 1, 4.70, 113, 2.70, 1.47, 13.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'FT', 2, 23.72, 113, 5.96, 13.92, 37.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'FT', 3, 27.78, 113, 6.49, 16.86, 42.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'FT', 4, 25.73, 113, 6.70, 14.75, 40.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'FT', 5, 15.72, 113, 4.61, 8.56, 27.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'FT', 6, 2.30, 113, 1.47, 0.64, 7.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'FT', 7, 0.05, 113, 0.06, 0.01, 0.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'IM', NULL, 3.80, 111, 0.15, 3.49, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'RT', NULL, 83.87, 133, 6.52, 66.73, 93.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'FT', 1, 11.44, 91, 3.26, 6.38, 19.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'FT', 2, 22.33, 91, 4.37, 14.85, 32.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'FT', 3, 33.19, 91, 5.96, 22.56, 45.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'FT', 4, 17.00, 91, 4.24, 10.12, 27.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'FT', 5, 8.39, 91, 4.12, 3.05, 21.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'FT', 6, 2.75, 91, 2.07, 0.60, 11.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'FT', 7, 4.90, 91, 2.15, 2.02, 11.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'IM', NULL, 3.75, 89, 0.15, 3.45, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'RT', NULL, 74.27, 132, 5.80, 61.30, 84.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'FT', 1, 7.54, 103, 3.67, 2.79, 18.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'FT', 2, 33.98, 103, 5.32, 24.34, 45.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'FT', 3, 33.44, 103, 4.84, 24.60, 43.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'FT', 4, 15.57, 103, 4.15, 8.97, 25.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'FT', 5, 3.33, 103, 2.54, 0.71, 14.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'FT', 6, 0.62, 103, 0.51, 0.12, 3.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'FT', 7, 5.53, 103, 3.64, 1.45, 18.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'IM', NULL, 3.70, 103, 0.12, 3.46, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'RT', NULL, 86.31, 133, 2.67, 80.12, 90.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'FT', 1, 11.83, 103, 4.56, 5.33, 24.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'FT', 2, 25.16, 103, 6.88, 14.01, 40.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'FT', 3, 17.44, 103, 5.62, 8.88, 31.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'FT', 4, 19.65, 103, 4.30, 12.47, 29.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'FT', 5, 14.64, 103, 3.98, 8.36, 24.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'FT', 6, 10.99, 103, 5.69, 3.75, 28.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'FT', 7, 0.29, 103, 0.19, 0.08, 1.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'IM', NULL, 3.69, 103, 0.17, 3.36, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'RT', NULL, 74.18, 134, 5.90, 60.99, 84.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'FT', 1, 15.03, 118, 4.71, 7.85, 26.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'FT', 2, 33.31, 118, 6.11, 22.46, 46.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'FT', 3, 28.60, 118, 4.49, 20.58, 38.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'FT', 4, 4.45, 118, 1.78, 1.99, 9.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'FT', 5, 11.31, 118, 3.92, 5.55, 21.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'FT', 6, 4.69, 118, 2.75, 1.43, 14.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'FT', 7, 2.62, 118, 2.55, 0.37, 16.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'IM', NULL, 3.64, 117, 0.12, 3.41, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'RT', NULL, 89.09, 133, 3.46, 80.15, 94.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'FT', 1, 11.26, 130, 5.71, 3.94, 28.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'FT', 2, 60.49, 130, 7.56, 45.02, 74.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'FT', 3, 28.20, 130, 5.15, 19.18, 39.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'FT', 4, 0.05, 130, 0.05, 0.01, 0.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'FT', 5, 0.00, 130, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'FT', 6, 0.00, 130, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'FT', 7, 0.00, 130, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'IM', NULL, 3.56, 129, 0.17, 3.23, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'RT', NULL, 96.95, 134, 2.50, 85.70, 99.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'FT', 1, 12.58, 104, 4.75, 5.77, 25.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'FT', 2, 45.88, 104, 9.46, 28.48, 64.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'FT', 3, 31.98, 104, 6.49, 20.65, 45.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'FT', 4, 9.09, 104, 3.73, 3.92, 19.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'FT', 5, 0.47, 104, 0.28, 0.14, 1.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'FT', 6, 0.00, 104, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'FT', 7, 0.00, 104, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'IM', NULL, 3.43, 101, 0.10, 3.22, 3.64, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'RT', NULL, 75.61, 133, 8.55, 55.35, 88.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'FT', 1, 10.39, 103, 3.85, 4.86, 20.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'FT', 2, 36.66, 103, 7.04, 24.09, 51.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'FT', 3, 34.56, 103, 6.47, 23.04, 48.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'FT', 4, 15.28, 103, 6.39, 6.35, 32.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'FT', 5, 3.11, 103, 2.07, 0.82, 11.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'FT', 6, 0.00, 103, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'FT', 7, 0.00, 103, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'IM', NULL, 3.41, 100, 0.17, 3.07, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'RT', NULL, 74.44, 134, 7.29, 57.71, 86.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'FT', 1, 2.58, 73, 1.94, 0.57, 10.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'FT', 2, 20.54, 73, 6.89, 10.02, 37.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'FT', 3, 15.50, 73, 6.48, 6.40, 32.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'FT', 4, 15.26, 73, 7.36, 5.47, 35.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'FT', 5, 18.80, 73, 5.67, 9.94, 32.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'FT', 6, 7.73, 73, 3.41, 3.13, 17.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'FT', 7, 19.58, 73, 7.44, 8.67, 38.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'IM', NULL, 4.21, 75, 0.12, 3.98, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'RT', NULL, 58.17, 134, 6.39, 45.27, 70.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'FT', 1, 13.25, 68, 5.31, 5.73, 27.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'FT', 2, 23.25, 68, 4.60, 15.34, 33.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'FT', 3, 21.33, 68, 7.87, 9.61, 40.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'FT', 4, 6.36, 68, 3.80, 1.87, 19.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'FT', 5, 19.05, 68, 6.41, 9.31, 35.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'FT', 6, 8.38, 68, 3.81, 3.28, 19.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'FT', 7, 8.39, 68, 3.25, 3.78, 17.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'IM', NULL, 4.00, 65, 0.10, 3.81, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'RT', NULL, 61.72, 132, 7.93, 45.36, 75.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'FT', 1, 27.07, 54, 9.36, 12.55, 48.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'FT', 2, 24.44, 54, 7.61, 12.40, 42.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'FT', 3, 21.04, 54, 8.44, 8.78, 42.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'FT', 4, 8.85, 54, 4.27, 3.25, 21.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'FT', 5, 12.58, 54, 5.11, 5.36, 26.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'FT', 6, 5.76, 54, 4.97, 0.96, 27.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'FT', 7, 0.27, 54, 0.28, 0.03, 2.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'IM', NULL, 3.96, 52, 0.21, 3.53, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'RT', NULL, 41.74, 131, 5.13, 32.06, 52.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'FT', 1, 1.81, 79, 1.49, 0.35, 8.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'FT', 2, 15.65, 79, 6.47, 6.54, 33.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'FT', 3, 24.96, 79, 7.51, 13.02, 42.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'FT', 4, 15.49, 79, 4.70, 8.23, 27.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'FT', 5, 23.48, 79, 6.59, 12.89, 38.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'FT', 6, 10.43, 79, 5.26, 3.66, 26.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'FT', 7, 8.16, 79, 6.80, 1.44, 35.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'IM', NULL, 3.95, 78, 0.19, 3.58, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'RT', NULL, 58.84, 133, 7.30, 44.06, 72.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'FT', 1, 16.50, 75, 5.97, 7.68, 31.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'FT', 2, 22.48, 75, 6.68, 11.90, 38.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'FT', 3, 7.22, 75, 4.14, 2.22, 21.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'FT', 4, 3.59, 75, 2.05, 1.13, 10.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'FT', 5, 42.47, 75, 7.37, 28.81, 57.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'FT', 6, 3.73, 75, 1.98, 1.28, 10.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'FT', 7, 4.01, 75, 2.70, 1.03, 14.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'IM', NULL, 3.90, 74, 0.19, 3.52, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'RT', NULL, 54.85, 131, 6.68, 41.60, 67.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'FT', 1, 28.57, 40, 9.43, 13.58, 50.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'FT', 2, 51.43, 40, 9.92, 32.17, 70.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'FT', 3, 19.85, 40, 7.61, 8.60, 39.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'FT', 4, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'FT', 5, 0.15, 40, 0.15, 0.02, 1.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'IM', NULL, 3.85, 41, 0.21, 3.43, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'RT', NULL, 31.22, 133, 6.92, 19.35, 46.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'FT', 1, 5.97, 76, 3.85, 1.60, 19.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'FT', 2, 26.14, 76, 8.21, 13.17, 45.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'FT', 3, 24.33, 76, 7.18, 12.88, 41.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'FT', 4, 16.30, 76, 5.55, 7.97, 30.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'FT', 5, 16.91, 76, 6.42, 7.57, 33.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'FT', 6, 6.62, 76, 3.81, 2.03, 19.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'FT', 7, 3.73, 76, 3.29, 0.62, 19.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'IM', NULL, 3.83, 75, 0.16, 3.51, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'RT', NULL, 43.36, 133, 6.24, 31.65, 55.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'FT', 1, 0.42, 67, 0.35, 0.08, 2.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'FT', 2, 1.44, 67, 1.35, 0.22, 8.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'FT', 3, 20.67, 67, 7.65, 9.31, 39.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'FT', 4, 16.69, 67, 6.62, 7.19, 34.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'FT', 5, 21.91, 67, 7.99, 9.94, 41.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'FT', 6, 10.90, 67, 4.22, 4.88, 22.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'FT', 7, 27.97, 67, 7.18, 16.01, 44.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'IM', NULL, 3.72, 65, 0.21, 3.31, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'RT', NULL, 52.71, 133, 6.47, 40.01, 65.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'FT', 1, 20.57, 70, 5.31, 11.92, 33.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'FT', 2, 28.34, 70, 7.66, 15.71, 45.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'FT', 3, 15.22, 70, 4.72, 7.97, 27.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'FT', 4, 12.09, 70, 4.86, 5.23, 25.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'FT', 5, 19.47, 70, 6.28, 9.80, 34.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'FT', 6, 0.10, 70, 0.10, 0.01, 0.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'FT', 7, 4.23, 70, 3.84, 0.66, 22.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'IM', NULL, 3.72, 69, 0.20, 3.32, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'RT', NULL, 58.08, 132, 4.84, 48.33, 67.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'FT', 1, 27.83, 83, 5.53, 18.23, 40.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'FT', 2, 40.89, 83, 6.39, 29.01, 53.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'FT', 3, 24.40, 83, 5.83, 14.69, 37.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'FT', 4, 2.10, 83, 1.80, 0.37, 10.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'FT', 5, 4.78, 83, 2.92, 1.38, 15.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'FT', 6, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'IM', NULL, 3.55, 83, 0.16, 3.22, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'RT', NULL, 59.68, 133, 9.41, 40.58, 76.23, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'FT', 1, 64.46, 76, 7.14, 49.36, 77.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'FT', 2, 35.44, 76, 7.15, 22.75, 50.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'FT', 4, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'FT', 5, 0.10, 76, 0.10, 0.01, 0.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'FT', 6, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'IM', NULL, 3.34, 74, 0.15, 3.04, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'RT', NULL, 55.77, 133, 8.91, 38.17, 72.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'FT', 1, 19.17, 42, 8.34, 7.40, 41.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'FT', 2, 19.04, 42, 8.00, 7.62, 40.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'FT', 3, 30.29, 42, 9.29, 15.16, 51.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'FT', 4, 10.81, 42, 5.38, 3.78, 27.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'FT', 5, 20.38, 42, 9.08, 7.64, 44.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'FT', 6, 0.31, 42, 0.32, 0.04, 2.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'IM', NULL, 3.30, 45, 0.23, 2.84, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'RT', NULL, 38.18, 133, 6.06, 27.09, 50.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'FT', 1, 38.02, 46, 10.75, 19.66, 60.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'FT', 2, 50.02, 46, 11.49, 28.39, 71.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'FT', 3, 7.57, 46, 5.26, 1.77, 27.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'FT', 4, 4.22, 46, 3.81, 0.66, 22.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'FT', 5, 0.17, 46, 0.18, 0.02, 1.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'IM', NULL, 3.23, 44, 0.22, 2.79, 3.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'RT', NULL, 32.19, 132, 6.03, 21.56, 45.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'FT', 1, 28.17, 84, 6.84, 16.68, 43.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'FT', 2, 29.31, 84, 9.20, 14.63, 50.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'FT', 3, 23.37, 84, 7.65, 11.53, 41.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'FT', 4, 11.81, 84, 5.38, 4.58, 27.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'FT', 5, 4.17, 84, 2.64, 1.16, 13.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'FT', 6, 3.17, 84, 2.51, 0.64, 14.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'IM', NULL, 3.19, 82, 0.16, 2.87, 3.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'RT', NULL, 56.53, 134, 5.90, 44.71, 67.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'FT', 1, 31.89, 62, 7.47, 19.05, 48.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'FT', 2, 45.62, 62, 8.77, 29.26, 62.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'FT', 3, 21.85, 62, 6.50, 11.55, 37.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'FT', 4, 0.32, 62, 0.33, 0.04, 2.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'FT', 5, 0.32, 62, 0.33, 0.04, 2.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'IM', NULL, 3.14, 61, 0.17, 2.81, 3.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'RT', NULL, 38.50, 133, 6.64, 26.44, 52.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'FT', 1, 82.89, 70, 7.43, 63.00, 93.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'FT', 2, 13.63, 70, 6.67, 4.85, 32.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'FT', 3, 3.21, 70, 2.99, 0.48, 18.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'FT', 4, 0.27, 70, 0.22, 0.05, 1.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'FT', 5, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'IM', NULL, 3.12, 68, 0.20, 2.72, 3.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'RT', NULL, 51.53, 133, 6.51, 38.84, 64.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'FT', 1, 0.73, 93, 0.42, 0.23, 2.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'FT', 2, 14.65, 93, 6.68, 5.61, 33.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'FT', 3, 27.47, 93, 5.52, 17.93, 39.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'FT', 4, 25.18, 93, 7.00, 13.86, 41.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'FT', 5, 27.70, 93, 8.76, 13.85, 47.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'FT', 6, 4.08, 93, 2.58, 1.14, 13.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'FT', 7, 0.19, 93, 0.19, 0.02, 1.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'IM', NULL, 2.88, 91, 0.16, 2.55, 3.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'RT', NULL, 63.33, 133, 7.30, 48.12, 76.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 2, 1.37, 78, 1.08, 0.28, 6.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 3, 14.33, 78, 9.76, 3.32, 44.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 4, 16.39, 78, 7.40, 6.27, 36.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 5, 57.47, 78, 10.10, 37.24, 75.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 6, 4.91, 78, 2.88, 1.49, 14.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 7, 5.52, 78, 3.04, 1.80, 15.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'IM', NULL, 4.15, 76, 0.11, 3.92, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'RT', NULL, 82.52, 91, 6.37, 66.25, 91.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 2, 2.45, 80, 2.15, 0.42, 13.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 3, 13.36, 80, 10.23, 2.59, 47.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 4, 18.15, 80, 12.94, 3.77, 55.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 5, 51.12, 80, 10.19, 31.71, 70.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 6, 10.27, 80, 4.69, 3.99, 23.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 7, 4.65, 80, 2.40, 1.63, 12.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'IM', NULL, 4.07, 80, 0.06, 3.96, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'RT', NULL, 80.37, 90, 6.28, 64.99, 90.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 1, 0.08, 54, 0.08, 0.01, 0.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 2, 0.56, 54, 0.53, 0.08, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 3, 19.78, 54, 13.33, 4.37, 57.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 4, 12.36, 54, 7.04, 3.69, 34.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 5, 18.89, 54, 8.49, 7.12, 41.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 6, 43.84, 54, 18.83, 14.41, 78.36, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 7, 4.49, 54, 2.76, 1.28, 14.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'IM', NULL, 4.04, 54, 0.21, 3.62, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'RT', NULL, 71.32, 91, 5.68, 58.89, 81.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 2, 5.01, 77, 2.93, 1.52, 15.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 3, 18.63, 77, 9.60, 6.09, 44.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 4, 7.69, 77, 4.10, 2.57, 20.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 5, 25.80, 77, 13.56, 7.82, 58.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 6, 5.67, 77, 3.23, 1.77, 16.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 7, 37.19, 77, 10.89, 18.96, 59.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'IM', NULL, 3.99, 76, 0.08, 3.84, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'RT', NULL, 79.79, 91, 5.76, 66.01, 88.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 3, 14.98, 65, 7.44, 5.20, 36.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 4, 24.29, 65, 6.34, 13.89, 38.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 5, 40.18, 65, 9.75, 23.00, 60.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 6, 15.52, 65, 11.21, 3.22, 50.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 7, 5.03, 65, 2.87, 1.57, 14.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'IM', NULL, 3.84, 64, 0.11, 3.61, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'RT', NULL, 89.48, 91, 5.36, 73.31, 96.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 1, 0.11, 72, 0.12, 0.01, 0.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 2, 30.43, 72, 21.00, 5.71, 75.97, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 3, 5.81, 72, 2.93, 2.08, 15.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 4, 33.98, 72, 14.44, 12.48, 65.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 5, 21.41, 72, 9.96, 7.72, 47.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 6, 3.57, 72, 2.05, 1.12, 10.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 7, 4.68, 72, 2.54, 1.55, 13.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'IM', NULL, 3.74, 70, 0.25, 3.24, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'RT', NULL, 72.09, 89, 8.37, 53.06, 85.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 2, 3.96, 61, 2.92, 0.88, 16.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 3, 20.68, 61, 7.23, 9.75, 38.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 4, 20.63, 61, 13.28, 4.88, 56.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 5, 34.83, 61, 10.43, 17.58, 57.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 6, 16.97, 61, 7.55, 6.54, 37.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 7, 2.92, 61, 2.36, 0.57, 13.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'IM', NULL, 3.72, 61, 0.18, 3.37, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'RT', NULL, 79.46, 91, 8.54, 57.78, 91.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 1, 0.11, 66, 0.11, 0.01, 0.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 2, 5.67, 66, 3.31, 1.72, 17.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 3, 23.82, 66, 9.56, 9.85, 47.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 4, 27.23, 66, 9.60, 12.46, 49.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 5, 38.03, 66, 17.22, 12.48, 72.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 6, 4.33, 66, 2.47, 1.36, 12.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 7, 0.80, 66, 0.58, 0.19, 3.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'IM', NULL, 3.40, 65, 0.47, 2.46, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'RT', NULL, 75.57, 90, 5.96, 61.95, 85.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 2, 0.98, 81, 0.94, 0.14, 6.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 3, 20.63, 81, 9.02, 7.99, 43.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 4, 9.76, 81, 4.68, 3.62, 23.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 5, 49.89, 81, 16.81, 20.72, 79.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 6, 17.22, 81, 9.30, 5.38, 43.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 7, 1.51, 81, 1.06, 0.37, 5.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'IM', NULL, 3.40, 80, 0.16, 3.07, 3.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'RT', NULL, 84.40, 91, 6.64, 66.52, 93.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 1, 14.99, 70, 10.36, 3.36, 47.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 2, 26.75, 70, 9.74, 11.93, 49.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 3, 24.34, 70, 12.65, 7.55, 55.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 4, 4.56, 70, 2.41, 1.56, 12.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 5, 26.53, 70, 14.05, 7.90, 60.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 6, 2.22, 70, 1.69, 0.48, 9.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 7, 0.61, 70, 0.51, 0.11, 3.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'IM', NULL, 3.35, 66, 0.41, 2.53, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'RT', NULL, 77.08, 91, 6.13, 62.81, 87.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 2, 18.70, 20, 10.37, 5.23, 48.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 4, 14.97, 20, 8.05, 4.47, 39.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 5, 55.78, 20, 17.71, 21.91, 85.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 6, 2.74, 20, 2.89, 0.29, 21.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 7, 7.81, 20, 7.15, 1.05, 40.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'IM', NULL, 4.71, 20, 0.13, 4.44, 4.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'RT', NULL, 28.76, 90, 14.23, 9.22, 61.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 1, 0.95, 41, 1.02, 0.11, 7.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 2, 6.07, 41, 5.53, 0.90, 31.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 3, 4.94, 41, 3.09, 1.35, 16.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 4, 2.14, 41, 1.55, 0.49, 8.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 5, 42.08, 41, 20.47, 11.74, 79.87, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 6, 37.36, 41, 20.94, 8.91, 78.44, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 7, 6.46, 41, 4.96, 1.30, 26.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'IM', NULL, 4.39, 40, 0.23, 3.93, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'RT', NULL, 36.99, 90, 8.06, 22.80, 53.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 2, 8.37, 62, 5.21, 2.29, 26.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 3, 18.26, 62, 9.79, 5.67, 45.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 4, 7.31, 62, 4.54, 2.03, 23.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 5, 56.14, 62, 14.68, 27.98, 80.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 6, 7.23, 62, 3.98, 2.33, 20.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 7, 2.69, 62, 1.62, 0.80, 8.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'IM', NULL, 4.09, 61, 0.22, 3.65, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'RT', NULL, 49.68, 90, 9.50, 31.70, 67.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 2, 4.68, 35, 4.21, 0.71, 25.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 3, 21.99, 35, 18.45, 3.07, 71.48, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 4, 11.42, 35, 7.25, 2.92, 35.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 5, 51.20, 35, 22.91, 14.00, 87.12, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 6, 7.20, 35, 4.93, 1.70, 25.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 7, 3.50, 35, 2.61, 0.75, 14.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'IM', NULL, 4.07, 33, 0.30, 3.45, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'RT', NULL, 52.05, 89, 10.20, 32.51, 70.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 1, 11.89, 24, 7.37, 3.05, 36.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 2, 73.55, 24, 13.99, 38.58, 92.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 3, 7.98, 24, 7.06, 1.17, 38.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 4, 1.86, 24, 1.87, 0.23, 13.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 5, 4.73, 24, 5.13, 0.47, 34.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'IM', NULL, 4.06, 23, 0.48, 3.06, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'RT', NULL, 21.72, 90, 5.97, 12.14, 35.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 2, 0.58, 56, 0.65, 0.06, 5.35, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 3, 4.49, 56, 3.90, 0.76, 22.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 4, 47.74, 56, 10.76, 27.79, 68.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 5, 36.54, 56, 6.21, 25.19, 49.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 6, 3.20, 56, 3.40, 0.37, 22.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 7, 7.45, 56, 5.42, 1.64, 28.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'IM', NULL, 4.00, 54, 0.08, 3.84, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'RT', NULL, 60.23, 91, 16.26, 28.22, 85.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 2, 4.58, 32, 3.92, 0.77, 22.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 3, 6.62, 32, 5.00, 1.34, 26.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 4, 71.12, 32, 14.02, 37.97, 90.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 5, 5.09, 32, 4.21, 0.90, 24.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 6, 3.79, 32, 2.20, 1.13, 11.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 7, 8.80, 32, 5.36, 2.42, 27.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'IM', NULL, 3.94, 32, 0.21, 3.51, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'RT', NULL, 52.05, 89, 9.32, 34.08, 69.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 1, 3.77, 45, 4.00, 0.42, 26.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 2, 2.80, 45, 2.73, 0.38, 17.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 3, 8.80, 45, 6.64, 1.79, 33.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 4, 5.87, 45, 3.69, 1.60, 19.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 5, 71.33, 45, 13.99, 38.53, 90.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 6, 6.16, 45, 3.43, 1.95, 17.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 7, 1.27, 45, 1.08, 0.23, 6.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'IM', NULL, 3.88, 44, 0.14, 3.59, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'RT', NULL, 34.42, 90, 8.15, 20.38, 51.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 1, 1.25, 45, 1.13, 0.20, 7.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 2, 16.36, 45, 8.93, 4.99, 42.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 3, 28.36, 45, 13.62, 9.30, 60.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 4, 36.63, 45, 20.37, 8.97, 77.21, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 5, 17.16, 45, 9.56, 5.07, 44.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 6, 0.24, 45, 0.26, 0.03, 2.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'IM', NULL, 3.81, 44, 0.15, 3.51, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'RT', NULL, 34.14, 91, 6.03, 23.32, 46.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 1, 4.18, 52, 3.20, 0.87, 17.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 2, 12.47, 52, 8.26, 3.02, 39.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 3, 7.84, 52, 5.01, 2.07, 25.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 4, 2.54, 52, 1.59, 0.71, 8.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 5, 61.06, 52, 14.66, 31.26, 84.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 6, 4.89, 52, 2.52, 1.70, 13.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 7, 7.03, 52, 4.01, 2.16, 20.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'IM', NULL, 3.63, 52, 0.21, 3.20, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'RT', NULL, 45.71, 90, 9.69, 27.94, 64.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 1, 9.13, 59, 5.66, 2.50, 28.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 2, 5.70, 59, 3.81, 1.44, 20.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 3, 44.42, 59, 11.16, 24.44, 66.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 4, 8.75, 59, 4.49, 3.02, 22.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 5, 29.21, 59, 9.61, 13.99, 51.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 6, 1.28, 59, 0.92, 0.30, 5.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 7, 1.51, 59, 1.42, 0.23, 9.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'IM', NULL, 3.59, 58, 0.19, 3.21, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'RT', NULL, 63.33, 89, 8.17, 46.18, 77.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 1, 0.56, 70, 0.58, 0.07, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 2, 22.43, 70, 14.48, 5.21, 60.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 3, 30.04, 70, 14.69, 9.62, 63.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 4, 17.24, 70, 6.80, 7.44, 35.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 5, 25.31, 70, 13.42, 7.59, 58.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 6, 3.87, 70, 2.32, 1.15, 12.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 7, 0.56, 70, 0.43, 0.12, 2.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'IM', NULL, 3.59, 69, 0.17, 3.26, 3.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'RT', NULL, 64.99, 90, 12.37, 38.67, 84.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 1, 35.17, 13, 28.00, 3.60, 88.74, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 2, 13.60, 13, 9.03, 2.87, 45.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 3, 41.78, 13, 27.73, 5.65, 89.58, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 4, 5.27, 13, 5.47, 0.51, 37.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 5, 4.00, 13, 3.39, 0.60, 22.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 6, 0.19, 13, 0.21, 0.02, 2.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'IM', NULL, 3.57, 13, 0.29, 2.94, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'RT', NULL, 29.31, 91, 8.15, 15.95, 47.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 1, 3.83, 36, 3.67, 0.52, 23.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 2, 22.80, 36, 8.22, 10.28, 43.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 3, 55.31, 36, 10.85, 33.68, 75.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 4, 3.82, 36, 2.81, 0.83, 15.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 5, 14.24, 36, 10.05, 3.03, 46.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'IM', NULL, 3.48, 35, 0.14, 3.19, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'RT', NULL, 59.14, 89, 15.09, 29.50, 83.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 2, 1.33, 58, 0.92, 0.33, 5.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 3, 44.19, 58, 17.75, 15.78, 76.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 4, 29.72, 58, 15.58, 8.68, 65.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 5, 14.32, 58, 6.15, 5.77, 31.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 6, 7.32, 58, 4.00, 2.36, 20.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 7, 3.12, 58, 2.39, 0.66, 13.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'IM', NULL, 3.47, 58, 0.18, 3.11, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'RT', NULL, 59.16, 90, 11.64, 35.74, 79.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 1, 29.83, 63, 16.17, 8.32, 66.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 2, 36.31, 63, 15.77, 12.73, 69.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 3, 8.30, 63, 4.41, 2.76, 22.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 4, 9.86, 63, 4.73, 3.64, 24.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 5, 12.59, 63, 7.68, 3.45, 36.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 6, 2.88, 63, 2.65, 0.44, 16.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 7, 0.23, 63, 0.24, 0.03, 1.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'IM', NULL, 3.43, 62, 0.26, 2.92, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'RT', NULL, 52.48, 89, 10.08, 33.10, 71.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 1, 10.45, 17, 10.97, 0.96, 58.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 2, 60.46, 17, 24.28, 15.08, 92.94, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 3, 16.12, 17, 12.92, 2.47, 59.30, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 4, 9.81, 17, 8.55, 1.38, 45.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 5, 2.94, 17, 3.33, 0.26, 26.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 7, 0.22, 17, 0.25, 0.02, 2.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'IM', NULL, 3.37, 17, 0.31, 2.71, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'RT', NULL, 18.51, 90, 10.61, 5.32, 47.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 1, 5.72, 14, 4.76, 0.89, 29.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 2, 15.47, 14, 15.06, 1.50, 68.77, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 3, 30.86, 14, 8.15, 16.35, 50.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 4, 14.10, 14, 9.10, 3.14, 45.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 5, 15.80, 14, 12.39, 2.45, 58.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 6, 5.73, 14, 4.62, 0.95, 27.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 7, 12.33, 14, 9.18, 2.20, 46.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'IM', NULL, 3.37, 14, 0.43, 2.45, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'RT', NULL, 12.26, 88, 6.23, 4.23, 30.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 1, 29.47, 52, 9.59, 14.20, 51.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 2, 31.31, 52, 10.47, 14.64, 54.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 3, 32.26, 52, 17.16, 8.96, 69.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 4, 5.18, 52, 3.59, 1.25, 19.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 5, 0.69, 52, 0.68, 0.10, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 6, 0.21, 52, 0.18, 0.04, 1.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 7, 0.88, 52, 0.73, 0.17, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'IM', NULL, 3.19, 52, 0.14, 2.90, 3.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'RT', NULL, 57.67, 90, 9.46, 38.69, 74.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 1, 0.11, 23, 0.12, 0.01, 1.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 2, 28.19, 23, 13.21, 9.20, 60.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 3, 63.35, 23, 12.85, 35.41, 84.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 4, 2.14, 23, 1.60, 0.45, 9.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 5, 5.35, 23, 4.66, 0.83, 27.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 6, 0.87, 23, 0.89, 0.10, 6.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'IM', NULL, 2.76, 23, 0.38, 1.97, 3.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'RT', NULL, 44.96, 89, 10.54, 25.94, 65.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 1, 16.09, 26, 8.73, 4.82, 42.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 2, 34.03, 26, 22.54, 6.12, 80.31, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 3, 35.26, 26, 22.75, 6.53, 80.92, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 4, 6.99, 26, 5.29, 1.39, 28.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 5, 7.42, 26, 5.09, 1.71, 26.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 6, 0.22, 26, 0.18, 0.04, 1.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'IM', NULL, 2.69, 25, 0.27, 2.14, 3.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'RT', NULL, 38.86, 91, 8.73, 23.44, 56.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 1, 6.31, 14, 5.29, 0.96, 31.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 2, 74.57, 14, 18.56, 26.14, 96.04, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 3, 14.91, 14, 13.79, 1.65, 64.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 4, 2.11, 14, 2.47, 0.16, 22.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 6, 2.10, 14, 2.43, 0.17, 21.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'IM', NULL, 2.58, 14, 0.42, 1.67, 3.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'RT', NULL, 16.58, 91, 6.52, 7.22, 33.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 1, 59.71, 15, 24.79, 13.98, 93.11, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 2, 34.99, 15, 22.48, 6.07, 81.76, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 3, 5.30, 15, 4.56, 0.79, 28.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'IM', NULL, 2.52, 14, 0.33, 1.81, 3.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'RT', NULL, 18.56, 88, 6.34, 9.01, 34.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 1, 3.80, 39, 2.93, 0.78, 16.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 2, 39.97, 39, 8.25, 24.92, 57.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 3, 53.89, 39, 7.29, 39.22, 67.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 4, 2.34, 39, 2.03, 0.39, 12.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'IM', NULL, 2.48, 36, 0.27, 1.92, 3.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'RT', NULL, 40.08, 90, 11.46, 20.58, 63.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'FT', 1, 2.67, 100, 1.89, 0.64, 10.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'FT', 2, 6.00, 100, 2.89, 2.26, 15.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'FT', 3, 13.19, 100, 3.72, 7.39, 22.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'FT', 4, 21.29, 100, 6.05, 11.67, 35.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'FT', 5, 13.79, 100, 4.04, 7.54, 23.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'FT', 6, 22.96, 100, 4.37, 15.45, 32.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'FT', 7, 20.10, 100, 6.38, 10.26, 35.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'IM', NULL, 4.13, 102, 0.16, 3.82, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'RT', NULL, 92.05, 110, 3.73, 80.83, 96.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'FT', 1, 4.86, 93, 2.65, 1.61, 13.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'FT', 2, 7.85, 93, 3.47, 3.19, 18.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'FT', 3, 15.97, 93, 4.88, 8.45, 28.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'FT', 4, 17.14, 93, 4.38, 10.09, 27.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'FT', 5, 33.83, 93, 6.32, 22.59, 47.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'FT', 6, 14.78, 93, 4.78, 7.55, 26.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'FT', 7, 5.57, 93, 2.52, 2.23, 13.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'IM', NULL, 3.90, 92, 0.14, 3.63, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'RT', NULL, 85.06, 110, 4.06, 75.13, 91.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'FT', 1, 8.44, 91, 3.18, 3.91, 17.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'FT', 2, 29.59, 91, 5.83, 19.42, 42.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'FT', 3, 19.89, 91, 4.90, 11.87, 31.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'FT', 4, 20.48, 91, 5.17, 12.06, 32.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'FT', 5, 6.12, 91, 2.16, 3.00, 12.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'FT', 6, 8.73, 91, 3.05, 4.28, 16.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'FT', 7, 6.75, 91, 2.88, 2.84, 15.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'IM', NULL, 3.86, 88, 0.14, 3.59, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'RT', NULL, 81.84, 109, 5.20, 69.26, 90.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'FT', 1, 5.11, 85, 2.92, 1.60, 15.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'FT', 2, 18.79, 85, 4.82, 10.99, 30.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'FT', 3, 25.43, 85, 4.57, 17.43, 35.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'FT', 4, 25.32, 85, 5.24, 16.35, 37.04, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'FT', 5, 16.51, 85, 5.30, 8.43, 29.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'FT', 6, 5.95, 85, 2.97, 2.16, 15.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'FT', 7, 2.90, 85, 1.78, 0.84, 9.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'IM', NULL, 3.76, 82, 0.12, 3.52, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'RT', NULL, 76.21, 110, 5.22, 64.41, 85.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'FT', 1, 7.55, 83, 3.03, 3.32, 16.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'FT', 2, 15.41, 83, 4.28, 8.65, 25.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'FT', 3, 17.69, 83, 5.40, 9.32, 31.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'FT', 4, 17.98, 83, 4.43, 10.77, 28.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'FT', 5, 24.22, 83, 5.78, 14.58, 37.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'FT', 6, 9.54, 83, 3.72, 4.29, 19.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'FT', 7, 7.61, 83, 3.13, 3.29, 16.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'IM', NULL, 3.69, 79, 0.12, 3.45, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'RT', NULL, 78.73, 110, 4.85, 67.58, 86.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'FT', 1, 4.99, 80, 3.11, 1.40, 16.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'FT', 2, 24.50, 80, 6.49, 13.90, 39.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'FT', 3, 19.87, 80, 4.58, 12.27, 30.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'FT', 4, 19.75, 80, 5.31, 11.21, 32.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'FT', 5, 16.00, 80, 4.68, 8.69, 27.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'FT', 6, 9.18, 80, 4.18, 3.59, 21.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'FT', 7, 5.71, 80, 2.96, 1.99, 15.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'IM', NULL, 3.69, 80, 0.14, 3.41, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'RT', NULL, 72.16, 110, 4.44, 62.59, 80.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'FT', 1, 0.54, 86, 0.54, 0.07, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'FT', 2, 23.03, 86, 4.92, 14.69, 34.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'FT', 3, 23.31, 86, 5.39, 14.30, 35.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'FT', 4, 17.68, 86, 4.27, 10.71, 27.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'FT', 5, 22.51, 86, 4.31, 15.09, 32.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'FT', 6, 12.02, 86, 4.08, 5.97, 22.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'FT', 7, 0.90, 86, 0.92, 0.12, 6.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'IM', NULL, 3.64, 85, 0.10, 3.44, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'RT', NULL, 76.61, 109, 5.05, 65.19, 85.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'FT', 1, 6.15, 100, 2.93, 2.34, 15.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'FT', 2, 16.19, 100, 4.44, 9.17, 26.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'FT', 3, 16.21, 100, 3.98, 9.76, 25.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'FT', 4, 33.65, 100, 5.21, 24.21, 44.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'FT', 5, 14.36, 100, 3.68, 8.47, 23.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'FT', 6, 9.27, 100, 3.44, 4.34, 18.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'FT', 7, 4.17, 100, 2.25, 1.40, 11.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'IM', NULL, 3.47, 98, 0.14, 3.18, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'RT', NULL, 90.84, 110, 3.28, 81.94, 95.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'FT', 1, 9.90, 76, 4.42, 3.93, 22.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'FT', 2, 18.24, 76, 5.77, 9.36, 32.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'FT', 3, 17.51, 76, 4.75, 9.93, 29.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'FT', 4, 18.26, 76, 4.93, 10.36, 30.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'FT', 5, 23.92, 76, 5.32, 14.95, 36.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'FT', 6, 9.21, 76, 4.39, 3.45, 22.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'FT', 7, 2.95, 76, 1.52, 1.05, 8.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'IM', NULL, 3.38, 73, 0.18, 3.02, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'RT', NULL, 70.77, 110, 5.18, 59.57, 79.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'FT', 1, 23.67, 90, 4.59, 15.77, 33.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'FT', 2, 42.56, 90, 6.27, 30.80, 55.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'FT', 3, 13.55, 90, 3.97, 7.39, 23.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'FT', 4, 10.34, 90, 3.64, 5.02, 20.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'FT', 5, 7.14, 90, 3.15, 2.90, 16.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'FT', 6, 2.10, 90, 2.09, 0.28, 13.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'FT', 7, 0.65, 90, 0.66, 0.08, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'IM', NULL, 3.15, 90, 0.11, 2.94, 3.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'RT', NULL, 85.21, 110, 3.28, 77.48, 90.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'FT', 1, 18.53, 72, 5.48, 9.93, 31.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'FT', 2, 34.49, 72, 7.56, 21.28, 50.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'FT', 3, 22.43, 72, 6.40, 12.19, 37.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'FT', 4, 17.25, 72, 5.09, 9.28, 29.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'FT', 5, 5.93, 72, 3.03, 2.09, 15.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'FT', 6, 1.37, 72, 1.36, 0.19, 9.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'IM', NULL, 3.07, 71, 0.20, 2.68, 3.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'RT', NULL, 70.39, 110, 5.21, 59.15, 79.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'FT', 1, 10.65, 59, 4.88, 4.10, 24.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'FT', 2, 20.52, 59, 6.75, 10.13, 37.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'FT', 3, 25.34, 59, 6.33, 14.80, 39.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'FT', 4, 17.79, 59, 5.31, 9.47, 30.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'FT', 5, 16.65, 59, 5.82, 7.95, 31.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'FT', 6, 5.60, 59, 3.89, 1.34, 20.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'FT', 7, 3.45, 59, 1.89, 1.14, 10.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'IM', NULL, 3.63, 59, 0.16, 3.31, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'RT', NULL, 53.77, 110, 6.72, 40.49, 66.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'FT', 1, 30.41, 67, 5.43, 20.76, 42.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'FT', 2, 35.76, 67, 5.75, 25.24, 47.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'FT', 3, 23.23, 67, 7.00, 12.15, 39.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'FT', 4, 7.82, 67, 4.02, 2.71, 20.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'FT', 5, 2.78, 67, 1.39, 1.01, 7.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'IM', NULL, 3.25, 66, 0.13, 2.99, 3.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'RT', NULL, 60.74, 110, 7.02, 46.34, 73.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'FT', 1, 14.56, 64, 5.59, 6.49, 29.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'FT', 2, 25.92, 64, 6.17, 15.56, 39.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'FT', 3, 34.05, 64, 7.69, 20.67, 50.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'FT', 4, 9.77, 64, 3.45, 4.72, 19.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'FT', 5, 3.30, 64, 2.01, 0.96, 10.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'FT', 6, 2.13, 64, 1.52, 0.50, 8.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'FT', 7, 10.26, 64, 6.06, 2.98, 29.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'IM', NULL, 3.17, 64, 0.22, 2.73, 3.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'RT', NULL, 57.82, 110, 6.41, 44.88, 69.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'FT', 1, 15.77, 75, 5.02, 8.11, 28.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'FT', 2, 22.16, 75, 6.09, 12.35, 36.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'FT', 3, 21.71, 75, 5.63, 12.53, 34.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'FT', 4, 14.41, 75, 4.69, 7.31, 26.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'FT', 5, 9.83, 75, 2.85, 5.43, 17.14, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'FT', 6, 12.19, 75, 4.67, 5.50, 24.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'FT', 7, 3.93, 75, 2.76, 0.95, 14.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'IM', NULL, 3.16, 77, 0.17, 2.82, 3.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'RT', NULL, 64.26, 110, 5.14, 53.58, 73.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'FT', 1, 10.60, 52, 5.24, 3.76, 26.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'FT', 2, 50.72, 52, 6.88, 37.19, 64.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'FT', 3, 18.04, 52, 4.89, 10.18, 29.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'FT', 4, 4.62, 52, 2.36, 1.63, 12.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'FT', 5, 6.57, 52, 4.16, 1.77, 21.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'FT', 6, 6.64, 52, 3.53, 2.22, 18.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'FT', 7, 2.81, 52, 2.09, 0.62, 11.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'IM', NULL, 3.15, 51, 0.16, 2.83, 3.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'RT', NULL, 44.73, 109, 5.21, 34.76, 55.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'FT', 1, 6.46, 49, 3.42, 2.17, 17.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'FT', 2, 31.54, 49, 6.57, 20.00, 45.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'FT', 3, 42.07, 49, 7.87, 27.51, 58.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'FT', 4, 12.75, 49, 4.83, 5.75, 25.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'FT', 5, 7.19, 49, 4.41, 2.01, 22.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'IM', NULL, 2.95, 49, 0.20, 2.55, 3.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'RT', NULL, 43.13, 110, 7.11, 29.92, 57.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'FT', 1, 44.70, 36, 11.17, 24.42, 66.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'FT', 2, 32.70, 36, 10.05, 16.12, 55.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'FT', 3, 8.90, 36, 4.17, 3.33, 21.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'FT', 4, 9.54, 36, 4.89, 3.23, 24.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'FT', 5, 4.15, 36, 2.35, 1.29, 12.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'IM', NULL, 2.70, 35, 0.17, 2.36, 3.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'RT', NULL, 31.72, 110, 5.88, 21.33, 44.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'IM', NULL, 4.32, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'RT', NULL, 73.53, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 2, 15.62, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 3, 43.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 4, 25.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'IM', NULL, 4.29, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'RT', NULL, 94.12, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'RT', NULL, 76.47, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'IM', NULL, 4.14, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'RT', NULL, 85.29, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 3, 30.30, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 4, 39.39, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'IM', NULL, 4.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 2, 37.50, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 3, 34.38, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'IM', NULL, 4.09, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 4, 22.58, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'IM', NULL, 4.03, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'RT', NULL, 94.12, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'RT', NULL, 79.41, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 2, 21.21, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 3, 33.33, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 5, 15.15, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'IM', NULL, 3.62, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'IM', NULL, 3.62, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'RT', NULL, 79.41, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 2, 64.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'IM', NULL, 3.61, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'RT', NULL, 82.35, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'IM', NULL, 3.56, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'RT', NULL, 73.53, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'IM', NULL, 3.54, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'RT', NULL, 70.59, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'IM', NULL, 2.95, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'RT', NULL, 61.76, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 2, 57.14, 14, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'IM', NULL, 2.93, 14, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'RT', NULL, 42.42, 33, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 1, 4.29, 80, 2.61, 1.25, 13.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 2, 33.65, 80, 7.03, 21.32, 48.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 3, 31.99, 80, 4.40, 23.93, 41.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 4, 12.18, 80, 4.55, 5.62, 24.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 5, 9.18, 80, 3.30, 4.40, 18.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 6, 5.55, 80, 3.80, 1.37, 19.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 7, 3.14, 80, 3.28, 0.38, 21.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'IM', NULL, 4.27, 81, 0.08, 4.11, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'RT', NULL, 94.46, 89, 3.17, 83.67, 98.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 1, 11.28, 70, 5.17, 4.34, 26.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 2, 12.25, 70, 5.70, 4.62, 28.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 3, 9.25, 70, 3.67, 4.09, 19.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 4, 13.65, 70, 4.90, 6.45, 26.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 5, 29.50, 70, 7.88, 16.42, 47.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 6, 17.81, 70, 7.70, 7.06, 38.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 7, 6.26, 70, 4.15, 1.60, 21.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'IM', NULL, 4.17, 73, 0.15, 3.87, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'RT', NULL, 88.45, 90, 4.60, 75.80, 94.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'FT', 1, 2.71, 87, 1.97, 0.63, 10.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'FT', 2, 13.03, 87, 5.00, 5.87, 26.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'FT', 3, 24.47, 87, 5.58, 15.09, 37.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'FT', 4, 33.68, 87, 6.87, 21.60, 48.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'FT', 5, 10.01, 87, 4.81, 3.71, 24.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'FT', 6, 6.42, 87, 3.28, 2.27, 16.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'FT', 7, 9.68, 87, 5.18, 3.20, 25.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'IM', NULL, 4.12, 87, 0.16, 3.81, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'RT', NULL, 95.70, 90, 3.38, 81.33, 99.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 1, 7.09, 87, 3.41, 2.66, 17.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 2, 24.37, 87, 6.23, 14.13, 38.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 3, 11.52, 87, 4.58, 5.06, 24.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 4, 14.56, 87, 3.38, 9.03, 22.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 5, 28.13, 87, 7.67, 15.55, 45.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 6, 9.55, 87, 4.17, 3.89, 21.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 7, 4.79, 87, 3.52, 1.07, 18.91, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'IM', NULL, 4.09, 87, 0.16, 3.78, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'RT', NULL, 95.70, 90, 3.38, 81.33, 99.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 1, 3.01, 84, 1.83, 0.89, 9.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 2, 30.88, 84, 6.95, 18.95, 46.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 3, 43.13, 84, 8.64, 27.35, 60.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 4, 15.72, 84, 4.63, 8.52, 27.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 5, 2.00, 84, 1.17, 0.61, 6.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 6, 2.20, 84, 1.63, 0.50, 9.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 7, 3.06, 84, 3.18, 0.37, 21.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'IM', NULL, 4.07, 85, 0.13, 3.82, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'RT', NULL, 97.11, 89, 1.57, 91.68, 99.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 1, 0.76, 87, 0.75, 0.11, 5.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 2, 23.85, 87, 4.54, 16.01, 33.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 3, 21.93, 87, 5.89, 12.41, 35.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 4, 19.81, 87, 4.88, 11.83, 31.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 5, 20.95, 87, 4.04, 14.03, 30.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 6, 7.91, 87, 3.23, 3.43, 17.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 7, 4.79, 87, 3.53, 1.07, 19.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'IM', NULL, 4.06, 88, 0.16, 3.75, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'RT', NULL, 95.31, 90, 3.45, 81.44, 98.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 1, 2.03, 59, 1.26, 0.58, 6.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 2, 12.12, 59, 3.89, 6.22, 22.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 3, 19.46, 59, 7.86, 8.13, 39.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 4, 8.21, 59, 5.26, 2.16, 26.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 5, 44.25, 59, 9.36, 27.08, 62.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 6, 4.86, 59, 3.23, 1.25, 17.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 7, 9.09, 59, 5.34, 2.67, 26.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'IM', NULL, 4.04, 60, 0.17, 3.70, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'RT', NULL, 80.02, 90, 6.81, 63.19, 90.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'FT', 1, 9.18, 70, 3.94, 3.79, 20.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'FT', 2, 31.95, 70, 6.66, 20.31, 46.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'FT', 3, 17.29, 70, 6.44, 7.84, 33.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'FT', 4, 18.88, 70, 5.62, 10.07, 32.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'FT', 5, 19.01, 70, 4.97, 10.98, 30.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'FT', 6, 0.21, 70, 0.21, 0.03, 1.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'FT', 7, 3.48, 70, 3.64, 0.42, 23.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'IM', NULL, 3.99, 71, 0.14, 3.72, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'RT', NULL, 83.68, 89, 7.17, 64.35, 93.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 1, 4.81, 80, 2.19, 1.92, 11.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 2, 37.79, 80, 5.74, 27.20, 49.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 3, 24.69, 80, 6.42, 14.15, 39.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 4, 17.38, 80, 6.58, 7.79, 34.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 5, 12.02, 80, 5.03, 5.03, 26.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 6, 0.28, 80, 0.29, 0.04, 2.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 7, 3.03, 80, 3.15, 0.37, 20.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'IM', NULL, 3.87, 80, 0.18, 3.51, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'RT', NULL, 94.37, 90, 3.07, 84.18, 98.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 1, 9.34, 75, 4.58, 3.39, 23.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 2, 13.15, 75, 5.08, 5.88, 26.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 3, 24.43, 75, 8.10, 11.88, 43.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 4, 17.33, 75, 7.51, 6.87, 37.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 5, 18.52, 75, 5.80, 9.56, 32.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 6, 16.17, 75, 7.45, 6.06, 36.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 7, 1.06, 75, 0.77, 0.24, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'IM', NULL, 3.80, 76, 0.16, 3.49, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'RT', NULL, 82.43, 89, 4.51, 71.64, 89.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 1, 7.44, 80, 4.67, 2.04, 23.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 2, 52.04, 80, 10.45, 32.05, 71.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 3, 27.23, 80, 7.61, 14.84, 44.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 4, 6.45, 80, 3.17, 2.37, 16.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 5, 3.18, 80, 1.61, 1.15, 8.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 6, 3.68, 80, 3.53, 0.52, 21.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'IM', NULL, 3.77, 81, 0.14, 3.49, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'RT', NULL, 85.26, 90, 7.33, 64.47, 94.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 1, 15.98, 82, 4.95, 8.37, 28.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 2, 58.89, 82, 7.33, 43.96, 72.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 3, 17.38, 82, 6.34, 8.04, 33.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 4, 3.79, 82, 1.77, 1.48, 9.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 5, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 6, 0.71, 82, 0.71, 0.10, 5.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 7, 3.26, 82, 3.38, 0.40, 22.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'IM', NULL, 3.76, 80, 0.13, 3.49, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'RT', NULL, 88.05, 90, 6.65, 67.73, 96.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'FT', 1, 11.20, 74, 3.99, 5.36, 21.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'FT', 2, 41.46, 74, 7.29, 28.02, 56.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'FT', 3, 30.38, 74, 4.22, 22.67, 39.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'FT', 4, 16.08, 74, 5.87, 7.46, 31.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'FT', 5, 0.88, 74, 0.82, 0.14, 5.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'IM', NULL, 3.76, 76, 0.16, 3.44, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'RT', NULL, 89.50, 90, 4.74, 75.77, 95.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'FT', 1, 7.70, 73, 3.28, 3.22, 17.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'FT', 2, 18.49, 73, 5.24, 10.18, 31.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'FT', 3, 39.80, 73, 5.60, 29.32, 51.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'FT', 4, 20.64, 73, 5.44, 11.83, 33.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'FT', 5, 5.93, 73, 3.45, 1.81, 17.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'FT', 6, 4.10, 73, 2.26, 1.34, 11.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'FT', 7, 3.34, 73, 3.47, 0.40, 22.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'IM', NULL, 3.71, 74, 0.18, 3.35, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'RT', NULL, 85.99, 90, 4.84, 73.43, 93.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 1, 6.46, 68, 3.66, 2.02, 18.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 2, 43.26, 68, 8.84, 27.09, 61.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 3, 30.02, 68, 6.57, 18.68, 44.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 4, 11.15, 68, 3.39, 5.96, 19.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 5, 5.43, 68, 2.66, 2.00, 13.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 6, 3.68, 68, 3.83, 0.44, 24.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'IM', NULL, 3.57, 69, 0.17, 3.23, 3.90, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'RT', NULL, 78.36, 89, 7.39, 60.37, 89.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 1, 23.32, 61, 8.71, 10.29, 44.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 2, 40.37, 61, 7.42, 26.76, 55.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 3, 23.93, 61, 8.04, 11.50, 43.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 4, 7.48, 61, 4.99, 1.88, 25.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 5, 4.90, 61, 2.76, 1.55, 14.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'IM', NULL, 3.45, 61, 0.19, 3.07, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'RT', NULL, 59.38, 89, 9.57, 39.92, 76.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'FT', 1, 22.57, 39, 6.96, 11.51, 39.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'FT', 2, 23.84, 39, 8.82, 10.48, 45.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'FT', 3, 19.52, 39, 4.79, 11.57, 31.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'FT', 4, 10.68, 39, 4.79, 4.15, 24.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'FT', 5, 19.82, 39, 11.06, 5.70, 50.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'FT', 6, 3.56, 39, 3.69, 0.42, 24.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'IM', NULL, 3.41, 41, 0.30, 2.81, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'RT', NULL, 53.65, 90, 10.77, 32.87, 73.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'FT', 1, 25.36, 52, 9.98, 10.55, 49.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'FT', 2, 41.86, 52, 7.76, 27.51, 57.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'FT', 3, 24.74, 52, 7.22, 13.11, 41.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'FT', 4, 0.88, 52, 0.62, 0.22, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'FT', 5, 4.88, 52, 3.00, 1.38, 15.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'FT', 6, 2.27, 52, 2.22, 0.31, 14.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'IM', NULL, 3.35, 52, 0.24, 2.87, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'RT', NULL, 61.07, 89, 3.90, 53.10, 68.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 1, 12.90, 49, 4.97, 5.73, 26.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 2, 35.29, 49, 12.62, 15.22, 62.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 3, 23.98, 49, 10.17, 9.32, 49.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 4, 13.31, 49, 5.43, 5.63, 28.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 5, 14.51, 49, 6.90, 5.26, 34.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'IM', NULL, 3.02, 52, 0.14, 2.74, 3.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'RT', NULL, 64.39, 90, 6.83, 50.01, 76.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'FT', 2, 2.90, 103, 2.19, 0.64, 12.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'FT', 3, 2.37, 103, 1.95, 0.46, 11.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'FT', 4, 13.82, 103, 2.90, 9.00, 20.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'FT', 5, 30.11, 103, 6.22, 19.33, 43.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'FT', 6, 11.67, 103, 3.22, 6.64, 19.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'FT', 7, 39.12, 103, 6.96, 26.46, 53.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'IM', NULL, 4.42, 103, 0.10, 4.22, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'RT', NULL, 81.30, 123, 5.70, 67.42, 90.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'FT', 2, 1.65, 119, 1.68, 0.22, 11.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'FT', 3, 2.80, 119, 1.87, 0.74, 10.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'FT', 4, 4.56, 119, 1.85, 2.02, 9.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'FT', 5, 29.58, 119, 6.08, 19.07, 42.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'FT', 6, 16.45, 119, 4.83, 8.95, 28.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'FT', 7, 44.95, 119, 4.51, 36.28, 53.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'IM', NULL, 4.37, 118, 0.12, 4.13, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'RT', NULL, 96.37, 123, 2.23, 88.24, 98.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'FT', 2, 0.49, 105, 0.39, 0.10, 2.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'FT', 3, 4.68, 105, 2.72, 1.45, 14.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'FT', 4, 6.27, 105, 3.02, 2.35, 15.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'FT', 5, 45.83, 105, 8.14, 30.63, 61.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'FT', 6, 21.56, 105, 4.76, 13.59, 32.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'FT', 7, 21.17, 105, 4.20, 14.02, 30.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'IM', NULL, 4.36, 102, 0.07, 4.22, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'RT', NULL, 85.94, 123, 2.63, 79.89, 90.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'FT', 2, 1.17, 113, 1.10, 0.18, 7.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'FT', 3, 2.88, 113, 2.18, 0.63, 12.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'FT', 4, 2.21, 113, 1.12, 0.81, 5.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'FT', 5, 56.41, 113, 5.07, 46.24, 66.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'FT', 6, 7.94, 113, 2.63, 4.06, 14.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'FT', 7, 29.38, 113, 4.83, 20.79, 39.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'IM', NULL, 4.11, 114, 0.09, 3.93, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'RT', NULL, 92.82, 123, 2.83, 84.81, 96.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'FT', 1, 3.19, 119, 1.99, 0.91, 10.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'FT', 2, 2.93, 119, 1.83, 0.84, 9.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'FT', 3, 6.29, 119, 1.70, 3.65, 10.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'FT', 4, 20.05, 119, 4.12, 13.10, 29.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'FT', 5, 40.81, 119, 5.55, 30.43, 52.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'FT', 6, 22.91, 119, 3.76, 16.32, 31.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'FT', 7, 3.82, 119, 1.61, 1.64, 8.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'IM', NULL, 4.07, 118, 0.11, 3.84, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'RT', NULL, 94.79, 123, 2.33, 87.72, 97.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'FT', 1, 4.91, 98, 3.15, 1.34, 16.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'FT', 2, 15.77, 98, 5.21, 7.91, 28.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'FT', 3, 8.59, 98, 3.55, 3.70, 18.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'FT', 4, 13.16, 98, 4.54, 6.44, 25.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'FT', 5, 37.45, 98, 7.50, 24.08, 53.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'FT', 6, 6.58, 98, 3.54, 2.19, 18.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'FT', 7, 13.52, 98, 3.99, 7.36, 23.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'IM', NULL, 3.92, 99, 0.10, 3.73, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'RT', NULL, 77.73, 123, 7.36, 60.07, 89.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'FT', 1, 2.06, 92, 2.18, 0.24, 15.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'FT', 2, 2.85, 92, 1.80, 0.80, 9.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'FT', 3, 11.42, 92, 4.19, 5.36, 22.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'FT', 4, 14.89, 92, 5.90, 6.49, 30.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'FT', 5, 35.97, 92, 7.04, 23.43, 50.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'FT', 6, 16.40, 92, 4.03, 9.87, 26.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'FT', 7, 16.40, 92, 4.98, 8.70, 28.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'IM', NULL, 3.90, 93, 0.09, 3.72, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'RT', NULL, 78.19, 122, 4.23, 68.68, 85.42, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'FT', 1, 2.65, 89, 2.00, 0.58, 11.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'FT', 2, 1.76, 89, 1.36, 0.37, 7.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'FT', 3, 19.37, 89, 3.37, 13.53, 26.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'FT', 4, 15.41, 89, 4.45, 8.47, 26.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'FT', 5, 37.99, 89, 6.71, 25.81, 51.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'FT', 6, 8.79, 89, 3.06, 4.32, 17.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'FT', 7, 14.03, 89, 3.30, 8.66, 21.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'IM', NULL, 3.82, 87, 0.10, 3.63, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'RT', NULL, 71.74, 123, 3.81, 63.63, 78.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'FT', 1, 1.99, 95, 2.06, 0.25, 14.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'FT', 2, 6.01, 95, 2.61, 2.49, 13.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'FT', 3, 14.57, 95, 4.27, 7.94, 25.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'FT', 4, 25.17, 95, 7.46, 13.29, 42.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'FT', 5, 44.31, 95, 7.39, 30.50, 59.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'FT', 6, 4.17, 95, 2.96, 0.99, 15.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'FT', 7, 3.77, 95, 1.78, 1.46, 9.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'IM', NULL, 3.71, 93, 0.10, 3.51, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'RT', NULL, 78.71, 123, 3.60, 70.74, 84.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'FT', 1, 2.27, 83, 1.95, 0.40, 11.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'FT', 2, 7.07, 83, 2.88, 3.08, 15.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'FT', 3, 14.58, 83, 4.60, 7.56, 26.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'FT', 4, 16.68, 83, 4.43, 9.60, 27.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'FT', 5, 40.64, 83, 5.71, 29.95, 52.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'FT', 6, 8.24, 83, 4.14, 2.93, 21.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'FT', 7, 10.53, 83, 3.48, 5.34, 19.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'IM', NULL, 3.60, 83, 0.11, 3.38, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'RT', NULL, 71.45, 123, 7.03, 55.85, 83.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'FT', 2, 5.03, 102, 2.23, 2.06, 11.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'FT', 3, 4.17, 102, 2.21, 1.43, 11.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'FT', 4, 15.48, 102, 5.73, 7.14, 30.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'FT', 5, 39.29, 102, 5.09, 29.76, 49.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'FT', 6, 21.50, 102, 4.24, 14.26, 31.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'FT', 7, 14.53, 102, 3.63, 8.69, 23.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'IM', NULL, 3.57, 101, 0.14, 3.29, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'RT', NULL, 87.79, 121, 3.51, 78.99, 93.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'FT', 1, 4.50, 90, 1.91, 1.92, 10.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'FT', 2, 11.52, 90, 3.37, 6.32, 20.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'FT', 3, 23.80, 90, 8.31, 11.16, 43.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'FT', 4, 18.38, 90, 5.04, 10.35, 30.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'FT', 5, 33.89, 90, 6.19, 22.84, 47.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'FT', 6, 3.47, 90, 2.50, 0.81, 13.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'FT', 7, 4.44, 90, 2.15, 1.67, 11.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'IM', NULL, 3.51, 90, 0.11, 3.29, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'RT', NULL, 73.37, 121, 3.75, 65.33, 80.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'FT', 1, 8.64, 102, 2.95, 4.31, 16.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'FT', 2, 9.38, 102, 4.19, 3.75, 21.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'FT', 3, 4.40, 102, 1.57, 2.14, 8.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'FT', 4, 30.37, 102, 3.73, 23.52, 38.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'FT', 5, 31.89, 102, 5.00, 22.87, 42.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'FT', 6, 6.22, 102, 3.12, 2.25, 16.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'FT', 7, 9.10, 102, 3.17, 4.47, 17.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'IM', NULL, 3.40, 101, 0.11, 3.19, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'RT', NULL, 86.26, 122, 3.22, 78.57, 91.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'FT', 1, 3.56, 93, 2.42, 0.90, 13.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'FT', 2, 35.19, 93, 8.01, 21.28, 52.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'FT', 3, 42.70, 93, 8.76, 26.79, 60.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'FT', 4, 15.92, 93, 4.70, 8.62, 27.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'FT', 5, 1.53, 93, 1.38, 0.25, 8.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'FT', 6, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'FT', 7, 1.11, 93, 0.99, 0.19, 6.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'IM', NULL, 3.39, 90, 0.14, 3.11, 3.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'RT', NULL, 81.03, 122, 4.47, 70.60, 88.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'FT', 1, 1.29, 104, 1.19, 0.20, 7.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'FT', 2, 5.86, 104, 3.10, 2.00, 15.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'FT', 3, 11.17, 104, 2.81, 6.69, 18.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'FT', 4, 35.33, 104, 6.82, 23.21, 49.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'FT', 5, 31.23, 104, 5.49, 21.49, 42.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'FT', 6, 7.27, 104, 2.76, 3.36, 15.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'FT', 7, 7.86, 104, 3.71, 3.00, 19.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'IM', NULL, 3.38, 101, 0.11, 3.16, 3.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'RT', NULL, 86.05, 123, 4.51, 74.57, 92.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'FT', 1, 0.59, 87, 0.48, 0.12, 2.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'FT', 2, 30.71, 87, 5.68, 20.68, 42.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'FT', 3, 22.51, 87, 4.28, 15.14, 32.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'FT', 4, 22.64, 87, 4.16, 15.44, 31.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'FT', 5, 19.69, 87, 5.71, 10.68, 33.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'FT', 6, 1.54, 87, 1.53, 0.21, 10.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'FT', 7, 2.31, 87, 1.33, 0.73, 7.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'IM', NULL, 3.24, 87, 0.10, 3.04, 3.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'RT', NULL, 73.32, 123, 4.95, 62.47, 81.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'FT', 1, 4.16, 43, 3.63, 0.69, 21.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'FT', 2, 22.85, 43, 7.20, 11.50, 40.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'FT', 3, 0.38, 43, 0.38, 0.05, 2.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'FT', 4, 7.43, 43, 4.42, 2.15, 22.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'FT', 5, 40.08, 43, 10.77, 21.30, 62.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'FT', 6, 7.33, 43, 5.07, 1.72, 26.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'FT', 7, 17.78, 43, 6.54, 8.06, 34.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'IM', NULL, 4.04, 43, 0.18, 3.69, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'RT', NULL, 32.79, 121, 5.30, 23.26, 43.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'FT', 1, 2.75, 64, 2.73, 0.37, 17.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'FT', 2, 6.93, 64, 3.48, 2.47, 17.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'FT', 3, 7.87, 64, 4.59, 2.35, 23.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'FT', 4, 16.32, 64, 5.63, 7.88, 30.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'FT', 5, 26.17, 64, 5.47, 16.75, 38.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'FT', 6, 10.66, 64, 4.63, 4.32, 23.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'FT', 7, 29.30, 64, 6.10, 18.70, 42.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'IM', NULL, 4.02, 65, 0.14, 3.73, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'RT', NULL, 56.59, 122, 6.06, 44.44, 68.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'FT', 1, 3.22, 68, 2.70, 0.59, 15.78, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'FT', 2, 13.18, 68, 5.90, 5.15, 29.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'FT', 3, 3.65, 68, 2.60, 0.86, 14.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'FT', 4, 2.39, 68, 2.31, 0.33, 15.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'FT', 5, 70.46, 68, 6.11, 57.03, 81.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'FT', 6, 5.73, 68, 3.35, 1.73, 17.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'FT', 7, 1.37, 68, 1.41, 0.17, 9.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'IM', NULL, 3.98, 68, 0.14, 3.70, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'RT', NULL, 56.14, 123, 9.42, 37.51, 73.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'FT', 2, 5.76, 63, 3.49, 1.66, 18.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'FT', 3, 8.76, 63, 3.48, 3.86, 18.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'FT', 4, 25.90, 63, 7.02, 14.40, 42.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'FT', 5, 52.03, 63, 9.32, 33.96, 69.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'FT', 6, 4.55, 63, 2.45, 1.52, 12.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'FT', 7, 3.00, 63, 2.01, 0.77, 10.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'IM', NULL, 3.92, 63, 0.09, 3.74, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'RT', NULL, 49.64, 122, 7.89, 34.54, 64.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'FT', 1, 1.06, 83, 1.05, 0.15, 7.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'FT', 2, 3.35, 83, 2.63, 0.69, 14.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'FT', 3, 5.53, 83, 3.43, 1.56, 17.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'FT', 4, 28.67, 83, 6.72, 17.29, 43.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'FT', 5, 32.46, 83, 7.21, 19.99, 48.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'FT', 6, 18.69, 83, 4.69, 11.07, 29.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'FT', 7, 10.24, 83, 4.00, 4.58, 21.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'IM', NULL, 3.80, 83, 0.08, 3.65, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'RT', NULL, 66.65, 123, 8.08, 49.33, 80.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'FT', 1, 2.16, 69, 1.96, 0.35, 12.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'FT', 2, 11.35, 69, 5.86, 3.85, 29.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'FT', 3, 10.04, 69, 4.20, 4.23, 22.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'FT', 4, 19.90, 69, 4.22, 12.77, 29.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'FT', 5, 22.67, 69, 6.24, 12.59, 37.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'FT', 6, 20.98, 69, 8.24, 8.97, 41.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'FT', 7, 12.91, 69, 3.70, 7.14, 22.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'IM', NULL, 3.68, 70, 0.10, 3.47, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'RT', NULL, 52.47, 122, 9.18, 34.76, 69.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'FT', 1, 0.84, 66, 0.54, 0.23, 3.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'FT', 2, 10.18, 66, 5.43, 3.35, 27.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'FT', 3, 20.70, 66, 3.32, 14.84, 28.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'FT', 4, 7.05, 66, 3.66, 2.43, 18.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'FT', 5, 47.06, 66, 9.52, 29.30, 65.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'FT', 6, 4.73, 66, 2.71, 1.48, 14.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'FT', 7, 9.43, 66, 8.45, 1.42, 42.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'IM', NULL, 3.62, 66, 0.15, 3.33, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'RT', NULL, 57.16, 123, 5.48, 46.14, 67.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'FT', 1, 4.33, 48, 2.72, 1.19, 14.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'FT', 2, 15.60, 48, 7.09, 5.89, 35.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'FT', 3, 28.08, 48, 7.77, 15.25, 45.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'FT', 4, 27.71, 48, 7.78, 14.92, 45.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'FT', 5, 20.77, 48, 6.60, 10.48, 37.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'FT', 6, 3.51, 48, 2.78, 0.69, 15.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'IM', NULL, 3.52, 51, 0.19, 3.13, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'RT', NULL, 45.75, 121, 5.16, 35.84, 56.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'FT', 1, 22.03, 60, 6.26, 11.99, 36.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'FT', 2, 49.08, 60, 6.30, 36.79, 61.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'FT', 3, 20.78, 60, 6.47, 10.67, 36.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'FT', 4, 4.62, 60, 2.86, 1.30, 15.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'FT', 5, 3.49, 60, 2.43, 0.85, 13.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'IM', NULL, 3.51, 61, 0.13, 3.24, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'RT', NULL, 56.09, 122, 6.90, 42.32, 68.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'FT', 1, 7.16, 61, 3.72, 2.46, 19.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'FT', 2, 21.14, 61, 7.44, 9.90, 39.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'FT', 3, 14.65, 61, 4.74, 7.44, 26.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'FT', 4, 22.16, 61, 7.17, 11.02, 39.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'FT', 5, 25.88, 61, 7.49, 13.78, 43.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'FT', 6, 9.01, 61, 4.07, 3.54, 21.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'IM', NULL, 3.50, 61, 0.15, 3.20, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'RT', NULL, 49.03, 121, 6.76, 36.02, 62.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'FT', 1, 7.09, 71, 3.45, 2.61, 17.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'FT', 2, 13.28, 71, 4.45, 6.61, 24.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'FT', 3, 38.48, 71, 7.10, 25.60, 53.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'FT', 4, 22.52, 71, 5.42, 13.52, 35.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'FT', 5, 15.78, 71, 5.46, 7.63, 29.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'FT', 6, 2.85, 71, 1.89, 0.75, 10.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'IM', NULL, 3.27, 70, 0.14, 3.00, 3.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'RT', NULL, 59.74, 123, 4.20, 51.22, 67.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'FT', 1, 8.15, 66, 4.45, 2.64, 22.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'FT', 2, 23.11, 66, 10.01, 8.89, 48.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'FT', 3, 19.24, 66, 4.52, 11.77, 29.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'FT', 4, 27.23, 66, 9.27, 12.82, 48.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'FT', 5, 19.17, 66, 5.96, 9.91, 33.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'FT', 6, 1.33, 66, 1.05, 0.27, 6.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'FT', 7, 1.77, 66, 1.67, 0.26, 10.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'IM', NULL, 3.19, 67, 0.13, 2.93, 3.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'RT', NULL, 59.78, 120, 5.72, 48.13, 70.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'FT', 1, 2.94, 65, 2.60, 0.49, 15.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'FT', 2, 20.78, 65, 8.01, 9.03, 40.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'FT', 3, 30.63, 65, 4.54, 22.36, 40.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'FT', 4, 19.03, 65, 6.14, 9.59, 34.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'FT', 5, 23.61, 65, 6.03, 13.68, 37.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'FT', 6, 2.80, 65, 1.95, 0.69, 10.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'FT', 7, 0.22, 65, 0.23, 0.03, 1.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'IM', NULL, 3.11, 66, 0.12, 2.87, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'RT', NULL, 56.73, 123, 6.10, 44.50, 68.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'FT', 1, 15.67, 50, 6.79, 6.21, 34.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'FT', 2, 30.89, 50, 6.37, 19.70, 44.88, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'FT', 3, 26.75, 50, 8.25, 13.54, 45.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'FT', 4, 14.93, 50, 6.32, 6.06, 32.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'FT', 5, 9.22, 50, 4.10, 3.66, 21.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'FT', 6, 2.54, 50, 2.12, 0.46, 12.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'IM', NULL, 3.05, 49, 0.19, 2.67, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'RT', NULL, 42.86, 123, 9.14, 26.38, 61.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'FT', 1, 33.73, 46, 7.29, 20.88, 49.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'FT', 2, 15.46, 46, 6.07, 6.70, 31.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'FT', 3, 19.39, 46, 6.70, 9.21, 36.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'FT', 4, 15.50, 46, 5.49, 7.32, 29.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'FT', 5, 3.60, 46, 2.72, 0.76, 15.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'FT', 7, 12.32, 46, 4.26, 5.97, 23.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'IM', NULL, 2.95, 44, 0.24, 2.47, 3.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'RT', NULL, 44.95, 121, 8.34, 29.53, 61.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'FT', 1, 44.43, 21, 11.60, 23.08, 68.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'FT', 2, 1.58, 21, 1.67, 0.17, 13.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'FT', 3, 19.28, 21, 11.76, 4.70, 53.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'FT', 4, 2.95, 21, 3.17, 0.30, 23.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'FT', 5, 24.76, 21, 10.26, 9.45, 50.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'FT', 6, 2.32, 21, 2.47, 0.25, 18.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'FT', 7, 4.68, 21, 4.95, 0.48, 33.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'IM', NULL, 2.54, 22, 0.17, 2.18, 2.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'RT', NULL, 19.51, 121, 4.42, 12.19, 29.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 2, 3.85, 69, 3.93, 0.48, 24.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 3, 2.27, 69, 1.39, 0.66, 7.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 4, 13.71, 69, 5.09, 6.31, 27.26, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 5, 29.67, 69, 8.51, 15.75, 48.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 6, 34.31, 69, 7.48, 21.22, 50.31, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 7, 16.20, 69, 4.52, 9.04, 27.31, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'IM', NULL, 4.46, 69, 0.12, 4.23, 4.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'RT', NULL, 98.14, 71, 1.52, 90.95, 99.64, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 2, 6.98, 66, 4.64, 1.77, 23.82, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 3, 5.70, 66, 3.30, 1.74, 17.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 4, 26.38, 66, 6.48, 15.54, 41.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 5, 32.20, 66, 10.42, 15.48, 55.20, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 6, 7.75, 66, 5.74, 1.66, 29.46, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 7, 20.99, 66, 12.72, 5.43, 55.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'IM', NULL, 4.27, 65, 0.12, 4.03, 4.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'RT', NULL, 93.10, 71, 2.96, 84.33, 97.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 1, 3.28, 57, 3.05, 0.49, 18.86, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 2, 6.21, 57, 3.56, 1.91, 18.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 3, 10.48, 57, 5.99, 3.15, 29.61, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 4, 13.04, 57, 7.79, 3.65, 37.26, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 5, 39.49, 57, 9.94, 22.10, 60.02, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 6, 13.73, 57, 7.10, 4.57, 34.59, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 7, 13.78, 57, 8.96, 3.41, 41.99, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'IM', NULL, 4.24, 57, 0.25, 3.74, 4.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'RT', NULL, 73.53, 71, 14.80, 37.87, 92.68, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 2, 3.87, 68, 3.94, 0.48, 25.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 3, 8.33, 68, 2.43, 4.59, 14.66, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 4, 29.75, 68, 8.07, 16.38, 47.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 5, 24.99, 68, 6.42, 14.40, 39.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 6, 25.31, 68, 9.45, 11.10, 47.90, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 7, 7.75, 68, 3.26, 3.27, 17.26, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'IM', NULL, 4.24, 67, 0.14, 3.96, 4.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'RT', NULL, 97.79, 71, 1.56, 91.32, 99.47, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 1, 3.23, 62, 2.27, 0.78, 12.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 2, 16.01, 62, 5.47, 7.78, 30.08, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 3, 15.99, 62, 5.50, 7.74, 30.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 4, 32.76, 62, 11.02, 15.19, 57.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 5, 25.79, 62, 7.54, 13.65, 43.32, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 6, 5.77, 62, 4.21, 1.29, 22.35, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 7, 0.45, 62, 0.47, 0.06, 3.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'IM', NULL, 4.21, 62, 0.19, 3.83, 4.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'RT', NULL, 87.92, 71, 4.57, 75.52, 94.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 1, 6.25, 61, 3.51, 1.97, 18.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 2, 6.10, 61, 4.66, 1.26, 24.85, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 3, 18.56, 61, 5.30, 10.16, 31.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 4, 37.40, 61, 9.34, 21.20, 57.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 5, 23.34, 61, 9.03, 9.98, 45.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 6, 8.35, 61, 2.95, 4.05, 16.45, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'IM', NULL, 4.07, 61, 0.22, 3.63, 4.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'RT', NULL, 85.43, 71, 6.18, 68.53, 94.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 1, 5.65, 51, 3.25, 1.73, 16.93, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 2, 28.52, 51, 12.56, 10.38, 57.90, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 3, 3.76, 51, 2.72, 0.86, 15.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 4, 4.60, 51, 2.21, 1.72, 11.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 5, 26.90, 51, 10.63, 11.04, 52.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 6, 14.30, 51, 6.43, 5.50, 32.37, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 7, 16.26, 51, 8.03, 5.61, 38.83, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'IM', NULL, 4.06, 52, 0.18, 3.69, 4.43, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'RT', NULL, 75.87, 71, 5.65, 62.95, 85.34, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 2, 4.35, 61, 4.47, 0.53, 28.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 3, 10.29, 61, 3.71, 4.88, 20.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 4, 20.84, 61, 9.58, 7.61, 45.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 5, 41.47, 61, 11.17, 22.00, 64.02, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 6, 22.03, 61, 8.62, 9.39, 43.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 7, 1.02, 61, 1.07, 0.12, 7.90, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'IM', NULL, 4.02, 61, 0.13, 3.75, 4.29, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'RT', NULL, 86.94, 71, 6.55, 67.80, 95.46, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 2, 8.22, 65, 4.94, 2.36, 24.87, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 3, 16.82, 65, 5.86, 8.05, 31.81, 'N', '2003-03-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 4, 22.58, 65, 10.38, 8.17, 48.86, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 5, 19.01, 65, 11.48, 5.02, 51.01, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 6, 25.78, 65, 9.89, 11.00, 49.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 7, 7.60, 65, 3.79, 2.72, 19.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'IM', NULL, 3.87, 64, 0.13, 3.61, 4.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'RT', NULL, 93.01, 70, 3.05, 83.92, 97.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 1, 12.63, 58, 6.93, 3.95, 33.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 2, 42.48, 58, 9.00, 26.10, 60.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 3, 39.95, 58, 11.94, 19.71, 64.31, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 4, 4.73, 58, 2.77, 1.43, 14.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 5, 0.22, 58, 0.23, 0.03, 1.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'IM', NULL, 3.70, 57, 0.50, 2.70, 4.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'RT', NULL, 72.90, 71, 9.28, 51.31, 87.29, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 1, 0.17, 63, 0.18, 0.02, 1.37, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 2, 18.04, 63, 8.59, 6.45, 41.27, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 3, 27.27, 63, 7.26, 15.28, 43.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 4, 18.03, 63, 5.99, 8.91, 33.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 5, 14.38, 63, 5.50, 6.43, 29.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 6, 21.95, 63, 9.83, 8.19, 46.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 7, 0.17, 63, 0.18, 0.02, 1.42, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'IM', NULL, 3.57, 63, 0.22, 3.12, 4.02, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'RT', NULL, 96.34, 70, 2.01, 89.43, 98.79, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 1, 11.94, 58, 7.86, 2.95, 37.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 2, 2.78, 58, 2.07, 0.62, 11.67, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 3, 9.38, 58, 3.35, 4.48, 18.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 4, 24.65, 58, 6.91, 13.45, 40.79, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 5, 26.52, 58, 9.17, 12.33, 48.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 6, 23.03, 58, 8.28, 10.51, 43.27, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 7, 1.70, 58, 1.69, 0.23, 11.66, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'IM', NULL, 3.57, 58, 0.27, 3.03, 4.11, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'RT', NULL, 81.53, 70, 6.19, 66.04, 90.92, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 1, 0.89, 37, 0.68, 0.19, 4.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 2, 12.60, 37, 8.70, 2.82, 41.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 3, 10.18, 37, 5.37, 3.33, 27.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 4, 62.06, 37, 13.10, 34.60, 83.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 5, 10.71, 37, 5.09, 3.91, 26.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 6, 0.37, 37, 0.38, 0.04, 2.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 7, 3.20, 37, 3.15, 0.42, 20.59, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'IM', NULL, 4.07, 37, 0.25, 3.56, 4.58, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'RT', NULL, 43.14, 71, 15.17, 18.11, 72.25, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 1, 8.30, 17, 5.45, 1.95, 29.21, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 2, 20.67, 17, 16.42, 3.02, 68.51, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 3, 22.87, 17, 13.13, 5.77, 58.95, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 5, 48.16, 17, 21.88, 12.66, 85.62, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'IM', NULL, 3.73, 17, 0.24, 3.22, 4.23, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'RT', NULL, 14.29, 71, 6.99, 5.07, 34.21, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 1, 48.13, 21, 23.53, 11.49, 86.89, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 2, 48.05, 21, 22.57, 12.30, 85.91, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 3, 2.66, 21, 2.16, 0.47, 13.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 4, 1.17, 21, 1.25, 0.12, 10.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'IM', NULL, 2.68, 21, 0.30, 2.07, 3.30, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'RT', NULL, 21.41, 71, 10.35, 7.39, 48.17, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 5, 18.75, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 6, 18.75, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 7, 50.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'IM', NULL, 4.94, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 5, 34.38, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 6, 21.88, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 7, 37.50, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'IM', NULL, 4.81, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'FT', 2, 53.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'FT', 3, 43.75, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'FT', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'FT', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'IM', NULL, 4.76, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'IM', NULL, 4.68, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 7, 24.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'IM', NULL, 4.56, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'RT', NULL, 75.76, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 2, 21.21, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 4, 27.27, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 5, 18.18, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'IM', NULL, 4.52, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 5, 34.38, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'IM', NULL, 4.50, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 3, 43.75, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 4, 25.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'IM', NULL, 4.47, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'IM', NULL, 4.24, 29, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'RT', NULL, 87.88, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 2, 40.62, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 3, 46.88, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'IM', NULL, 3.94, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 3, 30.30, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 4, 36.36, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'IM', NULL, 3.70, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 1, 12.12, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 2, 48.48, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 5, 18.18, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'IM', NULL, 3.69, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 1, 15.15, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 2, 51.52, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 3, 27.27, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 5, 3.03, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'IM', NULL, 3.64, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 2, 48.39, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 3, 32.26, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'IM', NULL, 3.58, 31, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'IM', NULL, 2.31, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'RT', NULL, 48.48, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 1, 4.28, 94, 3.86, 0.69, 22.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 2, 12.34, 94, 3.94, 6.39, 22.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 3, 19.30, 94, 5.03, 11.18, 31.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 4, 16.51, 94, 4.48, 9.40, 27.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 5, 22.25, 94, 4.84, 14.11, 33.28, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 6, 9.26, 94, 3.49, 4.28, 18.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 7, 16.05, 94, 4.43, 9.05, 26.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'IM', NULL, 4.22, 94, 0.14, 3.94, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'RT', NULL, 82.09, 115, 4.47, 71.51, 89.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 1, 4.77, 98, 3.08, 1.29, 16.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 2, 5.62, 98, 2.67, 2.14, 13.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 3, 20.36, 98, 4.47, 12.89, 30.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 4, 33.88, 98, 5.78, 23.49, 46.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 5, 16.68, 98, 4.11, 10.02, 26.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 6, 8.90, 98, 2.99, 4.49, 16.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 7, 9.80, 98, 3.51, 4.70, 19.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'IM', NULL, 4.06, 98, 0.13, 3.81, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'RT', NULL, 83.55, 114, 4.04, 73.94, 90.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 1, 0.86, 103, 0.65, 0.20, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 2, 22.37, 103, 4.85, 14.20, 33.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 3, 35.74, 103, 5.69, 25.40, 47.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 4, 22.11, 103, 5.75, 12.78, 35.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 5, 15.98, 103, 4.62, 8.77, 27.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 6, 2.02, 103, 1.47, 0.47, 8.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 7, 0.92, 103, 0.92, 0.13, 6.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'IM', NULL, 4.05, 101, 0.10, 3.85, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'RT', NULL, 90.96, 113, 2.95, 83.16, 95.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 1, 8.16, 101, 3.03, 3.84, 16.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 2, 29.03, 101, 5.70, 19.11, 41.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 3, 38.95, 101, 6.25, 27.48, 51.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 4, 15.95, 101, 4.13, 9.33, 25.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 5, 5.83, 101, 2.76, 2.23, 14.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 6, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 7, 2.08, 101, 1.85, 0.35, 11.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'IM', NULL, 3.99, 99, 0.11, 3.77, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'RT', NULL, 89.79, 115, 3.04, 82.01, 94.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 1, 8.30, 104, 3.14, 3.84, 17.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 2, 25.81, 104, 5.05, 17.10, 36.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 3, 20.83, 104, 4.36, 13.48, 30.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 4, 20.31, 104, 4.48, 12.83, 30.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 5, 17.68, 104, 4.62, 10.28, 28.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 6, 0.97, 104, 0.69, 0.24, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 7, 6.09, 104, 2.86, 2.35, 14.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'IM', NULL, 3.92, 104, 0.12, 3.69, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'RT', NULL, 90.26, 115, 3.17, 81.94, 94.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 1, 8.29, 81, 3.83, 3.21, 19.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 2, 17.72, 81, 5.16, 9.63, 30.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 3, 22.29, 81, 5.11, 13.76, 34.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 4, 15.71, 81, 4.53, 8.62, 26.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 5, 21.92, 81, 5.14, 13.38, 33.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 6, 6.44, 81, 3.17, 2.36, 16.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 7, 7.64, 81, 3.26, 3.19, 17.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'IM', NULL, 3.85, 81, 0.13, 3.58, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'RT', NULL, 70.57, 115, 5.22, 59.30, 79.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 1, 4.69, 81, 2.87, 1.36, 15.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 2, 18.45, 81, 5.72, 9.60, 32.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 3, 25.95, 81, 5.97, 15.89, 39.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 4, 16.39, 81, 4.61, 9.12, 27.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 5, 21.02, 81, 5.43, 12.19, 33.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 6, 8.13, 81, 2.94, 3.88, 16.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 7, 5.37, 81, 2.99, 1.73, 15.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'IM', NULL, 3.80, 79, 0.15, 3.50, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'RT', NULL, 71.94, 114, 4.99, 61.10, 80.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 1, 1.85, 100, 1.24, 0.48, 6.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 2, 14.59, 100, 4.46, 7.75, 25.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 3, 37.39, 100, 6.02, 26.39, 49.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 4, 24.47, 100, 4.80, 16.22, 35.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 5, 16.95, 100, 4.48, 9.80, 27.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 6, 0.50, 100, 0.50, 0.07, 3.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 7, 4.25, 100, 2.52, 1.28, 13.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'IM', NULL, 3.69, 100, 0.13, 3.43, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'RT', NULL, 85.64, 113, 3.75, 76.53, 91.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 1, 13.96, 107, 4.10, 7.61, 24.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 2, 24.05, 107, 4.50, 16.27, 34.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 3, 23.05, 107, 4.62, 15.17, 33.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 4, 19.58, 107, 4.65, 11.94, 30.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 5, 10.36, 107, 2.95, 5.80, 17.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 6, 2.97, 107, 1.94, 0.80, 10.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 7, 6.01, 107, 2.68, 2.44, 14.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'IM', NULL, 3.66, 103, 0.12, 3.42, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'RT', NULL, 90.79, 115, 3.36, 81.66, 95.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 1, 1.86, 72, 0.94, 0.67, 5.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 2, 22.67, 72, 5.34, 13.77, 34.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 3, 34.31, 72, 6.17, 23.24, 47.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 4, 22.06, 72, 6.00, 12.36, 36.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 5, 13.61, 72, 5.39, 5.94, 28.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 6, 2.81, 72, 2.32, 0.53, 13.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 7, 2.68, 72, 2.67, 0.36, 17.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'IM', NULL, 3.86, 70, 0.15, 3.57, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'RT', NULL, 62.13, 113, 5.15, 51.54, 71.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 1, 1.78, 64, 1.08, 0.52, 5.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 2, 22.78, 64, 5.89, 13.13, 36.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 3, 29.42, 64, 6.57, 18.13, 43.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 4, 24.99, 64, 6.36, 14.46, 39.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 5, 14.62, 64, 5.19, 6.95, 28.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 6, 2.25, 64, 2.26, 0.30, 15.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 7, 4.14, 64, 2.87, 1.01, 15.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'IM', NULL, 3.68, 64, 0.16, 3.36, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'RT', NULL, 52.81, 114, 6.16, 40.68, 64.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 1, 10.13, 71, 4.32, 4.19, 22.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 2, 18.74, 71, 5.56, 10.01, 32.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 3, 22.23, 71, 5.97, 12.55, 36.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 4, 15.10, 71, 4.68, 7.91, 26.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 5, 23.48, 71, 5.77, 13.92, 36.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 6, 5.07, 71, 3.52, 1.23, 18.67, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 7, 5.25, 71, 2.51, 1.99, 13.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'IM', NULL, 3.68, 69, 0.18, 3.33, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'RT', NULL, 63.89, 114, 5.48, 52.50, 73.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 1, 27.63, 53, 6.97, 15.94, 43.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 2, 15.82, 53, 5.81, 7.27, 31.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 3, 19.63, 53, 6.66, 9.47, 36.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 4, 11.86, 53, 5.88, 4.17, 29.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 5, 17.48, 53, 6.03, 8.40, 32.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 6, 3.10, 53, 1.98, 0.84, 10.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 7, 4.47, 53, 3.90, 0.75, 22.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'IM', NULL, 3.57, 53, 0.18, 3.21, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'RT', NULL, 42.30, 114, 5.64, 31.68, 53.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 1, 16.84, 63, 5.60, 8.35, 31.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 2, 25.20, 63, 5.70, 15.55, 38.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 3, 38.47, 63, 6.32, 26.83, 51.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 4, 11.22, 63, 4.56, 4.81, 23.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 5, 5.81, 63, 3.18, 1.89, 16.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 6, 2.07, 63, 2.07, 0.27, 14.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 7, 0.39, 63, 0.39, 0.05, 2.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'IM', NULL, 3.57, 63, 0.16, 3.24, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'RT', NULL, 57.31, 115, 5.60, 46.02, 67.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 1, 10.18, 51, 5.43, 3.32, 27.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 2, 13.41, 51, 5.03, 6.09, 27.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 3, 29.73, 51, 7.34, 17.28, 46.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 4, 27.65, 51, 7.80, 14.87, 45.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 5, 9.87, 51, 4.98, 3.43, 25.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 6, 5.01, 51, 3.27, 1.31, 17.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 7, 4.15, 51, 2.87, 1.01, 15.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'IM', NULL, 3.55, 51, 0.20, 3.14, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'RT', NULL, 45.80, 113, 5.82, 34.69, 57.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 1, 32.70, 45, 7.42, 19.76, 48.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 2, 32.47, 45, 6.94, 20.27, 47.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 3, 31.42, 45, 7.51, 18.51, 48.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 4, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 5, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 6, 2.86, 45, 2.86, 0.37, 18.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 7, 0.54, 45, 0.55, 0.07, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'IM', NULL, 3.43, 45, 0.21, 3.01, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'RT', NULL, 41.57, 114, 5.42, 31.38, 52.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 1, 9.69, 33, 5.15, 3.14, 26.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 2, 33.54, 33, 8.56, 18.76, 52.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 3, 18.16, 33, 7.46, 7.39, 38.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 4, 17.51, 33, 7.06, 7.28, 36.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 5, 10.18, 33, 6.52, 2.58, 32.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 6, 6.50, 33, 4.66, 1.44, 24.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 7, 4.42, 33, 4.39, 0.55, 27.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'IM', NULL, 3.38, 33, 0.20, 2.96, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'RT', NULL, 32.04, 113, 5.59, 22.09, 43.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 1, 36.42, 24, 12.34, 15.99, 63.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 2, 17.38, 24, 8.88, 5.53, 43.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 3, 12.85, 24, 7.51, 3.55, 37.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 4, 3.87, 24, 2.89, 0.80, 16.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 5, 13.53, 24, 7.97, 3.68, 39.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 7, 15.95, 24, 9.59, 4.14, 45.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'IM', NULL, 3.36, 24, 0.32, 2.69, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'RT', NULL, 19.14, 115, 4.11, 12.28, 28.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 1, 15.89, 30, 6.20, 6.81, 32.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 2, 27.02, 30, 8.59, 13.18, 47.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 3, 29.89, 30, 10.14, 13.68, 53.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 4, 7.03, 30, 4.94, 1.58, 26.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 5, 13.57, 30, 7.82, 3.86, 38.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 7, 6.60, 30, 6.39, 0.84, 37.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'IM', NULL, 3.08, 30, 0.26, 2.55, 3.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'RT', NULL, 25.08, 114, 4.56, 17.15, 35.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 1, 20.17, 66, 7.00, 9.58, 37.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 2, 35.11, 66, 7.16, 22.42, 50.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 3, 29.94, 66, 6.55, 18.64, 44.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 4, 11.18, 66, 4.41, 4.93, 23.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 5, 3.18, 66, 2.26, 0.76, 12.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 7, 0.41, 66, 0.42, 0.06, 3.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'IM', NULL, 3.00, 68, 0.15, 2.70, 3.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'RT', NULL, 55.44, 115, 5.14, 45.19, 65.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 1, 27.90, 30, 10.07, 12.21, 51.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 2, 13.22, 30, 6.87, 4.28, 34.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 3, 41.83, 30, 10.61, 22.77, 63.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 4, 4.63, 30, 3.39, 1.00, 18.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 5, 7.77, 30, 6.31, 1.37, 33.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 6, 4.64, 30, 4.57, 0.59, 28.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'IM', NULL, 2.96, 30, 0.31, 2.32, 3.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'RT', NULL, 26.13, 112, 4.84, 17.71, 36.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 1, 22.96, 27, 9.71, 8.79, 47.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 2, 37.28, 27, 11.82, 17.37, 62.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 3, 19.02, 27, 9.16, 6.47, 44.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 4, 2.65, 27, 2.64, 0.33, 18.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 5, 14.69, 27, 8.22, 4.28, 39.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 6, 3.42, 27, 3.29, 0.45, 21.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'IM', NULL, 2.95, 27, 0.24, 2.45, 3.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'RT', NULL, 19.58, 115, 4.00, 12.83, 28.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 1, 31.80, 59, 7.27, 19.25, 47.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 2, 32.74, 59, 8.23, 18.72, 50.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 3, 15.77, 59, 5.50, 7.56, 30.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 4, 10.52, 59, 4.43, 4.38, 23.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 5, 7.37, 59, 5.63, 1.51, 29.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 6, 0.80, 59, 0.81, 0.10, 5.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 7, 1.00, 59, 1.00, 0.13, 7.13, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'IM', NULL, 2.89, 58, 0.17, 2.54, 3.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'RT', NULL, 46.98, 114, 5.62, 36.18, 58.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 1, 67.11, 42, 7.90, 49.75, 80.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 2, 24.97, 42, 7.50, 12.92, 42.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 3, 3.68, 42, 3.08, 0.66, 18.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 4, 1.07, 42, 1.07, 0.14, 7.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 5, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 6, 3.17, 42, 3.15, 0.41, 20.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'IM', NULL, 2.81, 42, 0.19, 2.44, 3.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'RT', NULL, 37.57, 114, 5.23, 27.90, 48.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 1, 43.85, 27, 11.18, 23.50, 66.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 2, 47.21, 27, 10.97, 26.58, 68.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 3, 6.32, 27, 5.22, 1.09, 29.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 4, 2.61, 27, 2.60, 0.33, 18.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'IM', NULL, 2.33, 27, 0.22, 1.89, 2.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'RT', NULL, 23.25, 113, 4.69, 15.25, 33.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 1, 60.78, 14, 15.50, 27.56, 86.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 2, 29.80, 14, 14.37, 8.78, 65.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 4, 9.42, 14, 8.93, 1.07, 49.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'IM', NULL, 2.04, 14, 0.27, 1.46, 2.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'RT', NULL, 13.80, 111, 3.97, 7.64, 23.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 1, 3.81, 61, 2.51, 1.00, 13.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 2, 12.13, 61, 6.97, 3.60, 33.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 3, 8.35, 61, 7.21, 1.36, 37.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 4, 11.55, 61, 5.37, 4.37, 27.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 5, 29.56, 61, 7.37, 17.13, 46.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 6, 10.58, 61, 6.05, 3.19, 29.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 7, 24.01, 61, 7.25, 12.49, 41.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'IM', NULL, 4.22, 61, 0.21, 3.81, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'RT', NULL, 83.19, 72, 6.57, 65.98, 92.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 1, 1.90, 66, 1.86, 0.26, 12.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 2, 9.94, 66, 5.56, 3.10, 27.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 3, 16.57, 66, 7.05, 6.69, 35.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 4, 7.62, 66, 3.79, 2.73, 19.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 5, 39.34, 66, 11.74, 19.54, 63.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 6, 9.69, 66, 6.13, 2.58, 30.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 7, 14.94, 66, 5.04, 7.37, 27.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'IM', NULL, 4.19, 67, 0.18, 3.83, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'RT', NULL, 93.44, 71, 4.34, 77.64, 98.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 1, 4.34, 60, 2.91, 1.11, 15.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 2, 8.60, 60, 5.18, 2.46, 26.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 3, 11.15, 60, 5.97, 3.62, 29.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 4, 21.76, 60, 8.58, 9.22, 43.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 5, 15.59, 60, 6.62, 6.32, 33.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 6, 7.75, 60, 5.16, 1.95, 26.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 7, 30.80, 60, 10.25, 14.54, 53.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'IM', NULL, 4.05, 60, 0.17, 3.70, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'RT', NULL, 84.53, 72, 5.80, 69.29, 92.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 1, 4.26, 51, 2.30, 1.41, 12.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 2, 21.51, 51, 8.70, 8.88, 43.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 3, 10.59, 51, 4.80, 4.10, 24.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 4, 16.86, 51, 10.22, 4.48, 46.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 5, 23.07, 51, 8.77, 10.00, 44.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 6, 16.72, 51, 8.72, 5.40, 41.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 7, 6.98, 51, 4.00, 2.13, 20.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'IM', NULL, 3.98, 51, 0.20, 3.58, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'RT', NULL, 74.38, 72, 7.41, 57.21, 86.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 1, 4.95, 56, 3.86, 1.00, 21.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 2, 24.95, 56, 8.39, 11.93, 44.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 3, 10.29, 56, 5.50, 3.36, 27.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 4, 8.69, 56, 5.29, 2.44, 26.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 5, 33.86, 56, 10.11, 17.16, 55.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 6, 5.06, 56, 4.26, 0.89, 23.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 7, 12.19, 56, 6.40, 4.02, 31.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'IM', NULL, 3.70, 55, 0.26, 3.17, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'RT', NULL, 85.11, 72, 6.14, 68.51, 93.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 1, 12.60, 47, 6.78, 4.01, 33.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 2, 24.79, 47, 10.53, 9.56, 50.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 3, 8.80, 47, 5.61, 2.31, 28.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 4, 6.49, 47, 5.59, 1.07, 30.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 5, 36.46, 47, 8.58, 21.39, 54.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 6, 0.58, 47, 0.58, 0.08, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 7, 10.30, 47, 6.09, 2.96, 30.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'IM', NULL, 3.42, 48, 0.26, 2.89, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'RT', NULL, 73.49, 72, 8.60, 53.49, 86.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 1, 12.30, 54, 5.35, 4.93, 27.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 2, 19.67, 54, 9.02, 7.23, 43.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 3, 13.96, 54, 6.66, 5.06, 33.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 4, 26.19, 54, 8.77, 12.50, 46.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 5, 11.67, 54, 6.09, 3.89, 30.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 6, 7.83, 54, 5.55, 1.78, 28.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 7, 8.38, 54, 5.50, 2.13, 27.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'IM', NULL, 3.31, 53, 0.35, 2.61, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'RT', NULL, 78.10, 72, 7.55, 59.65, 89.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 2, 9.63, 39, 5.54, 2.86, 27.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 3, 25.84, 39, 8.35, 12.60, 45.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 4, 24.71, 39, 11.48, 8.60, 53.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 5, 18.36, 39, 7.16, 7.87, 37.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 6, 1.37, 39, 1.41, 0.17, 10.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 7, 20.09, 39, 10.61, 6.19, 48.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'IM', NULL, 3.95, 40, 0.22, 3.51, 4.40, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'RT', NULL, 57.90, 71, 8.27, 41.14, 73.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 1, 13.49, 25, 9.79, 2.68, 46.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 2, 1.50, 25, 1.13, 0.31, 6.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 3, 15.40, 25, 10.16, 3.51, 47.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 4, 14.32, 25, 7.21, 4.73, 35.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 5, 35.04, 25, 14.32, 12.83, 66.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 6, 0.51, 25, 0.53, 0.06, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 7, 19.75, 25, 11.09, 5.49, 51.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'IM', NULL, 3.63, 26, 0.36, 2.89, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'RT', NULL, 39.46, 72, 7.45, 25.93, 54.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 1, 16.68, 44, 8.20, 5.74, 39.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 2, 17.76, 44, 8.10, 6.59, 39.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 3, 4.20, 44, 3.28, 0.84, 18.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 4, 16.09, 44, 7.92, 5.55, 38.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 5, 16.48, 44, 8.19, 5.61, 39.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 6, 18.48, 44, 9.55, 5.94, 44.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 7, 10.31, 44, 7.10, 2.38, 35.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'IM', NULL, 3.45, 43, 0.33, 2.80, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'RT', NULL, 57.19, 72, 8.89, 39.30, 73.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 1, 4.22, 51, 2.12, 1.51, 11.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 2, 25.63, 51, 9.06, 11.71, 47.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 3, 18.12, 51, 8.70, 6.38, 41.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 4, 23.48, 51, 10.35, 8.79, 49.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 5, 23.53, 51, 8.11, 11.06, 43.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 6, 5.03, 51, 4.74, 0.72, 27.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'IM', NULL, 3.36, 48, 0.27, 2.81, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'RT', NULL, 66.96, 72, 8.18, 49.22, 80.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 2, 37.29, 34, 14.47, 14.45, 67.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 3, 38.90, 34, 16.17, 13.75, 71.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 4, 3.66, 34, 2.70, 0.80, 15.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 5, 9.61, 34, 7.80, 1.68, 39.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 6, 9.16, 34, 7.85, 1.46, 40.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 7, 1.38, 34, 1.09, 0.27, 6.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'IM', NULL, 3.10, 32, 0.37, 2.36, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'RT', NULL, 44.67, 71, 8.10, 29.58, 60.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 1, 53.64, 18, 14.82, 24.76, 80.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 2, 4.49, 18, 3.44, 0.86, 20.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 3, 28.66, 18, 13.73, 8.87, 62.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 4, 1.28, 18, 1.35, 0.13, 11.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 5, 10.45, 18, 10.10, 1.18, 53.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 6, 0.74, 18, 0.78, 0.08, 6.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 7, 0.74, 18, 0.79, 0.08, 6.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'IM', NULL, 3.06, 17, 0.34, 2.34, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'RT', NULL, 27.44, 72, 6.87, 15.97, 42.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 1, 33.53, 30, 15.16, 11.15, 66.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 2, 15.64, 30, 9.81, 3.89, 45.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 3, 23.00, 30, 11.69, 7.19, 53.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 4, 10.57, 30, 9.20, 1.59, 46.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 5, 17.26, 30, 10.09, 4.69, 46.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'IM', NULL, 2.64, 28, 0.43, 1.76, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'RT', NULL, 42.60, 72, 7.82, 28.18, 58.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 2, 10.50, 68, 4.09, 4.68, 21.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 3, 13.02, 68, 5.62, 5.27, 28.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 4, 18.52, 68, 6.44, 8.84, 34.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 5, 20.75, 68, 6.43, 10.71, 36.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 6, 20.27, 68, 6.94, 9.74, 37.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 7, 16.95, 68, 4.65, 9.55, 28.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'IM', NULL, 4.35, 68, 0.14, 4.07, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'RT', NULL, 99.41, 69, 0.57, 96.02, 99.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 2, 15.54, 64, 4.09, 8.99, 25.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 3, 23.58, 64, 6.83, 12.64, 39.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 4, 14.43, 64, 8.07, 4.36, 38.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 5, 34.48, 64, 6.59, 22.71, 48.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 6, 8.26, 64, 3.48, 3.47, 18.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 7, 3.71, 64, 3.16, 0.65, 18.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'IM', NULL, 4.24, 63, 0.13, 3.97, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'RT', NULL, 92.69, 69, 3.95, 79.85, 97.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 1, 0.66, 64, 0.64, 0.09, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 2, 13.54, 64, 5.77, 5.52, 29.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 3, 13.95, 64, 4.93, 6.66, 26.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 4, 33.22, 64, 5.66, 23.01, 45.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 5, 20.00, 64, 7.21, 9.22, 38.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 6, 5.52, 64, 3.50, 1.51, 18.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 7, 13.11, 64, 6.11, 4.92, 30.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'IM', NULL, 4.12, 64, 0.12, 3.88, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'RT', NULL, 93.96, 69, 3.67, 81.04, 98.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 1, 0.30, 61, 0.30, 0.04, 2.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 2, 17.13, 61, 6.38, 7.76, 33.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 3, 24.16, 61, 8.82, 10.84, 45.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 4, 18.37, 61, 5.09, 10.24, 30.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 5, 17.25, 61, 6.63, 7.61, 34.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 6, 8.83, 61, 4.28, 3.24, 21.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 7, 13.95, 61, 7.14, 4.70, 34.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'IM', NULL, 3.96, 61, 0.16, 3.63, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'RT', NULL, 94.32, 69, 2.99, 84.48, 98.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 1, 2.10, 67, 1.38, 0.56, 7.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 2, 21.16, 67, 4.42, 13.65, 31.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 3, 12.30, 67, 4.55, 5.70, 24.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 4, 18.45, 67, 6.70, 8.51, 35.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 5, 15.41, 67, 5.17, 7.63, 28.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 6, 14.27, 67, 6.03, 5.86, 30.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 7, 16.31, 67, 7.48, 6.12, 36.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'IM', NULL, 3.87, 67, 0.14, 3.60, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'RT', NULL, 99.20, 68, 0.79, 94.47, 99.89, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 1, 1.78, 65, 1.54, 0.31, 9.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 2, 22.56, 65, 7.18, 11.37, 39.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 3, 34.16, 65, 9.42, 18.34, 54.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 4, 29.33, 65, 11.10, 12.47, 54.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 5, 11.27, 65, 6.05, 3.65, 29.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 6, 0.90, 65, 0.68, 0.20, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'IM', NULL, 3.70, 65, 0.15, 3.40, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'RT', NULL, 94.19, 69, 3.34, 82.75, 98.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 1, 6.72, 50, 4.45, 1.70, 23.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 2, 29.71, 50, 9.60, 14.36, 51.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 3, 9.13, 50, 3.99, 3.68, 20.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 4, 21.86, 50, 8.71, 9.12, 43.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 5, 18.89, 50, 10.14, 5.80, 46.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 6, 13.70, 50, 5.52, 5.85, 28.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'IM', NULL, 3.65, 50, 0.29, 3.08, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'RT', NULL, 68.24, 69, 8.22, 50.19, 82.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 1, 14.85, 47, 8.95, 4.03, 42.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 2, 36.29, 47, 14.06, 14.34, 65.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 3, 16.45, 47, 8.84, 5.12, 41.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 4, 8.14, 47, 4.55, 2.54, 23.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 5, 17.56, 47, 10.08, 4.98, 46.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 6, 1.94, 47, 1.62, 0.36, 9.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 7, 4.77, 47, 4.44, 0.70, 26.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'IM', NULL, 3.65, 48, 0.28, 3.09, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'RT', NULL, 69.34, 69, 6.54, 55.03, 80.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 1, 7.27, 49, 6.72, 1.04, 36.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 2, 23.71, 49, 7.52, 11.88, 41.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 3, 21.65, 49, 9.53, 8.20, 46.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 4, 36.88, 49, 7.76, 23.01, 53.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 5, 6.27, 49, 2.95, 2.38, 15.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 6, 4.22, 49, 3.84, 0.65, 22.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'IM', NULL, 3.58, 49, 0.30, 2.98, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'RT', NULL, 76.31, 69, 6.56, 60.96, 86.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 1, 5.63, 51, 2.96, 1.92, 15.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 2, 36.98, 51, 9.76, 20.19, 57.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 3, 23.78, 51, 8.92, 10.40, 45.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 4, 20.64, 51, 7.73, 9.16, 40.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 5, 0.36, 51, 0.37, 0.05, 2.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 6, 10.18, 51, 6.98, 2.39, 34.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 7, 2.42, 51, 2.45, 0.31, 16.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'IM', NULL, 3.50, 51, 0.19, 3.11, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'RT', NULL, 78.63, 68, 6.18, 63.85, 88.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 1, 14.79, 55, 4.73, 7.57, 26.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 2, 34.62, 55, 11.92, 15.56, 60.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 3, 26.42, 55, 7.26, 14.51, 43.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 4, 5.92, 55, 3.71, 1.63, 19.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 5, 5.46, 55, 3.46, 1.49, 18.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 6, 3.65, 55, 3.50, 0.51, 21.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 7, 9.13, 55, 6.35, 2.12, 31.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'IM', NULL, 3.44, 54, 0.28, 2.89, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'RT', NULL, 86.53, 69, 4.91, 73.49, 93.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 1, 9.40, 50, 4.97, 3.11, 25.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 2, 25.44, 50, 6.44, 14.71, 40.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 3, 24.53, 50, 9.09, 10.80, 46.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 4, 22.38, 50, 12.26, 6.53, 54.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 5, 8.11, 50, 4.01, 2.90, 20.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 6, 6.01, 50, 5.96, 0.76, 34.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 7, 4.13, 50, 2.72, 1.07, 14.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'IM', NULL, 3.43, 50, 0.34, 2.74, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'RT', NULL, 77.78, 69, 6.18, 63.17, 87.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 1, 20.31, 47, 7.10, 9.54, 38.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 2, 34.48, 47, 10.00, 17.76, 56.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 3, 20.49, 47, 9.78, 7.15, 46.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 4, 5.83, 47, 4.19, 1.32, 22.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 5, 7.46, 47, 4.24, 2.29, 21.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 6, 4.94, 47, 4.21, 0.85, 23.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 7, 6.49, 47, 3.50, 2.13, 18.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'IM', NULL, 3.39, 47, 0.19, 3.00, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'RT', NULL, 70.95, 69, 8.10, 52.71, 84.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 1, 11.88, 45, 8.29, 2.66, 39.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 2, 22.27, 45, 6.47, 11.89, 37.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 3, 25.20, 45, 9.66, 10.71, 48.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 4, 16.42, 45, 8.10, 5.64, 39.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 5, 12.28, 45, 6.36, 4.09, 31.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 6, 3.39, 45, 1.99, 1.02, 10.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 7, 8.57, 45, 5.00, 2.52, 25.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'IM', NULL, 3.41, 45, 0.13, 3.14, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'RT', NULL, 66.76, 69, 9.64, 45.78, 82.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 1, 8.34, 20, 5.08, 2.21, 26.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 2, 50.48, 20, 11.53, 27.96, 72.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 3, 29.63, 20, 12.07, 11.14, 58.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 4, 11.55, 20, 10.19, 1.59, 51.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'IM', NULL, 3.17, 20, 0.42, 2.30, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'RT', NULL, 27.97, 68, 9.04, 13.69, 48.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 1, 30.63, 28, 17.68, 7.41, 70.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 2, 40.26, 28, 10.40, 21.72, 62.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 3, 21.62, 28, 10.89, 6.87, 50.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 4, 6.93, 28, 5.77, 1.17, 31.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 5, 0.57, 28, 0.58, 0.07, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'IM', NULL, 2.96, 28, 0.26, 2.42, 3.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'RT', NULL, 49.69, 69, 10.13, 30.55, 68.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 1, 19.22, 63, 7.42, 8.38, 38.23, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 2, 24.47, 63, 7.34, 12.77, 41.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 3, 20.96, 63, 6.90, 10.34, 37.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 4, 21.83, 63, 8.69, 9.17, 43.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 5, 9.91, 63, 2.97, 5.36, 17.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 6, 0.36, 63, 0.37, 0.05, 2.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 7, 3.25, 63, 3.26, 0.42, 21.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'IM', NULL, 2.94, 62, 0.25, 2.45, 3.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'RT', NULL, 90.53, 69, 4.31, 77.82, 96.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 1, 0.65, 70, 0.59, 0.11, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 2, 9.31, 70, 5.19, 2.92, 25.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 3, 1.99, 70, 1.59, 0.40, 9.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 4, 21.38, 70, 6.08, 11.68, 35.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 5, 36.21, 70, 9.25, 20.34, 55.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 6, 16.53, 70, 6.81, 6.89, 34.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 7, 13.93, 70, 8.69, 3.67, 40.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'IM', NULL, 4.55, 72, 0.10, 4.37, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'RT', NULL, 91.30, 85, 3.95, 79.61, 96.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 1, 1.63, 79, 1.52, 0.25, 9.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 2, 6.66, 79, 3.76, 2.10, 19.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 3, 7.11, 79, 3.74, 2.42, 19.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 4, 19.25, 79, 6.32, 9.59, 34.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 5, 15.86, 79, 7.11, 6.12, 35.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 6, 41.58, 79, 11.85, 21.23, 65.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 7, 7.91, 79, 5.14, 2.07, 25.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'IM', NULL, 4.54, 81, 0.11, 4.32, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'RT', NULL, 98.74, 84, 1.01, 93.94, 99.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 1, 0.19, 81, 0.20, 0.02, 1.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 2, 6.69, 81, 4.08, 1.92, 20.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 3, 11.48, 81, 5.72, 4.06, 28.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 4, 8.48, 81, 4.12, 3.13, 21.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 5, 34.12, 81, 12.25, 14.90, 60.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 6, 19.31, 81, 11.61, 5.15, 51.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 7, 19.73, 81, 7.11, 9.14, 37.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'IM', NULL, 4.47, 82, 0.13, 4.21, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'RT', NULL, 97.38, 85, 1.89, 89.48, 99.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 1, 0.34, 78, 0.37, 0.04, 2.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 2, 10.20, 78, 5.29, 3.47, 26.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 3, 27.89, 78, 4.97, 19.13, 38.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 4, 28.16, 78, 13.42, 9.47, 59.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 5, 6.63, 78, 3.52, 2.24, 18.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 6, 26.64, 78, 14.91, 7.36, 62.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 7, 0.14, 78, 0.15, 0.02, 1.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'IM', NULL, 4.42, 80, 0.13, 4.17, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'RT', NULL, 93.89, 85, 3.40, 82.57, 98.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 1, 4.33, 73, 2.56, 1.30, 13.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 2, 17.15, 73, 7.81, 6.47, 38.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 3, 12.57, 73, 6.02, 4.60, 29.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 4, 4.51, 73, 2.52, 1.45, 13.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 5, 34.52, 73, 8.53, 19.90, 52.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 6, 26.71, 73, 14.81, 7.46, 62.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 7, 0.21, 73, 0.22, 0.02, 1.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'IM', NULL, 4.29, 75, 0.29, 3.71, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'RT', NULL, 93.61, 84, 3.36, 82.74, 97.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 1, 3.61, 77, 2.57, 0.85, 14.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 2, 6.45, 77, 3.17, 2.36, 16.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 3, 9.82, 77, 4.80, 3.57, 24.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 4, 24.64, 77, 4.92, 16.17, 35.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 5, 35.24, 77, 8.20, 21.01, 52.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 6, 5.13, 77, 3.11, 1.49, 16.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 7, 15.12, 77, 6.99, 5.68, 34.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'IM', NULL, 4.29, 78, 0.16, 3.98, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'RT', NULL, 95.62, 85, 2.45, 87.24, 98.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 2, 11.56, 76, 5.99, 3.91, 29.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 3, 18.30, 76, 8.72, 6.55, 41.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 4, 13.20, 76, 6.03, 5.07, 30.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 5, 36.68, 76, 12.71, 16.30, 63.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 6, 17.48, 76, 6.33, 8.12, 33.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 7, 2.77, 76, 2.45, 0.46, 14.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'IM', NULL, 4.27, 76, 0.18, 3.90, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'RT', NULL, 83.89, 85, 10.99, 50.83, 96.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 1, 5.57, 75, 3.62, 1.48, 18.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 2, 12.31, 75, 5.53, 4.82, 28.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 3, 12.11, 75, 4.91, 5.21, 25.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 4, 13.17, 75, 5.92, 5.13, 29.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 5, 36.84, 75, 13.05, 16.02, 64.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 6, 16.05, 75, 6.64, 6.68, 33.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 7, 3.95, 75, 2.68, 1.00, 14.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'IM', NULL, 4.22, 75, 0.17, 3.89, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'RT', NULL, 97.54, 85, 1.31, 93.07, 99.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 1, 3.81, 61, 2.69, 0.90, 14.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 2, 11.17, 61, 6.04, 3.59, 29.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 3, 12.99, 61, 7.70, 3.68, 36.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 4, 24.83, 61, 4.41, 17.07, 34.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 5, 6.88, 61, 3.78, 2.22, 19.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 6, 19.12, 61, 6.72, 9.02, 36.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 7, 21.21, 61, 5.82, 11.83, 35.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'IM', NULL, 4.11, 63, 0.25, 3.61, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'RT', NULL, 76.53, 84, 12.34, 45.41, 92.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 1, 0.27, 58, 0.30, 0.03, 2.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 2, 39.38, 58, 4.80, 30.27, 49.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 3, 18.11, 58, 10.66, 4.99, 48.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 4, 22.16, 58, 6.39, 11.94, 37.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 5, 19.90, 58, 6.81, 9.55, 36.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 7, 0.18, 58, 0.20, 0.02, 1.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'IM', NULL, 3.78, 58, 0.28, 3.22, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'RT', NULL, 71.68, 85, 12.99, 41.48, 90.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 1, 5.16, 78, 2.95, 1.61, 15.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 2, 41.46, 78, 9.00, 25.29, 59.70, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 3, 40.70, 78, 10.72, 22.08, 62.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 4, 10.96, 78, 6.34, 3.27, 30.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 5, 1.13, 78, 1.12, 0.16, 7.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 6, 0.00, 78, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 7, 0.59, 78, 0.53, 0.10, 3.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'IM', NULL, 3.77, 79, 0.16, 3.45, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'RT', NULL, 96.56, 85, 2.12, 88.75, 99.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 1, 1.47, 59, 1.00, 0.37, 5.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 2, 26.37, 59, 6.59, 15.37, 41.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 3, 9.90, 59, 5.74, 2.94, 28.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 4, 5.19, 59, 3.04, 1.57, 15.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 5, 37.87, 59, 9.47, 21.41, 57.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 6, 16.46, 59, 7.15, 6.51, 35.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 7, 2.74, 59, 2.44, 0.45, 15.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'IM', NULL, 3.76, 61, 0.12, 3.52, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'RT', NULL, 84.95, 85, 6.39, 67.64, 93.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 1, 3.69, 44, 2.89, 0.73, 16.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 2, 27.20, 44, 11.73, 10.17, 55.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 3, 6.58, 44, 3.37, 2.28, 17.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 4, 13.49, 44, 6.82, 4.58, 33.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 5, 41.40, 44, 18.84, 12.86, 77.18, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 7, 7.64, 44, 5.92, 1.50, 31.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'IM', NULL, 4.21, 45, 0.28, 3.64, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'RT', NULL, 35.98, 85, 6.19, 24.77, 48.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 1, 6.11, 56, 4.17, 1.49, 21.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 2, 23.33, 56, 9.61, 9.40, 47.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 3, 10.80, 56, 5.10, 4.03, 25.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 4, 31.71, 56, 15.32, 10.11, 65.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 5, 9.03, 56, 3.86, 3.72, 20.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 6, 18.80, 56, 15.81, 2.82, 64.85, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 7, 0.22, 56, 0.23, 0.03, 1.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'IM', NULL, 4.03, 56, 0.33, 3.36, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'RT', NULL, 60.58, 85, 10.59, 38.89, 78.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 1, 9.45, 62, 5.03, 3.12, 25.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 2, 16.28, 62, 6.55, 6.93, 33.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 3, 8.33, 62, 3.29, 3.70, 17.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 4, 20.43, 62, 8.23, 8.54, 41.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 5, 26.12, 62, 7.24, 14.31, 42.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 6, 7.03, 62, 4.18, 2.06, 21.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 7, 12.34, 62, 7.93, 3.15, 37.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'IM', NULL, 3.90, 63, 0.21, 3.48, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'RT', NULL, 45.95, 85, 17.31, 17.53, 77.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 1, 5.86, 43, 4.08, 1.38, 21.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 2, 32.26, 43, 16.69, 9.25, 68.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 3, 26.65, 43, 10.77, 10.67, 52.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 4, 7.57, 43, 5.24, 1.77, 27.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 5, 26.90, 43, 11.02, 10.61, 53.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 6, 0.51, 43, 0.56, 0.05, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 7, 0.25, 43, 0.27, 0.03, 2.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'IM', NULL, 3.74, 44, 0.23, 3.28, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'RT', NULL, 52.38, 84, 8.97, 34.98, 69.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 1, 12.51, 31, 7.80, 3.23, 38.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 2, 4.37, 31, 3.50, 0.82, 20.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 3, 2.54, 31, 1.90, 0.54, 11.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 4, 34.05, 31, 15.32, 11.36, 67.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 5, 38.09, 31, 21.73, 8.57, 80.16, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 6, 8.03, 31, 6.07, 1.61, 31.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 7, 0.39, 31, 0.41, 0.04, 3.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'IM', NULL, 3.67, 31, 0.23, 3.20, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'RT', NULL, 33.27, 85, 4.96, 24.22, 43.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 1, 9.17, 53, 4.89, 3.01, 24.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 2, 31.85, 53, 10.26, 15.33, 54.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 3, 11.00, 53, 4.71, 4.50, 24.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 4, 12.81, 53, 5.81, 4.92, 29.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 5, 35.17, 53, 16.72, 11.08, 70.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'IM', NULL, 3.55, 58, 0.37, 2.81, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'RT', NULL, 49.37, 83, 9.10, 32.10, 66.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 1, 44.37, 51, 22.49, 11.34, 83.26, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 2, 12.63, 51, 7.04, 3.86, 34.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 3, 3.58, 51, 2.05, 1.12, 10.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 4, 17.22, 51, 8.12, 6.21, 39.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 5, 14.41, 51, 7.47, 4.75, 36.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 6, 1.77, 51, 1.58, 0.29, 10.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 7, 6.02, 51, 4.51, 1.28, 24.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'IM', NULL, 3.05, 53, 0.43, 2.17, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'RT', NULL, 58.07, 85, 7.86, 42.15, 72.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 1, 28.62, 26, 13.13, 9.64, 60.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 2, 16.49, 26, 9.33, 4.66, 44.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 3, 23.35, 26, 11.28, 7.68, 52.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 4, 25.91, 26, 12.60, 8.30, 57.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 5, 2.30, 26, 2.40, 0.26, 17.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 6, 2.40, 26, 2.50, 0.27, 18.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 7, 0.94, 26, 0.95, 0.12, 7.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'IM', NULL, 2.88, 27, 0.44, 1.99, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'RT', NULL, 14.97, 85, 5.93, 6.52, 30.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 1, 2.71, 73, 2.14, 0.55, 12.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 3, 0.00, 73, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 4, 7.52, 73, 4.30, 2.32, 21.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 5, 15.24, 73, 5.56, 7.08, 29.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 6, 26.85, 73, 6.34, 16.16, 41.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 7, 47.68, 73, 7.53, 33.31, 62.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'IM', NULL, 4.79, 74, 0.10, 4.58, 4.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 1, 2.26, 70, 2.20, 0.32, 14.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 4, 5.78, 70, 4.12, 1.34, 21.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 5, 16.35, 70, 5.77, 7.77, 31.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 6, 35.20, 70, 6.69, 23.23, 49.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 7, 40.41, 70, 6.66, 28.10, 54.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'IM', NULL, 4.63, 71, 0.10, 4.44, 4.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'RT', NULL, 96.77, 74, 2.02, 89.18, 99.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 1, 2.27, 68, 2.22, 0.32, 14.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 2, 0.47, 68, 0.47, 0.06, 3.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 3, 7.18, 68, 4.44, 2.01, 22.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 4, 22.72, 68, 6.17, 12.72, 37.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 5, 34.89, 68, 7.00, 22.46, 49.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 6, 15.51, 68, 5.26, 7.61, 29.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 7, 16.95, 68, 5.78, 8.25, 31.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'IM', NULL, 4.49, 68, 0.12, 4.24, 4.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'RT', NULL, 94.80, 74, 2.96, 84.61, 98.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 1, 2.21, 72, 2.16, 0.31, 14.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 3, 0.00, 72, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 4, 7.99, 72, 4.50, 2.50, 22.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 5, 14.75, 72, 4.89, 7.39, 27.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 6, 30.45, 72, 7.77, 17.41, 47.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 7, 44.59, 72, 8.66, 28.58, 61.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'IM', NULL, 4.43, 71, 0.13, 4.17, 4.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'RT', NULL, 97.55, 74, 1.91, 89.03, 99.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 1, 3.34, 63, 2.56, 0.71, 14.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 2, 4.25, 63, 2.48, 1.30, 13.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 3, 3.56, 63, 1.53, 1.49, 8.26, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 4, 29.74, 63, 8.28, 16.08, 48.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 5, 38.58, 63, 7.97, 24.29, 55.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 6, 11.80, 63, 5.38, 4.55, 27.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 7, 8.73, 63, 4.68, 2.87, 23.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'IM', NULL, 4.41, 64, 0.13, 4.14, 4.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'RT', NULL, 87.21, 74, 4.78, 74.39, 94.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 3, 0.39, 72, 0.38, 0.05, 2.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 4, 21.47, 72, 6.81, 10.89, 37.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 5, 20.41, 72, 5.75, 11.23, 34.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 6, 23.21, 72, 6.55, 12.68, 38.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 7, 34.52, 72, 5.95, 23.78, 47.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'IM', NULL, 4.40, 72, 0.12, 4.16, 4.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'RT', NULL, 98.96, 74, 0.75, 95.69, 99.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 3, 5.87, 74, 4.18, 1.36, 21.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 4, 12.93, 74, 4.72, 6.05, 25.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 5, 15.24, 74, 5.85, 6.80, 30.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 6, 29.25, 74, 6.82, 17.64, 44.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 7, 36.72, 74, 6.46, 25.00, 50.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'IM', NULL, 4.30, 74, 0.12, 4.06, 4.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 1, 3.06, 64, 2.48, 0.59, 14.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 3, 11.07, 64, 5.21, 4.15, 26.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 4, 1.38, 64, 1.00, 0.32, 5.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 5, 25.66, 64, 6.31, 15.12, 40.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 6, 23.17, 64, 7.62, 11.37, 41.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 7, 35.67, 64, 7.20, 22.85, 50.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'IM', NULL, 4.27, 63, 0.14, 3.99, 4.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'RT', NULL, 86.19, 74, 5.22, 72.24, 93.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 3, 3.50, 73, 2.09, 1.04, 11.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 4, 11.41, 73, 4.31, 5.22, 23.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 5, 36.95, 73, 7.33, 23.84, 52.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 6, 32.38, 73, 7.99, 18.78, 49.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 7, 15.77, 73, 5.53, 7.55, 30.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'IM', NULL, 4.16, 74, 0.15, 3.85, 4.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 1, 5.61, 57, 3.23, 1.72, 16.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 2, 21.97, 57, 7.24, 10.78, 39.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 3, 38.70, 57, 7.50, 25.10, 54.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 4, 19.01, 57, 6.91, 8.72, 36.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 5, 4.00, 57, 2.79, 0.96, 15.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 6, 5.02, 57, 4.88, 0.68, 29.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 7, 5.68, 57, 4.64, 1.05, 25.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'IM', NULL, 4.13, 59, 0.14, 3.85, 4.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'RT', NULL, 81.92, 73, 6.46, 65.50, 91.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 1, 2.41, 66, 2.35, 0.34, 15.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 3, 9.63, 66, 5.63, 2.84, 27.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 4, 9.77, 66, 5.53, 3.00, 27.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 5, 58.10, 66, 8.83, 40.20, 74.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 6, 10.95, 66, 4.90, 4.32, 25.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 7, 9.13, 66, 4.84, 3.04, 24.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'IM', NULL, 4.03, 66, 0.13, 3.77, 4.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'RT', NULL, 93.03, 73, 3.03, 84.02, 97.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 1, 4.01, 69, 2.73, 1.00, 14.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 2, 4.55, 69, 2.25, 1.67, 11.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 3, 11.88, 69, 4.04, 5.87, 22.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 4, 41.97, 69, 8.62, 26.31, 59.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 5, 32.44, 69, 7.04, 20.18, 47.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 6, 5.14, 69, 4.05, 1.03, 22.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'IM', NULL, 3.83, 69, 0.14, 3.55, 4.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'RT', NULL, 96.79, 74, 2.01, 89.25, 99.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 1, 3.88, 67, 2.41, 1.10, 12.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 2, 31.76, 67, 6.96, 19.68, 46.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 3, 41.74, 67, 9.24, 25.12, 60.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 4, 18.42, 67, 6.45, 8.75, 34.72, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 5, 4.20, 67, 4.10, 0.57, 25.15, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'IM', NULL, 3.54, 68, 0.13, 3.28, 3.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'RT', NULL, 94.10, 74, 3.42, 82.37, 98.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 1, 31.88, 56, 9.25, 16.61, 52.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 2, 38.78, 56, 8.69, 23.32, 56.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 3, 9.11, 56, 5.53, 2.56, 27.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 4, 11.26, 56, 5.70, 3.89, 28.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 5, 3.87, 56, 2.39, 1.10, 12.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 7, 5.10, 56, 4.70, 0.76, 27.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'IM', NULL, 3.50, 56, 0.22, 3.06, 3.94, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'RT', NULL, 78.27, 73, 5.33, 65.86, 87.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 1, 42.97, 16, 16.35, 15.38, 75.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 2, 6.29, 16, 5.47, 0.92, 32.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 3, 14.10, 16, 12.89, 1.67, 61.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 4, 14.10, 16, 12.89, 1.67, 61.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 5, 17.25, 16, 12.97, 2.92, 59.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 7, 5.29, 16, 5.33, 0.58, 35.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'IM', NULL, 3.01, 17, 0.53, 1.89, 4.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'RT', NULL, 28.34, 74, 7.11, 16.44, 44.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 5, 34.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 6, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 7, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'IM', NULL, 4.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 6, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 7, 37.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'IM', NULL, 4.76, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 4, 51.72, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'IM', NULL, 4.41, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 7, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'IM', NULL, 4.32, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 4, 46.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 5, 39.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'IM', NULL, 4.25, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 4, 50.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 4, 34.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'IM', NULL, 3.96, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 5, 34.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'IM', NULL, 3.88, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 5, 34.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'IM', NULL, 3.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 3, 42.31, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'IM', NULL, 3.58, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 4, 35.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'IM', NULL, 3.54, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'IM', NULL, 3.37, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 3, 53.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'IM', NULL, 3.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'RT', NULL, 62.07, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'IM', NULL, 3.06, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'RT', NULL, 55.17, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 1, 50.00, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 2, 16.67, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 3, 33.33, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'IM', NULL, 1.83, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'RT', NULL, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 311, 'FT', 1, 100.00, 1, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 311, 'FT', 2, 0.00, 1, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 311, 'FT', 3, 0.00, 1, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 311, 'FT', 4, 0.00, 1, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 311, 'FT', 5, 0.00, 1, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 311, 'FT', 6, 0.00, 1, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 311, 'FT', 7, 0.00, 1, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 311, 'IM', NULL, 1.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 311, 'RT', NULL, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 4, 44.44, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'IM', NULL, 4.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 4, 46.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'IM', NULL, 4.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 5, 48.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'IM', NULL, 4.81, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'IM', NULL, 4.81, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 4, 51.85, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'IM', NULL, 4.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 4, 34.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'IM', NULL, 3.96, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 1, 76.47, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'IM', NULL, 2.71, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'RT', NULL, 62.96, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 1, 9.23, 65, 5.99, 2.38, 29.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 2, 14.87, 65, 8.96, 4.07, 41.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 3, 10.14, 65, 5.49, 3.28, 27.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 4, 39.04, 65, 10.39, 21.13, 60.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 5, 22.34, 65, 11.24, 7.31, 51.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 6, 1.03, 65, 1.06, 0.13, 7.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 7, 3.34, 65, 3.09, 0.51, 18.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'IM', NULL, 4.31, 62, 0.34, 3.63, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'RT', NULL, 69.91, 113, 11.65, 43.67, 87.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 1, 2.54, 102, 1.77, 0.63, 9.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 2, 3.74, 102, 2.42, 1.02, 12.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 3, 12.58, 102, 6.14, 4.54, 30.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 4, 15.58, 102, 7.14, 5.91, 35.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 5, 57.26, 102, 14.49, 29.28, 81.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 6, 3.23, 102, 2.41, 0.72, 13.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 7, 5.07, 102, 2.80, 1.66, 14.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'IM', NULL, 4.30, 99, 0.24, 3.82, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'RT', NULL, 95.93, 111, 2.22, 88.40, 98.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 1, 3.07, 99, 2.49, 0.60, 14.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 2, 1.99, 99, 1.86, 0.30, 11.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 3, 8.40, 99, 4.89, 2.54, 24.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 4, 27.72, 99, 10.50, 11.94, 52.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 5, 43.07, 99, 18.76, 14.22, 77.54, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 6, 8.91, 99, 4.73, 2.98, 23.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 7, 6.84, 99, 3.17, 2.66, 16.47, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'IM', NULL, 4.18, 96, 0.30, 3.59, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'RT', NULL, 84.95, 113, 9.58, 56.11, 96.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 2, 6.01, 109, 4.47, 1.31, 23.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 3, 14.16, 109, 6.92, 5.06, 33.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 4, 39.51, 109, 17.24, 13.52, 73.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 5, 13.79, 109, 6.03, 5.53, 30.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 6, 19.31, 109, 9.81, 6.43, 45.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 7, 7.22, 109, 3.67, 2.55, 18.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'IM', NULL, 4.08, 109, 0.17, 3.74, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'RT', NULL, 99.62, 113, 0.36, 97.59, 99.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 1, 2.98, 84, 2.58, 0.52, 15.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 2, 7.22, 84, 3.99, 2.33, 20.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 3, 20.79, 84, 9.57, 7.63, 45.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 4, 42.94, 84, 20.32, 12.63, 79.67, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 5, 23.59, 84, 12.92, 6.91, 56.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 6, 2.14, 84, 1.69, 0.44, 9.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 7, 0.34, 84, 0.23, 0.09, 1.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'IM', NULL, 4.05, 85, 0.36, 3.34, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'RT', NULL, 79.55, 113, 7.10, 62.10, 90.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 1, 0.06, 103, 0.06, 0.01, 0.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 2, 8.51, 103, 5.18, 2.43, 25.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 3, 9.94, 103, 5.62, 3.08, 27.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 4, 26.42, 103, 8.35, 13.29, 45.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 5, 35.57, 103, 7.70, 22.08, 51.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 6, 13.91, 103, 10.22, 2.89, 46.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 7, 5.58, 103, 3.02, 1.86, 15.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'IM', NULL, 3.99, 101, 0.16, 3.68, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'RT', NULL, 93.57, 112, 4.23, 78.34, 98.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 1, 0.04, 89, 0.04, 0.00, 0.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 2, 8.34, 89, 5.29, 2.25, 26.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 3, 39.14, 89, 19.69, 11.06, 76.87, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 4, 17.55, 89, 7.94, 6.67, 38.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 5, 27.73, 89, 12.63, 9.88, 57.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 6, 6.09, 89, 3.77, 1.72, 19.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 7, 1.12, 89, 0.75, 0.29, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'IM', NULL, 3.92, 89, 0.16, 3.60, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'RT', NULL, 87.71, 112, 5.54, 72.06, 95.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 2, 8.21, 101, 5.02, 2.33, 25.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 3, 3.88, 101, 1.89, 1.46, 9.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 4, 36.45, 101, 18.88, 10.22, 74.29, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 5, 20.37, 101, 8.01, 8.76, 40.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 6, 24.18, 101, 11.23, 8.64, 51.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 7, 6.91, 101, 4.20, 1.99, 21.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'IM', NULL, 3.83, 104, 0.27, 3.28, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'RT', NULL, 96.20, 111, 2.09, 89.06, 98.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 1, 7.50, 84, 4.56, 2.14, 23.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 2, 5.39, 84, 3.88, 1.24, 20.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 3, 12.85, 84, 6.95, 4.11, 33.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 4, 39.82, 84, 20.48, 10.78, 78.36, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 5, 30.85, 84, 14.02, 10.77, 62.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 6, 1.54, 84, 1.08, 0.38, 6.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 7, 2.05, 84, 1.60, 0.43, 9.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'IM', NULL, 3.82, 84, 0.19, 3.45, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'RT', NULL, 83.56, 113, 6.46, 66.69, 92.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 1, 2.62, 88, 2.44, 0.40, 15.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 2, 9.65, 88, 4.74, 3.50, 23.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 3, 48.84, 88, 18.60, 17.86, 80.75, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 4, 15.51, 88, 8.83, 4.59, 41.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 5, 9.87, 88, 5.54, 3.07, 27.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 6, 12.88, 88, 11.39, 1.93, 52.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 7, 0.63, 88, 0.48, 0.14, 2.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'IM', NULL, 3.39, 85, 0.26, 2.88, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'RT', NULL, 82.24, 112, 7.20, 63.55, 92.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 1, 5.08, 48, 4.22, 0.91, 23.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 2, 0.11, 48, 0.09, 0.02, 0.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 3, 13.48, 48, 8.31, 3.58, 39.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 4, 57.32, 48, 20.36, 20.11, 87.75, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 5, 21.61, 48, 11.08, 6.88, 50.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 6, 2.26, 48, 1.94, 0.40, 11.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 7, 0.14, 48, 0.16, 0.02, 1.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'IM', NULL, 4.35, 50, 0.32, 3.70, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'RT', NULL, 61.03, 112, 13.25, 34.17, 82.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 2, 6.50, 24, 4.04, 1.73, 21.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 3, 23.03, 24, 11.88, 6.96, 54.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 4, 3.56, 24, 2.73, 0.71, 16.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 5, 62.53, 24, 16.31, 28.33, 87.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 7, 4.38, 24, 4.63, 0.46, 31.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'IM', NULL, 4.11, 23, 0.37, 3.35, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'RT', NULL, 35.43, 112, 13.23, 14.86, 63.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9274, 'FT', 1, 1.86, 27, 1.77, 0.26, 12.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9274, 'FT', 2, 23.01, 27, 12.66, 6.44, 56.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9274, 'FT', 3, 19.25, 27, 11.65, 4.86, 52.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9274, 'FT', 4, 48.00, 27, 20.50, 14.58, 83.32, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9274, 'FT', 5, 7.79, 27, 6.62, 1.26, 35.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9274, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9274, 'FT', 7, 0.08, 27, 0.08, 0.01, 0.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9274, 'IM', NULL, 3.87, 26, 0.46, 2.93, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9274, 'RT', NULL, 28.34, 111, 11.69, 11.22, 55.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 1, 7.57, 82, 5.33, 1.77, 27.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 2, 24.79, 82, 10.85, 9.39, 51.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 3, 3.93, 82, 2.52, 1.07, 13.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 4, 11.02, 82, 5.19, 4.14, 26.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 5, 22.20, 82, 7.20, 11.06, 39.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 6, 27.27, 82, 14.44, 8.10, 61.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 7, 3.22, 82, 1.63, 1.16, 8.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'IM', NULL, 3.75, 77, 0.33, 3.09, 4.41, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'RT', NULL, 53.81, 112, 15.88, 24.73, 80.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 1, 20.53, 59, 6.90, 9.97, 37.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 2, 31.16, 59, 9.09, 16.24, 51.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 3, 20.88, 59, 9.14, 8.03, 44.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 4, 22.57, 59, 16.35, 4.29, 65.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 5, 4.01, 59, 3.89, 0.55, 24.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 6, 0.80, 59, 0.80, 0.11, 5.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 7, 0.04, 59, 0.05, 0.01, 0.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'IM', NULL, 3.71, 57, 0.33, 3.04, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'RT', NULL, 49.24, 112, 15.34, 22.33, 76.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 1, 1.35, 31, 1.39, 0.16, 10.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 2, 15.54, 31, 8.23, 4.86, 39.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 3, 15.50, 31, 7.41, 5.46, 36.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 4, 34.51, 31, 10.50, 16.95, 57.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 5, 23.33, 31, 7.93, 10.96, 42.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 6, 9.77, 31, 6.86, 2.16, 34.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'IM', NULL, 3.51, 29, 0.22, 3.06, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'RT', NULL, 30.27, 112, 10.70, 13.72, 54.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9278, 'FT', 1, 6.91, 64, 4.53, 1.79, 23.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9278, 'FT', 2, 14.86, 64, 8.05, 4.66, 38.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9278, 'FT', 3, 39.43, 64, 14.93, 15.73, 69.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9278, 'FT', 4, 23.39, 64, 9.64, 9.44, 47.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9278, 'FT', 5, 13.63, 64, 6.18, 5.25, 31.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9278, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9278, 'FT', 7, 1.78, 64, 1.31, 0.40, 7.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9278, 'IM', NULL, 3.44, 63, 0.38, 2.68, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9278, 'RT', NULL, 46.89, 113, 14.00, 22.47, 72.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 1, 13.42, 63, 6.25, 5.02, 31.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 2, 30.29, 63, 9.89, 14.56, 52.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 3, 24.11, 63, 8.54, 11.11, 44.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 4, 30.48, 63, 15.58, 9.16, 65.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 5, 0.81, 63, 0.64, 0.17, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 6, 0.80, 63, 0.83, 0.10, 6.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 7, 0.09, 63, 0.06, 0.02, 0.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'IM', NULL, 3.33, 61, 0.39, 2.55, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'RT', NULL, 48.33, 111, 14.58, 22.73, 74.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 1, 15.87, 56, 7.44, 5.82, 36.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 2, 32.54, 56, 17.10, 9.19, 69.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 3, 23.27, 56, 10.08, 8.91, 48.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 4, 24.41, 56, 14.69, 6.15, 61.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 5, 1.78, 56, 1.81, 0.23, 12.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 6, 1.42, 56, 1.06, 0.32, 6.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 7, 0.70, 56, 0.69, 0.10, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'IM', NULL, 3.26, 53, 0.34, 2.56, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'RT', NULL, 56.97, 113, 7.33, 42.27, 70.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 1, 37.55, 37, 14.98, 14.14, 68.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 2, 5.35, 37, 3.86, 1.19, 20.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 3, 30.49, 37, 11.70, 12.53, 57.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 4, 10.16, 37, 6.07, 2.85, 30.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 5, 4.80, 37, 2.78, 1.45, 14.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 7, 11.64, 37, 11.09, 1.46, 53.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'IM', NULL, 3.16, 37, 0.43, 2.29, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'RT', NULL, 18.11, 113, 6.45, 8.55, 34.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 1, 9.72, 55, 6.52, 2.37, 32.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 2, 21.94, 55, 11.62, 6.73, 52.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 3, 13.69, 55, 7.98, 3.93, 38.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 4, 52.88, 55, 21.51, 16.59, 86.37, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 5, 0.88, 55, 0.75, 0.16, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 6, 0.85, 55, 0.76, 0.14, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 7, 0.04, 55, 0.04, 0.00, 0.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'IM', NULL, 3.05, 54, 0.12, 2.81, 3.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'RT', NULL, 60.26, 112, 13.66, 32.88, 82.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 1, 74.53, 12, 17.19, 28.51, 95.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 2, 9.96, 12, 8.37, 1.40, 46.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 3, 3.73, 12, 3.85, 0.37, 29.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 4, 9.79, 12, 10.08, 0.87, 57.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 5, 1.99, 12, 2.22, 0.17, 19.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'IM', NULL, 2.57, 9, 0.50, 1.40, 3.73, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'RT', NULL, 20.22, 112, 10.36, 6.63, 47.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 1, 1.40, 75, 1.46, 0.17, 10.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 2, 41.79, 75, 9.72, 24.45, 61.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 3, 26.29, 75, 7.94, 13.62, 44.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 4, 24.04, 75, 6.83, 13.05, 40.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 5, 5.61, 75, 3.80, 1.40, 19.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 6, 0.88, 75, 0.74, 0.16, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'IM', NULL, 4.00, 75, 0.12, 3.76, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'RT', NULL, 91.82, 81, 4.25, 78.47, 97.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 1, 5.94, 71, 4.28, 1.36, 22.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 2, 38.23, 71, 7.44, 24.82, 53.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 3, 31.83, 71, 8.91, 17.07, 51.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 4, 11.32, 71, 5.60, 4.03, 27.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 5, 10.15, 71, 7.22, 2.28, 35.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 6, 2.53, 71, 1.99, 0.52, 11.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'IM', NULL, 3.96, 70, 0.15, 3.66, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'RT', NULL, 94.17, 81, 3.13, 83.86, 98.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 1, 22.59, 55, 8.17, 10.26, 42.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 2, 45.69, 55, 7.69, 31.12, 61.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 3, 11.61, 55, 5.26, 4.50, 26.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 4, 10.85, 55, 6.03, 3.37, 29.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 5, 8.91, 55, 4.52, 3.11, 23.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 6, 0.35, 55, 0.36, 0.04, 2.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'IM', NULL, 3.91, 55, 0.18, 3.55, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'RT', NULL, 73.98, 81, 5.72, 61.15, 83.71, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 1, 12.89, 73, 5.38, 5.39, 27.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 2, 36.41, 73, 9.17, 20.64, 55.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 3, 22.75, 73, 7.00, 11.75, 39.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 4, 22.10, 73, 8.18, 9.92, 42.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 5, 5.84, 73, 3.10, 1.98, 16.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'IM', NULL, 3.90, 73, 0.11, 3.69, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'RT', NULL, 94.18, 81, 3.16, 83.69, 98.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 1, 9.74, 76, 5.76, 2.84, 28.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 2, 18.14, 76, 5.36, 9.74, 31.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 3, 46.96, 76, 8.53, 30.93, 63.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 4, 13.69, 76, 5.59, 5.82, 28.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 5, 4.95, 76, 2.57, 1.72, 13.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 6, 6.53, 76, 3.43, 2.23, 17.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'IM', NULL, 3.90, 76, 0.15, 3.61, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'RT', NULL, 97.88, 81, 1.24, 93.35, 99.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 1, 12.47, 51, 6.58, 4.07, 32.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 2, 46.73, 51, 8.95, 29.89, 64.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 3, 29.77, 51, 8.37, 15.94, 48.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 4, 5.38, 51, 3.08, 1.66, 16.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 5, 5.20, 51, 2.82, 1.70, 14.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 6, 0.45, 51, 0.39, 0.08, 2.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'IM', NULL, 3.80, 51, 0.24, 3.32, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'RT', NULL, 70.51, 81, 7.02, 54.97, 82.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 1, 17.13, 73, 6.01, 8.17, 32.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 2, 34.92, 73, 8.36, 20.49, 52.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 3, 33.33, 73, 7.77, 19.93, 50.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 4, 7.16, 73, 4.59, 1.91, 23.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 5, 6.82, 73, 3.66, 2.27, 18.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 6, 0.64, 73, 0.63, 0.09, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'IM', NULL, 3.79, 74, 0.16, 3.48, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'RT', NULL, 95.62, 81, 2.96, 84.25, 98.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 1, 21.96, 64, 7.57, 10.42, 40.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 2, 23.29, 64, 8.29, 10.73, 43.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 3, 18.08, 64, 6.27, 8.66, 33.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 4, 24.22, 64, 7.72, 12.12, 42.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 5, 6.43, 64, 4.01, 1.78, 20.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 6, 6.02, 64, 4.35, 1.36, 22.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'IM', NULL, 3.76, 64, 0.13, 3.50, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'RT', NULL, 75.08, 81, 8.18, 55.79, 87.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 1, 18.74, 73, 6.71, 8.75, 35.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 2, 41.39, 73, 9.54, 24.38, 60.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 3, 20.56, 73, 6.94, 9.99, 37.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 4, 5.64, 73, 3.15, 1.81, 16.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 5, 13.31, 73, 5.78, 5.36, 29.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 7, 0.36, 73, 0.31, 0.06, 1.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'IM', NULL, 3.73, 73, 0.13, 3.46, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'RT', NULL, 88.08, 81, 6.41, 68.67, 96.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 1, 16.62, 71, 6.47, 7.29, 33.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 2, 47.13, 71, 8.21, 31.60, 63.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 3, 23.01, 71, 7.74, 11.11, 41.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 4, 6.98, 71, 3.05, 2.85, 16.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 5, 5.48, 71, 3.75, 1.34, 19.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 6, 0.73, 71, 0.73, 0.10, 5.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 7, 0.06, 71, 0.06, 0.01, 0.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'IM', NULL, 3.71, 72, 0.15, 3.41, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'RT', NULL, 92.34, 81, 3.49, 81.89, 96.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 1, 16.59, 68, 6.38, 7.34, 33.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 2, 45.39, 68, 10.13, 26.88, 65.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 3, 27.55, 68, 8.39, 14.11, 46.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 4, 6.58, 68, 5.01, 1.37, 26.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 5, 2.34, 68, 1.57, 0.60, 8.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 7, 1.55, 68, 1.21, 0.33, 7.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'IM', NULL, 3.70, 68, 0.21, 3.29, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'RT', NULL, 79.39, 81, 7.56, 60.56, 90.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 1, 16.20, 66, 6.13, 7.27, 32.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 2, 32.02, 66, 8.22, 18.14, 50.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 3, 34.97, 66, 10.28, 17.90, 57.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 4, 12.27, 66, 4.58, 5.65, 24.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 5, 2.98, 66, 2.32, 0.61, 13.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 6, 1.56, 66, 1.59, 0.20, 11.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'IM', NULL, 3.63, 66, 0.19, 3.26, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'RT', NULL, 82.48, 81, 6.31, 66.37, 91.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 1, 20.05, 64, 9.58, 7.06, 45.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 2, 36.94, 64, 9.18, 21.04, 56.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 3, 18.71, 64, 5.26, 10.34, 31.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 4, 20.56, 64, 6.42, 10.56, 36.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 5, 3.74, 64, 2.19, 1.14, 11.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'IM', NULL, 3.60, 63, 0.18, 3.24, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'RT', NULL, 82.02, 81, 6.36, 65.91, 91.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 1, 15.47, 63, 6.82, 6.06, 34.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 2, 49.64, 63, 7.05, 35.93, 63.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 3, 19.24, 63, 5.70, 10.27, 33.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 4, 4.73, 63, 2.31, 1.75, 12.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 5, 9.77, 63, 6.07, 2.66, 30.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 6, 1.15, 63, 0.90, 0.24, 5.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'IM', NULL, 3.59, 63, 0.18, 3.24, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'RT', NULL, 82.73, 80, 5.93, 67.71, 91.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 1, 17.60, 62, 5.70, 8.87, 31.92, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 2, 43.53, 62, 6.88, 30.57, 57.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 3, 23.22, 62, 6.59, 12.62, 38.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 4, 9.55, 62, 5.93, 2.61, 29.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 5, 4.74, 62, 4.02, 0.83, 22.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 6, 1.36, 62, 0.94, 0.34, 5.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'IM', NULL, 3.50, 63, 0.15, 3.20, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'RT', NULL, 84.20, 81, 6.96, 65.30, 93.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 1, 19.26, 62, 6.28, 9.61, 34.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 2, 34.97, 62, 10.84, 17.16, 58.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 3, 33.45, 62, 8.26, 19.32, 51.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 4, 11.83, 62, 6.31, 3.85, 31.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 5, 0.50, 62, 0.49, 0.07, 3.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'IM', NULL, 3.50, 63, 0.15, 3.21, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'RT', NULL, 83.07, 81, 7.02, 64.52, 92.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 1, 16.02, 52, 7.29, 6.04, 36.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 2, 63.15, 52, 9.83, 42.34, 80.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 3, 11.50, 52, 5.41, 4.28, 27.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 4, 6.65, 52, 4.24, 1.78, 21.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 5, 2.14, 52, 1.85, 0.37, 11.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 6, 0.55, 52, 0.55, 0.07, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'IM', NULL, 3.48, 52, 0.22, 3.04, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'RT', NULL, 72.35, 81, 5.78, 59.56, 82.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 1, 24.53, 65, 8.13, 11.91, 43.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 2, 38.09, 65, 6.95, 25.46, 52.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 3, 29.48, 65, 8.76, 15.26, 49.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 4, 5.98, 65, 2.62, 2.44, 13.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 5, 1.93, 65, 1.23, 0.53, 6.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'IM', NULL, 3.41, 65, 0.18, 3.06, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'RT', NULL, 74.03, 81, 8.74, 53.56, 87.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 1, 25.68, 58, 10.53, 10.27, 51.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 2, 33.80, 58, 9.15, 18.37, 53.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 3, 11.57, 58, 4.87, 4.80, 25.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 4, 10.43, 58, 4.97, 3.86, 25.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 5, 18.30, 58, 5.09, 10.17, 30.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 6, 0.14, 58, 0.14, 0.02, 1.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 7, 0.09, 58, 0.09, 0.01, 0.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'IM', NULL, 3.80, 58, 0.18, 3.44, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'RT', NULL, 66.95, 81, 9.27, 46.81, 82.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 1, 22.93, 31, 9.97, 8.59, 48.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 2, 50.77, 31, 9.48, 32.23, 69.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 3, 21.34, 31, 7.43, 9.90, 40.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 4, 2.27, 31, 2.17, 0.32, 14.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 5, 2.69, 31, 2.78, 0.32, 19.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'IM', NULL, 3.77, 32, 0.24, 3.28, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'RT', NULL, 48.04, 81, 6.55, 35.41, 60.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 1, 34.23, 46, 9.32, 18.44, 54.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 2, 27.90, 46, 6.99, 16.13, 43.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 3, 17.90, 46, 6.68, 8.03, 35.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 4, 19.87, 46, 7.68, 8.58, 39.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 5, 0.10, 46, 0.10, 0.01, 0.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'IM', NULL, 3.73, 44, 0.27, 3.18, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'RT', NULL, 56.50, 81, 8.28, 39.92, 71.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 1, 23.41, 38, 10.34, 8.68, 49.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 2, 52.99, 38, 10.45, 32.51, 72.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 3, 20.79, 38, 7.30, 9.66, 39.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 4, 2.81, 38, 2.02, 0.65, 11.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'IM', NULL, 3.72, 37, 0.34, 3.03, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'RT', NULL, 40.87, 81, 7.39, 27.33, 55.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 1, 15.55, 41, 8.44, 4.78, 40.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 2, 32.44, 41, 9.73, 16.37, 54.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 3, 37.86, 41, 10.89, 19.29, 60.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 4, 14.15, 41, 8.34, 3.95, 39.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 5, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'IM', NULL, 3.52, 40, 0.28, 2.95, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'RT', NULL, 49.29, 81, 7.58, 34.71, 63.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 1, 19.61, 57, 7.65, 8.45, 39.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 2, 53.28, 57, 9.74, 34.24, 71.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 3, 13.41, 57, 5.91, 5.29, 30.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 4, 11.64, 57, 5.56, 4.27, 28.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 5, 2.07, 57, 2.01, 0.29, 13.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'IM', NULL, 3.42, 58, 0.19, 3.05, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'RT', NULL, 62.22, 81, 7.28, 47.08, 75.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 1, 21.15, 45, 7.08, 10.24, 38.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 2, 32.33, 45, 9.16, 17.05, 52.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 3, 28.88, 45, 7.85, 15.83, 46.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 4, 10.73, 45, 6.69, 2.86, 32.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 5, 4.11, 45, 4.07, 0.53, 25.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 7, 2.80, 45, 2.81, 0.36, 18.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'IM', NULL, 3.38, 45, 0.21, 2.95, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'RT', NULL, 65.24, 81, 8.43, 47.24, 79.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 1, 38.99, 51, 9.89, 21.71, 59.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 2, 25.34, 51, 8.12, 12.53, 44.56, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 3, 30.62, 51, 9.20, 15.60, 51.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 4, 2.07, 51, 2.04, 0.28, 13.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 5, 2.99, 51, 2.18, 0.68, 12.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'IM', NULL, 3.36, 51, 0.22, 2.93, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'RT', NULL, 63.22, 81, 5.96, 50.79, 74.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 1, 30.98, 46, 10.16, 14.71, 53.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 2, 55.45, 46, 10.05, 35.42, 73.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 3, 10.62, 46, 5.06, 3.90, 25.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 4, 2.94, 46, 1.85, 0.81, 10.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 5, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'IM', NULL, 3.36, 46, 0.17, 3.02, 3.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'RT', NULL, 56.20, 81, 6.52, 43.10, 68.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 1, 0.59, 108, 0.63, 0.07, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 2, 14.68, 108, 6.29, 5.98, 31.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 3, 9.51, 108, 3.28, 4.71, 18.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 4, 24.34, 108, 8.73, 11.17, 45.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 5, 27.54, 108, 2.76, 22.41, 33.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 6, 8.46, 108, 3.03, 4.08, 16.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 7, 14.87, 108, 5.20, 7.17, 28.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'IM', NULL, 4.78, 107, 0.06, 4.67, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'RT', NULL, 99.04, 110, 1.01, 92.65, 99.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 1, 1.22, 107, 0.94, 0.26, 5.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 2, 10.32, 107, 5.55, 3.38, 27.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 3, 6.49, 107, 3.02, 2.52, 15.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 4, 16.97, 107, 5.13, 9.03, 29.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 5, 31.84, 107, 3.91, 24.63, 40.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 6, 7.50, 107, 2.68, 3.63, 14.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 7, 25.67, 107, 5.54, 16.26, 38.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'IM', NULL, 4.75, 106, 0.06, 4.62, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'RT', NULL, 98.14, 111, 1.26, 93.07, 99.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 1, 3.89, 105, 2.90, 0.87, 15.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 2, 10.11, 105, 3.83, 4.65, 20.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 3, 17.51, 105, 4.62, 10.13, 28.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 4, 25.58, 105, 9.24, 11.61, 47.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 5, 21.50, 105, 7.33, 10.38, 39.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 6, 7.33, 105, 3.32, 2.92, 17.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 7, 14.08, 105, 5.06, 6.67, 27.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'IM', NULL, 4.74, 104, 0.08, 4.58, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'RT', NULL, 97.45, 111, 2.16, 87.27, 99.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 1, 4.81, 104, 2.95, 1.39, 15.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 2, 12.39, 104, 5.12, 5.26, 26.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 3, 17.90, 104, 4.24, 10.95, 27.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 4, 15.32, 104, 7.45, 5.47, 36.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 5, 21.67, 104, 4.97, 13.41, 33.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 6, 7.10, 104, 3.09, 2.93, 16.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 7, 20.81, 104, 7.56, 9.56, 39.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'IM', NULL, 4.63, 103, 0.11, 4.42, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'RT', NULL, 96.30, 111, 1.97, 89.70, 98.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 1, 1.89, 103, 1.04, 0.63, 5.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 2, 15.26, 103, 5.55, 7.14, 29.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 3, 14.15, 103, 3.65, 8.32, 23.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 4, 33.64, 103, 9.57, 17.80, 54.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 5, 9.04, 103, 3.15, 4.44, 17.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 6, 14.32, 103, 5.07, 6.86, 27.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 7, 11.70, 103, 3.33, 6.54, 20.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'IM', NULL, 4.55, 104, 0.06, 4.43, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'RT', NULL, 93.75, 111, 3.05, 84.26, 97.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 1, 5.07, 108, 2.98, 1.54, 15.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 2, 35.50, 108, 6.96, 23.16, 50.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 3, 38.97, 108, 8.06, 24.60, 55.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 4, 13.35, 108, 3.67, 7.59, 22.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 5, 4.32, 108, 2.51, 1.34, 13.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 6, 2.09, 108, 1.65, 0.43, 9.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 7, 0.70, 108, 0.71, 0.09, 5.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'IM', NULL, 4.48, 107, 0.13, 4.23, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'RT', NULL, 98.98, 111, 0.77, 95.55, 99.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 1, 6.40, 106, 2.94, 2.51, 15.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 2, 12.78, 106, 5.70, 5.05, 28.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 3, 15.65, 106, 4.80, 8.28, 27.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 4, 27.73, 106, 6.80, 16.38, 42.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 5, 20.23, 106, 3.68, 13.90, 28.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 6, 5.83, 106, 2.48, 2.46, 13.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 7, 11.38, 106, 3.38, 6.20, 19.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'IM', NULL, 4.43, 104, 0.11, 4.20, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'RT', NULL, 96.50, 111, 1.91, 89.98, 98.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 1, 5.91, 98, 3.19, 1.97, 16.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 2, 17.05, 98, 5.31, 8.89, 30.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 3, 30.51, 98, 8.05, 17.13, 48.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 4, 18.85, 98, 7.23, 8.33, 37.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 5, 9.74, 98, 3.85, 4.33, 20.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 6, 9.83, 98, 3.20, 5.06, 18.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 7, 8.11, 98, 4.64, 2.50, 23.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'IM', NULL, 3.94, 96, 0.08, 3.78, 4.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'RT', NULL, 89.24, 110, 3.15, 81.22, 94.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 1, 23.49, 90, 5.43, 14.42, 35.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 2, 31.27, 90, 4.59, 22.94, 41.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 3, 13.43, 90, 2.99, 8.52, 20.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 4, 12.46, 90, 3.78, 6.67, 22.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 5, 15.00, 90, 4.61, 7.92, 26.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 6, 2.33, 90, 1.54, 0.62, 8.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 7, 2.02, 90, 1.36, 0.52, 7.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'IM', NULL, 3.83, 89, 0.14, 3.55, 4.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'RT', NULL, 79.35, 110, 5.97, 65.12, 88.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 1, 24.93, 86, 5.45, 15.70, 37.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 2, 53.48, 86, 5.50, 42.55, 64.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 3, 10.53, 86, 3.78, 5.03, 20.73, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 4, 6.75, 86, 3.09, 2.66, 16.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 5, 2.74, 86, 1.56, 0.87, 8.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 6, 1.57, 86, 1.06, 0.41, 5.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'IM', NULL, 3.43, 83, 0.11, 3.21, 3.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'RT', NULL, 78.06, 111, 4.60, 67.64, 85.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 1, 25.52, 85, 6.42, 14.90, 40.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 2, 56.72, 85, 7.15, 42.35, 70.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 3, 12.82, 85, 4.02, 6.71, 23.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 4, 1.98, 85, 1.23, 0.57, 6.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 5, 2.62, 85, 2.13, 0.51, 12.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 6, 0.34, 85, 0.35, 0.04, 2.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'IM', NULL, 3.43, 83, 0.14, 3.15, 3.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'RT', NULL, 80.26, 111, 4.49, 69.86, 87.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 1, 29.84, 62, 7.32, 17.45, 46.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 2, 41.37, 62, 6.84, 28.64, 55.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 3, 14.55, 62, 5.02, 7.05, 27.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 4, 3.98, 62, 2.80, 0.95, 15.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 5, 10.27, 62, 5.09, 3.65, 25.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'IM', NULL, 3.80, 64, 0.18, 3.44, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'RT', NULL, 47.66, 110, 7.86, 32.79, 62.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 1, 33.08, 45, 11.27, 15.05, 57.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 2, 49.91, 45, 12.70, 26.36, 73.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 3, 12.33, 45, 5.66, 4.66, 28.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 4, 0.00, 45, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 5, 4.08, 45, 2.30, 1.28, 12.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 7, 0.60, 45, 0.63, 0.07, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'IM', NULL, 3.28, 42, 0.24, 2.81, 3.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'RT', NULL, 44.00, 111, 6.46, 31.84, 56.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 1, 26.23, 62, 5.27, 17.10, 38.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 2, 26.07, 62, 5.80, 16.19, 39.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 3, 9.91, 62, 3.77, 4.51, 20.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 4, 17.75, 62, 4.74, 10.13, 29.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 5, 15.54, 62, 6.21, 6.67, 32.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 6, 0.93, 62, 0.70, 0.21, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 7, 3.56, 62, 2.13, 1.06, 11.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'IM', NULL, 3.13, 62, 0.16, 2.80, 3.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'RT', NULL, 51.39, 111, 7.15, 37.49, 65.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 1, 33.61, 58, 9.73, 17.46, 54.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 2, 32.69, 58, 7.95, 19.07, 50.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 3, 16.67, 58, 3.97, 10.15, 26.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 4, 7.53, 58, 4.56, 2.15, 23.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 5, 8.07, 58, 4.55, 2.51, 23.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 6, 1.42, 58, 1.14, 0.28, 6.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'IM', NULL, 2.94, 57, 0.31, 2.33, 3.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'RT', NULL, 46.19, 110, 8.12, 30.99, 62.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 1, 64.88, 14, 16.63, 27.63, 89.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 2, 27.09, 14, 16.64, 5.68, 69.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 3, 3.32, 14, 3.48, 0.33, 26.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 5, 4.71, 14, 3.59, 0.87, 21.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'IM', NULL, 2.66, 15, 0.23, 2.16, 3.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'RT', NULL, 14.95, 108, 2.91, 10.04, 21.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 1, 52.97, 41, 10.52, 32.41, 72.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 2, 27.09, 41, 7.68, 14.47, 44.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 3, 1.70, 41, 1.38, 0.33, 8.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 4, 12.58, 41, 5.98, 4.58, 30.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 5, 3.77, 41, 2.57, 0.92, 14.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 7, 1.89, 41, 1.97, 0.23, 14.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'IM', NULL, 2.52, 39, 0.36, 1.79, 3.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'RT', NULL, 35.42, 111, 7.23, 22.66, 50.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 1, 45.97, 15, 10.94, 24.86, 68.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 2, 39.79, 15, 10.46, 20.57, 62.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 3, 8.64, 15, 7.54, 1.20, 42.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 5, 3.26, 15, 3.53, 0.30, 27.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 6, 2.35, 15, 2.56, 0.22, 20.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'IM', NULL, 2.42, 16, 0.49, 1.36, 3.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'RT', NULL, 12.41, 110, 5.08, 5.32, 26.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 1, 78.24, 10, 13.39, 37.77, 95.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 2, 21.76, 10, 13.39, 4.48, 62.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 3, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 4, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 5, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'IM', NULL, 2.26, 11, 0.38, 1.42, 3.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'RT', NULL, 12.74, 110, 5.10, 5.56, 26.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'FT', 2, 9.64, 45, 6.11, 2.53, 30.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'FT', 3, 2.72, 45, 2.78, 0.33, 18.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'FT', 4, 1.36, 45, 1.40, 0.17, 10.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'FT', 5, 22.07, 45, 7.18, 10.88, 39.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'FT', 6, 11.22, 45, 5.76, 3.79, 28.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'FT', 7, 52.99, 45, 11.07, 31.52, 73.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'IM', NULL, 4.52, 46, 0.29, 3.93, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'RT', NULL, 67.06, 66, 10.23, 44.67, 83.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'FT', 2, 7.08, 49, 5.50, 1.40, 29.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'FT', 3, 18.48, 49, 7.44, 7.75, 37.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'FT', 4, 7.74, 49, 3.60, 2.96, 18.76, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'FT', 5, 36.96, 49, 6.78, 24.62, 51.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'FT', 6, 18.15, 49, 6.41, 8.52, 34.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'FT', 7, 11.59, 49, 4.67, 4.98, 24.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'IM', NULL, 4.25, 49, 0.11, 4.02, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'RT', NULL, 77.32, 66, 4.91, 66.09, 85.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'FT', 2, 2.23, 62, 2.23, 0.30, 14.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'FT', 3, 10.75, 62, 5.52, 3.68, 27.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'FT', 4, 13.99, 62, 5.57, 6.06, 29.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'FT', 5, 38.39, 62, 3.98, 30.79, 46.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'FT', 6, 15.54, 62, 4.69, 8.26, 27.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'FT', 7, 19.10, 62, 5.97, 9.83, 33.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'IM', NULL, 4.05, 59, 0.17, 3.71, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'RT', NULL, 95.57, 66, 2.18, 88.53, 98.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'FT', 2, 11.71, 47, 5.99, 3.97, 29.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'FT', 3, 18.19, 47, 6.12, 8.86, 33.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'FT', 4, 29.98, 47, 9.78, 14.35, 52.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'FT', 5, 28.79, 47, 7.14, 16.70, 44.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'FT', 6, 8.76, 47, 4.90, 2.72, 24.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'FT', 7, 2.57, 47, 2.41, 0.38, 15.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'IM', NULL, 4.03, 49, 0.17, 3.70, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'RT', NULL, 73.10, 65, 6.25, 59.02, 83.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'FT', 1, 6.35, 43, 6.08, 0.85, 34.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'FT', 2, 15.69, 43, 6.18, 6.76, 32.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'FT', 3, 19.88, 43, 7.18, 9.09, 38.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'FT', 4, 16.42, 43, 4.37, 9.37, 27.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'FT', 5, 34.97, 43, 8.20, 20.62, 52.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'FT', 6, 4.15, 43, 2.84, 1.02, 15.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'FT', 7, 2.53, 43, 2.55, 0.32, 17.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'IM', NULL, 3.96, 44, 0.21, 3.53, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'RT', NULL, 71.91, 66, 6.20, 58.10, 82.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'FT', 1, 1.97, 60, 1.40, 0.47, 7.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'FT', 2, 8.01, 60, 2.85, 3.86, 15.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'FT', 3, 21.19, 60, 6.56, 10.92, 37.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'FT', 4, 20.63, 60, 5.80, 11.34, 34.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'FT', 5, 28.38, 60, 5.18, 19.23, 39.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'FT', 6, 17.84, 60, 5.44, 9.37, 31.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'FT', 7, 1.97, 60, 1.87, 0.29, 12.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'IM', NULL, 3.84, 60, 0.14, 3.56, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'RT', NULL, 92.17, 66, 3.02, 83.60, 96.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'FT', 1, 3.11, 44, 2.27, 0.70, 12.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'FT', 2, 19.31, 44, 7.62, 8.19, 39.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'FT', 3, 19.42, 44, 5.23, 10.94, 32.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'FT', 4, 17.91, 44, 11.34, 4.40, 50.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'FT', 5, 27.79, 44, 7.75, 15.01, 45.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'FT', 6, 8.86, 44, 4.22, 3.28, 21.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'FT', 7, 3.61, 44, 2.58, 0.83, 14.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'IM', NULL, 3.59, 42, 0.20, 3.19, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'RT', NULL, 70.86, 66, 6.83, 55.68, 82.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'FT', 1, 9.78, 45, 6.43, 2.44, 32.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'FT', 2, 24.12, 45, 5.91, 14.22, 37.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'FT', 3, 24.72, 45, 7.53, 12.69, 42.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'FT', 4, 9.63, 45, 4.75, 3.43, 24.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'FT', 5, 22.01, 45, 6.03, 12.21, 36.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'FT', 6, 7.29, 45, 3.80, 2.47, 19.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'FT', 7, 2.44, 45, 2.35, 0.34, 15.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'IM', NULL, 3.57, 45, 0.13, 3.31, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'RT', NULL, 73.50, 66, 5.59, 60.99, 83.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'FT', 1, 2.76, 21, 2.81, 0.32, 20.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'FT', 2, 46.65, 21, 13.59, 21.87, 73.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'FT', 3, 20.54, 21, 9.44, 7.18, 46.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'FT', 4, 16.72, 21, 11.87, 3.28, 54.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'FT', 5, 2.21, 21, 2.27, 0.25, 16.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'FT', 6, 11.11, 21, 9.57, 1.63, 48.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'IM', NULL, 4.52, 21, 0.17, 4.17, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'RT', NULL, 40.50, 66, 9.61, 23.49, 60.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'FT', 1, 3.80, 12, 3.84, 0.39, 28.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'FT', 2, 38.08, 12, 18.89, 9.54, 78.19, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'FT', 3, 27.65, 12, 12.81, 8.54, 61.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'FT', 5, 30.47, 12, 17.74, 6.49, 73.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'IM', NULL, 4.32, 12, 0.23, 3.81, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'RT', NULL, 23.60, 66, 5.61, 14.24, 36.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'FT', 2, 19.33, 34, 8.92, 6.96, 43.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'FT', 3, 26.96, 34, 8.57, 13.21, 47.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'FT', 4, 10.91, 34, 6.50, 3.05, 32.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'FT', 5, 26.76, 34, 9.43, 12.07, 49.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'FT', 6, 12.93, 34, 7.32, 3.81, 35.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'FT', 7, 3.12, 34, 3.15, 0.38, 21.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'IM', NULL, 4.12, 35, 0.19, 3.72, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'RT', NULL, 58.57, 66, 8.22, 41.82, 73.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'FT', 1, 1.73, 34, 1.81, 0.20, 13.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'FT', 2, 31.26, 34, 8.22, 17.27, 49.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'FT', 3, 9.94, 34, 5.27, 3.22, 26.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'FT', 4, 10.84, 34, 4.84, 4.20, 25.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'FT', 5, 28.51, 34, 7.10, 16.41, 44.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'FT', 6, 2.80, 34, 2.75, 0.37, 18.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'FT', 7, 14.92, 34, 6.12, 6.17, 31.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'IM', NULL, 4.10, 31, 0.15, 3.80, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'RT', NULL, 51.85, 66, 8.83, 34.70, 68.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'FT', 1, 2.90, 36, 2.69, 0.43, 17.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'FT', 2, 4.35, 36, 1.74, 1.90, 9.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'FT', 3, 22.38, 36, 9.43, 8.74, 46.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'FT', 4, 19.30, 36, 7.52, 8.24, 38.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'FT', 5, 29.01, 36, 9.09, 14.30, 50.02, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'FT', 6, 7.27, 36, 6.61, 1.06, 36.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'FT', 7, 14.79, 36, 8.12, 4.48, 39.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'IM', NULL, 4.10, 35, 0.19, 3.71, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'RT', NULL, 61.88, 66, 7.86, 45.48, 75.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'FT', 1, 1.67, 36, 1.74, 0.20, 12.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'FT', 2, 20.18, 36, 5.27, 11.51, 32.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'FT', 3, 10.61, 36, 5.12, 3.81, 26.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'FT', 4, 12.18, 36, 7.30, 3.35, 35.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'FT', 5, 28.92, 36, 5.81, 18.65, 41.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'FT', 6, 8.91, 36, 3.89, 3.56, 20.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'FT', 7, 17.54, 36, 5.40, 9.06, 31.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'IM', NULL, 3.98, 36, 0.15, 3.68, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'RT', NULL, 54.54, 65, 8.68, 37.34, 70.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'FT', 1, 1.54, 37, 1.55, 0.20, 11.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'FT', 2, 20.18, 37, 7.15, 9.32, 38.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'FT', 3, 25.10, 37, 7.03, 13.57, 41.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'FT', 4, 5.67, 37, 3.63, 1.49, 19.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'FT', 5, 21.77, 37, 8.54, 9.15, 43.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'FT', 6, 18.16, 37, 7.55, 7.34, 38.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'FT', 7, 7.58, 37, 4.94, 1.92, 25.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'IM', NULL, 3.83, 37, 0.16, 3.50, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'RT', NULL, 58.36, 66, 6.70, 44.69, 70.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'FT', 1, 10.08, 20, 6.52, 2.43, 33.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'FT', 2, 24.14, 20, 11.73, 7.69, 54.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'FT', 3, 48.10, 20, 14.70, 21.27, 76.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'FT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'FT', 5, 17.68, 20, 10.82, 4.34, 50.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'IM', NULL, 3.82, 20, 0.22, 3.35, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'RT', NULL, 35.60, 66, 9.70, 19.18, 56.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'FT', 1, 6.89, 16, 4.91, 1.43, 27.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'FT', 2, 16.61, 16, 14.90, 1.97, 66.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'FT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'FT', 4, 9.44, 16, 6.66, 1.94, 35.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'FT', 5, 41.74, 16, 14.47, 16.78, 71.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'FT', 6, 6.62, 16, 5.16, 1.18, 29.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'FT', 7, 18.71, 16, 13.26, 3.47, 59.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'IM', NULL, 3.82, 17, 0.39, 3.00, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'RT', NULL, 28.00, 66, 7.34, 15.82, 44.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'FT', 1, 11.83, 26, 6.30, 3.73, 31.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'FT', 2, 30.46, 26, 8.22, 16.46, 49.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'FT', 3, 32.64, 26, 12.64, 12.92, 61.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'FT', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'FT', 5, 17.59, 26, 8.40, 6.07, 41.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'FT', 6, 7.48, 26, 4.93, 1.83, 25.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'IM', NULL, 3.69, 26, 0.17, 3.33, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'RT', NULL, 44.33, 66, 7.84, 29.69, 60.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'FT', 1, 5.73, 17, 4.58, 1.00, 26.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'FT', 2, 27.52, 17, 13.93, 7.96, 62.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'FT', 3, 8.60, 17, 3.93, 3.16, 21.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'FT', 4, 20.85, 17, 13.02, 4.71, 58.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'FT', 5, 11.46, 17, 6.51, 3.22, 33.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'FT', 6, 20.11, 17, 13.28, 4.18, 59.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'FT', 7, 5.73, 17, 4.58, 1.00, 26.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'IM', NULL, 3.65, 18, 0.20, 3.23, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'RT', NULL, 33.08, 65, 7.53, 20.03, 49.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'FT', 1, 20.30, 42, 7.35, 9.24, 38.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'FT', 2, 51.16, 42, 8.14, 35.17, 66.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'FT', 3, 7.66, 42, 4.15, 2.47, 21.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'FT', 4, 9.53, 42, 6.32, 2.34, 31.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'FT', 5, 11.36, 42, 8.43, 2.31, 40.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'IM', NULL, 3.52, 44, 0.19, 3.13, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'RT', NULL, 65.09, 66, 7.68, 48.70, 78.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'FT', 1, 10.22, 19, 6.59, 2.46, 34.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'FT', 2, 32.26, 19, 12.94, 12.06, 62.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'FT', 3, 31.91, 19, 19.72, 6.51, 75.92, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'FT', 4, 7.67, 19, 6.40, 1.23, 35.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'FT', 5, 17.94, 19, 9.96, 5.01, 47.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'IM', NULL, 3.42, 21, 0.16, 3.09, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'RT', NULL, 37.92, 66, 9.06, 22.07, 56.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'FT', 1, 3.41, 15, 3.48, 0.37, 25.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'FT', 2, 41.85, 15, 10.27, 22.54, 64.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'FT', 3, 13.72, 15, 8.70, 3.18, 43.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'FT', 4, 20.54, 15, 12.56, 4.73, 57.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'FT', 5, 6.82, 15, 6.73, 0.75, 41.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'FT', 6, 13.65, 15, 12.47, 1.61, 60.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'IM', NULL, 3.38, 16, 0.29, 2.77, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'RT', NULL, 27.17, 66, 7.08, 15.45, 43.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'FT', 1, 10.89, 21, 7.17, 2.55, 36.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'FT', 2, 27.10, 21, 10.29, 11.14, 52.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'FT', 3, 22.49, 21, 9.38, 8.63, 47.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'FT', 4, 11.57, 21, 7.97, 2.51, 39.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'FT', 5, 22.88, 21, 10.51, 7.88, 50.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'FT', 6, 5.07, 21, 4.82, 0.66, 30.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'IM', NULL, 3.33, 22, 0.20, 2.90, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'RT', NULL, 36.25, 66, 9.26, 20.36, 55.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'FT', 1, 11.46, 20, 6.56, 3.24, 33.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'FT', 2, 46.63, 20, 11.44, 25.02, 69.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'FT', 3, 17.90, 20, 10.33, 4.77, 48.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'FT', 4, 12.34, 20, 10.20, 1.92, 50.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'FT', 5, 2.60, 20, 2.63, 0.30, 18.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'FT', 6, 9.07, 20, 6.13, 2.06, 32.12, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'IM', NULL, 3.01, 22, 0.19, 2.61, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'RT', NULL, 38.42, 66, 7.45, 24.97, 53.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'FT', 1, 2.32, 66, 1.67, 0.54, 9.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'FT', 2, 7.96, 66, 3.75, 3.02, 19.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'FT', 3, 18.05, 66, 7.25, 7.64, 36.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'FT', 4, 21.59, 66, 10.21, 7.63, 47.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'FT', 5, 23.84, 66, 8.93, 10.49, 45.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'FT', 6, 16.26, 66, 6.68, 6.79, 34.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'FT', 7, 9.97, 66, 4.78, 3.68, 24.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'IM', NULL, 4.32, 67, 0.14, 4.04, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'RT', NULL, 90.91, 77, 4.86, 75.60, 96.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'FT', 1, 1.95, 68, 1.51, 0.41, 8.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'FT', 2, 11.25, 68, 5.54, 4.02, 27.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'FT', 3, 10.72, 68, 5.88, 3.41, 29.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'FT', 4, 21.70, 68, 7.11, 10.73, 39.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'FT', 5, 13.46, 68, 5.59, 5.63, 28.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'FT', 6, 16.60, 68, 6.10, 7.63, 32.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'FT', 7, 24.31, 68, 6.50, 13.70, 39.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'IM', NULL, 4.26, 66, 0.18, 3.90, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'RT', NULL, 94.83, 78, 2.37, 87.49, 97.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'FT', 1, 1.10, 54, 0.89, 0.22, 5.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'FT', 2, 18.26, 54, 6.11, 8.95, 33.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'FT', 3, 22.68, 54, 8.26, 10.24, 43.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'FT', 4, 14.33, 54, 6.94, 5.11, 34.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'FT', 5, 8.96, 54, 5.31, 2.60, 26.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'FT', 6, 26.91, 54, 9.96, 11.77, 50.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'FT', 7, 7.75, 54, 4.34, 2.43, 22.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'IM', NULL, 4.23, 53, 0.23, 3.77, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'RT', NULL, 83.16, 78, 5.29, 69.95, 91.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'FT', 1, 2.39, 71, 1.71, 0.56, 9.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'FT', 2, 5.97, 71, 3.20, 1.99, 16.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'FT', 3, 20.48, 71, 7.28, 9.55, 38.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'FT', 4, 19.68, 71, 7.44, 8.74, 38.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'FT', 5, 25.04, 71, 9.32, 11.05, 47.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'FT', 6, 23.73, 71, 9.66, 9.69, 47.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'FT', 7, 2.71, 71, 1.92, 0.65, 10.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'IM', NULL, 4.13, 71, 0.17, 3.78, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'RT', NULL, 87.33, 78, 5.42, 72.22, 94.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'FT', 1, 3.69, 59, 2.47, 0.95, 13.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'FT', 2, 6.49, 59, 3.17, 2.38, 16.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'FT', 3, 15.27, 59, 8.28, 4.76, 39.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'FT', 4, 13.37, 59, 8.15, 3.64, 38.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'FT', 5, 9.93, 59, 5.52, 3.11, 27.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'FT', 6, 15.55, 59, 7.50, 5.55, 36.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'FT', 7, 35.70, 59, 13.84, 14.24, 64.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'IM', NULL, 3.88, 60, 0.20, 3.48, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'RT', NULL, 83.62, 78, 5.15, 70.70, 91.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'FT', 1, 1.07, 70, 0.87, 0.21, 5.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'FT', 2, 3.47, 70, 2.08, 1.03, 11.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'FT', 3, 22.22, 70, 8.29, 9.89, 42.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'FT', 4, 13.34, 70, 6.74, 4.59, 33.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'FT', 5, 24.16, 70, 7.17, 12.73, 41.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'FT', 6, 18.72, 70, 7.29, 8.13, 37.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'FT', 7, 17.02, 70, 6.33, 7.74, 33.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'IM', NULL, 3.82, 70, 0.21, 3.39, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'RT', NULL, 88.72, 77, 5.85, 71.08, 96.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'FT', 1, 3.56, 61, 2.30, 0.96, 12.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'FT', 2, 11.56, 61, 4.65, 5.00, 24.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'FT', 3, 31.04, 61, 9.26, 15.93, 51.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'FT', 4, 29.36, 61, 7.57, 16.68, 46.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'FT', 5, 19.41, 61, 8.01, 7.95, 40.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'FT', 6, 5.07, 61, 2.82, 1.63, 14.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'IM', NULL, 3.73, 62, 0.14, 3.45, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'RT', NULL, 72.94, 77, 8.82, 52.54, 86.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'FT', 1, 3.86, 57, 2.02, 1.33, 10.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'FT', 2, 11.89, 57, 5.09, 4.85, 26.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'FT', 3, 25.90, 57, 8.46, 12.64, 45.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'FT', 4, 13.79, 57, 6.73, 4.90, 33.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'FT', 5, 13.49, 57, 6.08, 5.20, 30.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'FT', 6, 23.26, 57, 11.98, 7.33, 53.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'FT', 7, 7.81, 57, 6.48, 1.38, 33.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'IM', NULL, 3.68, 58, 0.18, 3.32, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'RT', NULL, 69.58, 78, 8.19, 51.43, 83.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'FT', 1, 11.89, 49, 6.34, 3.85, 31.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'FT', 2, 22.05, 49, 8.87, 9.11, 44.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'FT', 3, 38.45, 49, 7.36, 25.06, 53.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'FT', 4, 14.67, 49, 6.22, 5.95, 31.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'FT', 5, 9.43, 49, 7.31, 1.83, 36.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'FT', 6, 2.69, 49, 2.25, 0.49, 13.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'FT', 7, 0.83, 49, 0.62, 0.18, 3.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'IM', NULL, 3.41, 50, 0.20, 3.01, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'RT', NULL, 68.98, 78, 8.92, 49.22, 83.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'FT', 1, 3.45, 53, 2.47, 0.80, 13.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'FT', 2, 14.74, 53, 5.96, 6.26, 30.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'FT', 3, 18.75, 53, 8.65, 6.88, 41.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'FT', 4, 13.35, 53, 7.82, 3.82, 37.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'FT', 5, 27.61, 53, 7.60, 15.10, 45.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'FT', 6, 6.00, 53, 3.84, 1.60, 20.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'FT', 7, 16.09, 53, 6.62, 6.69, 33.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'IM', NULL, 4.12, 52, 0.09, 3.93, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'RT', NULL, 64.92, 78, 7.80, 48.34, 78.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'FT', 1, 18.61, 42, 10.52, 5.33, 48.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'FT', 2, 10.22, 42, 4.26, 4.26, 22.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'FT', 3, 28.07, 42, 12.63, 9.93, 58.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'FT', 4, 17.33, 42, 6.62, 7.61, 34.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'FT', 5, 12.10, 42, 5.70, 4.46, 28.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'FT', 6, 10.85, 42, 10.00, 1.49, 49.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'FT', 7, 2.82, 42, 1.32, 1.08, 7.14, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'IM', NULL, 3.98, 43, 0.33, 3.32, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'RT', NULL, 42.86, 77, 9.45, 25.81, 61.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'FT', 1, 13.68, 34, 6.98, 4.54, 34.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'FT', 2, 25.84, 34, 12.54, 8.42, 56.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'FT', 3, 45.36, 34, 14.82, 19.73, 73.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'FT', 4, 11.82, 34, 6.66, 3.53, 32.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'FT', 5, 0.68, 34, 0.70, 0.08, 5.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'FT', 6, 1.86, 34, 1.42, 0.39, 8.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'FT', 7, 0.77, 34, 0.79, 0.09, 6.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'IM', NULL, 3.85, 34, 0.24, 3.37, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'RT', NULL, 33.50, 78, 8.22, 19.45, 51.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'FT', 1, 6.10, 31, 4.01, 1.53, 21.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'FT', 2, 25.46, 31, 12.67, 8.04, 57.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'FT', 3, 25.37, 31, 11.78, 8.71, 54.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'FT', 4, 37.98, 31, 17.95, 11.44, 74.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'FT', 5, 3.34, 31, 1.97, 0.99, 10.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'FT', 6, 1.75, 31, 1.74, 0.22, 12.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'IM', NULL, 3.84, 32, 0.30, 3.22, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'RT', NULL, 39.22, 78, 10.11, 21.71, 60.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'FT', 1, 0.58, 37, 0.60, 0.07, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'FT', 2, 13.89, 37, 8.50, 3.67, 40.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'FT', 3, 7.15, 37, 3.44, 2.63, 18.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'FT', 4, 46.54, 37, 15.42, 19.85, 75.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'FT', 5, 14.43, 37, 8.15, 4.24, 39.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'FT', 6, 16.90, 37, 7.87, 6.12, 38.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'FT', 7, 0.51, 37, 0.53, 0.06, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'IM', NULL, 3.81, 36, 0.23, 3.34, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'RT', NULL, 57.67, 78, 9.88, 37.83, 75.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'FT', 1, 6.61, 30, 4.06, 1.81, 21.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'FT', 2, 21.63, 30, 9.18, 8.36, 45.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'FT', 3, 49.51, 30, 6.78, 36.03, 63.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'FT', 4, 17.72, 30, 9.06, 5.69, 43.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'FT', 5, 2.73, 30, 1.62, 0.80, 8.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'FT', 6, 1.80, 30, 1.42, 0.36, 8.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'IM', NULL, 3.70, 31, 0.27, 3.15, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'RT', NULL, 44.64, 77, 11.12, 24.75, 66.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'FT', 1, 6.46, 34, 3.56, 2.04, 18.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'FT', 2, 11.85, 34, 8.52, 2.49, 41.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'FT', 3, 24.35, 34, 10.17, 9.47, 49.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'FT', 4, 45.88, 34, 12.00, 24.07, 69.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'FT', 5, 10.29, 34, 5.62, 3.21, 28.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'FT', 6, 1.18, 34, 0.93, 0.24, 5.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'IM', NULL, 3.58, 32, 0.25, 3.06, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'RT', NULL, 54.52, 78, 9.24, 36.35, 71.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'FT', 1, 1.73, 49, 0.91, 0.60, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'FT', 2, 34.06, 49, 11.63, 15.42, 59.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'FT', 3, 22.91, 49, 9.62, 9.04, 47.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'FT', 4, 22.36, 49, 11.22, 7.28, 51.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'FT', 5, 5.75, 49, 3.00, 1.97, 15.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'FT', 6, 4.54, 49, 3.99, 0.74, 23.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'FT', 7, 8.65, 49, 7.38, 1.43, 38.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'IM', NULL, 3.53, 49, 0.36, 2.81, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'RT', NULL, 53.57, 78, 8.24, 37.37, 69.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'FT', 1, 8.69, 51, 5.11, 2.54, 25.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'FT', 2, 26.93, 51, 9.23, 12.56, 48.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'FT', 3, 33.54, 51, 8.58, 18.89, 52.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'FT', 4, 18.77, 51, 7.43, 7.99, 38.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'FT', 5, 5.20, 51, 2.14, 2.25, 11.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'FT', 6, 4.01, 51, 2.56, 1.09, 13.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'FT', 7, 2.86, 51, 2.22, 0.59, 12.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'IM', NULL, 3.42, 51, 0.37, 2.68, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'RT', NULL, 66.57, 77, 10.36, 44.08, 83.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'FT', 1, 33.49, 44, 9.58, 17.46, 54.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'FT', 2, 35.32, 44, 10.23, 18.13, 57.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'FT', 3, 22.24, 44, 10.40, 7.84, 49.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'FT', 4, 8.19, 44, 5.79, 1.85, 29.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'FT', 5, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'FT', 6, 0.75, 44, 0.78, 0.09, 5.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'IM', NULL, 3.38, 44, 0.33, 2.70, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'RT', NULL, 44.54, 78, 10.42, 25.74, 65.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'FT', 1, 4.98, 55, 2.54, 1.76, 13.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'FT', 2, 23.11, 55, 10.25, 8.64, 48.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'FT', 3, 34.99, 55, 9.52, 18.87, 55.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'FT', 4, 20.06, 55, 9.09, 7.45, 43.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'FT', 5, 7.69, 55, 3.39, 3.10, 17.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'FT', 6, 3.90, 55, 2.58, 1.01, 13.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'FT', 7, 5.26, 55, 3.32, 1.44, 17.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'IM', NULL, 3.26, 55, 0.23, 2.81, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'RT', NULL, 57.38, 77, 12.15, 33.35, 78.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'FT', 1, 13.45, 23, 9.22, 2.92, 44.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'FT', 2, 21.71, 23, 14.84, 4.34, 62.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'FT', 3, 40.50, 23, 17.04, 13.57, 74.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'FT', 4, 13.68, 23, 9.12, 3.10, 44.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'FT', 5, 6.95, 23, 5.27, 1.36, 28.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'FT', 6, 3.71, 23, 2.90, 0.71, 17.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'IM', NULL, 3.18, 24, 0.36, 2.43, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'RT', NULL, 29.02, 76, 6.49, 17.91, 43.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'FT', 1, 24.53, 31, 8.34, 11.47, 44.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'FT', 2, 40.14, 31, 8.97, 23.83, 58.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'FT', 3, 22.36, 31, 11.59, 6.87, 52.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'FT', 4, 12.97, 31, 6.72, 4.23, 33.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'FT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'IM', NULL, 3.01, 32, 0.39, 2.21, 3.80, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'RT', NULL, 41.93, 78, 10.58, 23.32, 63.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'FT', 1, 42.14, 28, 14.65, 17.51, 71.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'FT', 2, 22.05, 28, 10.57, 7.42, 49.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'FT', 3, 9.08, 28, 5.80, 2.31, 29.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'FT', 4, 19.80, 28, 11.43, 5.34, 51.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'FT', 5, 6.93, 28, 5.63, 1.23, 30.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'IM', NULL, 2.99, 29, 0.47, 2.04, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'RT', NULL, 24.53, 78, 7.28, 12.94, 41.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'FT', 1, 18.30, 36, 11.65, 4.40, 52.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'FT', 2, 55.53, 36, 11.96, 31.83, 76.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'FT', 3, 10.68, 36, 5.29, 3.73, 26.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'FT', 4, 12.05, 36, 6.39, 3.87, 31.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'FT', 5, 3.44, 36, 3.56, 0.40, 23.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'IM', NULL, 2.95, 37, 0.36, 2.22, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'RT', NULL, 35.81, 78, 8.22, 21.49, 53.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'FT', 1, 43.87, 24, 16.20, 16.70, 75.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'FT', 2, 18.13, 24, 5.77, 9.02, 33.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'FT', 3, 8.84, 24, 5.14, 2.53, 26.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'FT', 4, 27.97, 24, 11.35, 10.80, 55.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'FT', 5, 1.18, 24, 1.24, 0.13, 9.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'IM', NULL, 2.61, 25, 0.50, 1.57, 3.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'RT', NULL, 24.32, 78, 6.69, 13.48, 39.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 2, 3.35, 88, 1.55, 1.32, 8.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 3, 7.59, 88, 3.51, 2.95, 18.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 4, 15.27, 88, 6.02, 6.67, 31.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 5, 22.70, 88, 8.33, 10.26, 43.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 6, 45.66, 88, 17.27, 17.40, 77.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 7, 5.44, 88, 2.91, 1.83, 15.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'IM', NULL, 4.43, 89, 0.19, 4.06, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'RT', NULL, 96.83, 97, 1.82, 90.38, 99.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 2, 0.24, 91, 0.25, 0.03, 1.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 3, 3.71, 91, 2.06, 1.21, 10.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 4, 14.41, 91, 6.01, 6.01, 30.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 5, 41.95, 91, 13.60, 19.25, 68.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 6, 38.81, 91, 18.82, 11.61, 75.38, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 7, 0.88, 91, 0.70, 0.18, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'IM', NULL, 4.32, 91, 0.22, 3.88, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'RT', NULL, 98.30, 97, 0.99, 94.70, 99.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 1, 0.63, 83, 0.67, 0.08, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 2, 2.89, 83, 2.09, 0.67, 11.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 3, 3.53, 83, 2.44, 0.87, 13.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 4, 16.57, 83, 6.70, 7.04, 34.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 5, 15.66, 83, 6.32, 6.69, 32.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 6, 29.94, 83, 7.73, 17.04, 47.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 7, 30.78, 83, 7.74, 17.75, 47.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'IM', NULL, 4.23, 85, 0.13, 3.98, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'RT', NULL, 92.71, 97, 3.50, 81.97, 97.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 1, 2.59, 62, 2.76, 0.30, 19.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 2, 11.77, 62, 6.61, 3.60, 32.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 3, 8.35, 62, 4.60, 2.66, 23.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 4, 8.10, 62, 4.39, 2.64, 22.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 5, 67.77, 62, 14.35, 36.11, 88.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 6, 0.92, 62, 0.78, 0.17, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 7, 0.50, 62, 0.54, 0.06, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'IM', NULL, 4.13, 62, 0.19, 3.75, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'RT', NULL, 73.41, 96, 9.51, 51.22, 87.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 1, 2.26, 78, 1.89, 0.42, 11.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 2, 1.23, 78, 1.10, 0.21, 7.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 3, 10.53, 78, 5.16, 3.81, 25.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 4, 12.49, 78, 5.72, 4.79, 28.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 5, 44.25, 78, 5.67, 33.43, 55.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 6, 23.10, 78, 10.22, 8.72, 48.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 7, 6.14, 78, 4.99, 1.15, 26.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'IM', NULL, 4.08, 79, 0.18, 3.71, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'RT', NULL, 83.78, 97, 6.37, 67.09, 92.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 1, 2.02, 84, 1.66, 0.39, 9.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 2, 2.24, 84, 1.69, 0.49, 9.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 3, 7.08, 84, 3.58, 2.51, 18.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 4, 9.06, 84, 4.17, 3.51, 21.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 5, 33.55, 84, 12.27, 14.45, 60.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 6, 45.41, 84, 18.72, 15.63, 78.88, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 7, 0.63, 84, 0.50, 0.13, 3.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'IM', NULL, 4.05, 85, 0.17, 3.71, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'RT', NULL, 88.97, 97, 4.79, 75.37, 95.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 1, 12.10, 85, 5.15, 5.00, 26.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 2, 30.15, 85, 11.03, 13.22, 55.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 3, 7.52, 85, 3.62, 2.81, 18.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 4, 10.60, 85, 5.10, 3.91, 25.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 5, 39.25, 85, 20.35, 10.59, 77.90, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 6, 0.38, 85, 0.40, 0.05, 3.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'IM', NULL, 3.92, 82, 0.22, 3.49, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'RT', NULL, 91.21, 96, 4.15, 78.77, 96.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 1, 3.03, 88, 2.28, 0.67, 12.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 2, 24.83, 88, 8.41, 11.89, 44.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 3, 19.44, 88, 7.42, 8.59, 38.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 4, 14.70, 88, 5.69, 6.54, 29.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 5, 21.08, 88, 7.72, 9.59, 40.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 6, 15.61, 88, 10.63, 3.59, 47.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 7, 1.31, 88, 0.91, 0.33, 5.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'IM', NULL, 3.86, 89, 0.10, 3.66, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'RT', NULL, 96.86, 97, 1.80, 90.52, 99.01, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 1, 5.63, 72, 2.99, 1.91, 15.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 2, 38.71, 72, 6.17, 27.33, 51.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 3, 23.72, 72, 9.99, 9.37, 48.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 4, 24.90, 72, 9.62, 10.62, 48.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 5, 6.62, 72, 4.04, 1.89, 20.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 7, 0.42, 72, 0.45, 0.05, 3.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'IM', NULL, 3.85, 72, 0.11, 3.62, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'RT', NULL, 81.88, 97, 6.98, 63.98, 91.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 1, 1.90, 82, 1.62, 0.34, 9.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 2, 4.86, 82, 2.71, 1.57, 14.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 3, 10.72, 82, 4.89, 4.16, 24.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 4, 28.39, 82, 8.08, 15.25, 46.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 5, 22.06, 82, 8.80, 9.28, 43.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 6, 25.50, 82, 9.04, 11.72, 46.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 7, 6.57, 82, 4.11, 1.82, 21.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'IM', NULL, 3.78, 83, 0.12, 3.54, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'RT', NULL, 88.33, 97, 4.98, 74.36, 95.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 1, 3.70, 78, 2.83, 0.78, 15.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 2, 13.88, 78, 6.26, 5.38, 31.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 3, 47.24, 78, 5.05, 37.42, 57.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 4, 6.71, 78, 3.65, 2.21, 18.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 5, 6.80, 78, 3.58, 2.32, 18.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 6, 21.66, 78, 10.28, 7.65, 48.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'IM', NULL, 3.77, 79, 0.15, 3.48, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'RT', NULL, 85.94, 97, 6.35, 68.28, 94.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 1, 15.96, 87, 10.92, 3.63, 48.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 2, 1.60, 87, 0.90, 0.52, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 3, 6.96, 87, 3.25, 2.68, 16.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 4, 8.10, 87, 4.37, 2.66, 22.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 5, 14.43, 87, 5.95, 6.07, 30.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 6, 24.11, 87, 8.99, 10.68, 45.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 7, 28.85, 87, 8.08, 15.64, 46.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'IM', NULL, 3.68, 88, 0.24, 3.21, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'RT', NULL, 93.38, 97, 3.59, 81.66, 97.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 1, 1.94, 59, 1.83, 0.28, 12.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 2, 12.44, 59, 6.87, 3.87, 33.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 3, 13.98, 59, 6.72, 5.04, 33.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 4, 48.59, 59, 5.03, 38.71, 58.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 5, 0.97, 59, 1.05, 0.11, 7.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 6, 22.08, 59, 11.51, 6.92, 51.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'IM', NULL, 3.60, 59, 0.20, 3.21, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'RT', NULL, 73.90, 96, 9.00, 52.85, 87.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 1, 0.32, 50, 0.35, 0.04, 2.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 2, 3.19, 50, 3.12, 0.43, 20.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 3, 14.04, 50, 7.51, 4.47, 36.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 4, 59.54, 50, 18.84, 23.41, 87.63, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 5, 13.79, 50, 7.73, 4.15, 37.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 6, 5.45, 50, 3.44, 1.49, 18.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 7, 3.68, 50, 3.33, 0.58, 20.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'IM', NULL, 3.54, 51, 0.10, 3.33, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'RT', NULL, 67.73, 97, 10.72, 44.22, 84.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 1, 21.28, 75, 10.44, 7.24, 48.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 2, 14.43, 75, 6.32, 5.73, 31.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 3, 21.26, 75, 8.95, 8.51, 43.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 4, 11.63, 75, 5.87, 4.05, 29.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 5, 8.01, 75, 4.31, 2.64, 21.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 6, 20.75, 75, 10.72, 6.67, 48.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 7, 2.65, 75, 2.45, 0.41, 15.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'IM', NULL, 3.30, 74, 0.15, 3.01, 3.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'RT', NULL, 83.98, 97, 6.28, 67.50, 92.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 1, 7.09, 59, 4.41, 1.96, 22.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 2, 46.42, 59, 5.51, 35.73, 57.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 3, 19.18, 59, 9.03, 6.88, 43.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 4, 26.35, 59, 10.08, 11.23, 50.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 5, 0.00, 59, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 6, 0.97, 59, 1.04, 0.11, 7.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'IM', NULL, 3.18, 60, 0.19, 2.80, 3.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'RT', NULL, 74.46, 97, 8.93, 53.44, 88.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 1, 16.83, 78, 11.23, 3.94, 49.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 2, 7.39, 78, 4.12, 2.35, 20.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 3, 12.99, 78, 5.91, 5.00, 29.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 4, 21.88, 78, 8.67, 9.25, 43.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 5, 35.00, 78, 6.80, 22.89, 49.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 6, 3.27, 78, 2.11, 0.89, 11.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 7, 2.64, 78, 2.34, 0.44, 14.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'IM', NULL, 3.09, 77, 0.40, 2.31, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'RT', NULL, 88.56, 97, 4.85, 74.97, 95.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 1, 4.82, 43, 3.58, 1.04, 19.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 2, 6.49, 43, 4.60, 1.48, 24.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 3, 6.98, 43, 4.29, 1.94, 22.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 4, 12.30, 43, 7.36, 3.42, 35.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 5, 32.21, 43, 9.24, 16.82, 52.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 6, 33.75, 43, 8.26, 19.46, 51.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 7, 3.44, 43, 2.66, 0.71, 15.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'IM', NULL, 4.08, 44, 0.44, 3.18, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'RT', NULL, 65.16, 97, 11.28, 41.09, 83.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 1, 4.26, 40, 3.60, 0.74, 20.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 2, 4.56, 40, 3.76, 0.82, 21.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 3, 8.51, 40, 6.19, 1.83, 31.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 4, 10.89, 40, 6.93, 2.80, 34.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 5, 36.78, 40, 8.25, 22.11, 54.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 6, 30.16, 40, 10.23, 13.92, 53.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 7, 4.84, 40, 3.43, 1.11, 18.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'IM', NULL, 3.65, 40, 0.21, 3.23, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'RT', NULL, 60.40, 97, 12.61, 34.87, 81.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 1, 4.70, 34, 4.27, 0.71, 25.52, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 2, 15.05, 34, 9.87, 3.55, 45.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 3, 40.29, 34, 7.16, 26.91, 55.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 4, 36.43, 34, 8.84, 20.87, 55.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 5, 2.24, 34, 2.54, 0.22, 19.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 6, 1.29, 34, 1.19, 0.19, 8.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'IM', NULL, 3.06, 35, 0.11, 2.83, 3.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'RT', NULL, 53.84, 97, 14.27, 27.18, 78.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 1, 6.32, 35, 5.69, 0.95, 32.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 2, 20.95, 35, 11.09, 6.36, 50.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 3, 3.53, 35, 2.57, 0.78, 14.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 4, 8.99, 35, 6.04, 2.16, 30.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 5, 51.29, 35, 20.84, 16.20, 85.16, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 6, 8.03, 35, 4.85, 2.25, 24.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 7, 0.89, 35, 0.95, 0.10, 7.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'IM', NULL, 2.99, 36, 0.19, 2.61, 3.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'RT', NULL, 37.12, 97, 5.90, 26.33, 49.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 1, 7.44, 33, 5.51, 1.55, 29.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 2, 36.83, 33, 8.38, 21.88, 54.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 3, 37.90, 33, 8.05, 23.32, 55.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 4, 11.83, 33, 8.23, 2.62, 40.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 5, 1.83, 33, 1.63, 0.29, 10.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 6, 4.16, 33, 4.02, 0.56, 25.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'IM', NULL, 2.71, 33, 0.18, 2.35, 3.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'RT', NULL, 56.04, 97, 13.89, 29.39, 79.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 1, 27.06, 45, 11.15, 10.62, 53.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 2, 17.74, 45, 9.71, 5.34, 45.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 3, 11.88, 45, 7.20, 3.26, 35.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 4, 27.91, 45, 10.86, 11.54, 53.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 5, 9.71, 45, 6.11, 2.58, 30.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 6, 5.70, 45, 4.09, 1.28, 21.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'IM', NULL, 2.41, 46, 0.45, 1.50, 3.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'RT', NULL, 64.30, 97, 11.61, 39.77, 83.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 1, 1.26, 110, 1.08, 0.23, 6.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 2, 4.98, 110, 2.09, 2.13, 11.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 3, 34.16, 110, 22.69, 6.56, 79.30, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 4, 11.88, 110, 9.63, 2.13, 45.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 5, 13.10, 110, 4.31, 6.64, 24.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 6, 15.05, 110, 6.97, 5.67, 34.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 7, 19.58, 110, 6.97, 9.20, 36.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'IM', NULL, 4.08, 110, 0.34, 3.41, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'RT', NULL, 98.59, 112, 1.45, 89.86, 99.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 1, 8.30, 103, 6.56, 1.61, 33.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 2, 12.63, 103, 9.97, 2.35, 46.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 3, 45.23, 103, 20.60, 13.70, 81.12, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 4, 11.06, 103, 3.89, 5.37, 21.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 5, 14.05, 103, 4.87, 6.84, 26.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 6, 4.17, 103, 2.07, 1.53, 10.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 7, 4.56, 103, 2.34, 1.62, 12.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'IM', NULL, 4.01, 104, 0.19, 3.62, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'RT', NULL, 97.03, 112, 1.61, 91.54, 98.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 1, 1.42, 107, 1.15, 0.28, 6.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 2, 19.58, 107, 11.02, 5.73, 49.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 3, 30.77, 107, 9.74, 15.22, 52.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 4, 18.99, 107, 11.65, 4.97, 51.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 5, 11.89, 107, 3.92, 6.04, 22.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 6, 5.83, 107, 2.29, 2.64, 12.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 7, 11.51, 107, 4.68, 4.97, 24.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'IM', NULL, 4.00, 109, 0.35, 3.32, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'RT', NULL, 99.32, 112, 0.72, 94.67, 99.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 1, 2.29, 105, 1.53, 0.60, 8.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 2, 25.23, 105, 9.89, 10.66, 48.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 3, 20.10, 105, 10.91, 6.14, 49.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 4, 25.15, 105, 13.04, 7.84, 57.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 5, 17.46, 105, 7.57, 6.95, 37.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 6, 2.48, 105, 1.52, 0.72, 8.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 7, 7.30, 105, 4.20, 2.25, 21.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'IM', NULL, 3.97, 106, 0.31, 3.35, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'RT', NULL, 97.07, 112, 1.64, 91.33, 99.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 1, 23.01, 107, 15.41, 5.05, 62.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 2, 6.49, 107, 3.04, 2.50, 15.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 3, 10.23, 107, 4.28, 4.32, 22.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 4, 9.66, 107, 3.32, 4.78, 18.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 5, 31.43, 107, 8.76, 16.99, 50.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 6, 11.74, 107, 5.86, 4.15, 28.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 7, 7.45, 107, 2.93, 3.35, 15.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'IM', NULL, 3.72, 105, 0.37, 3.00, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'RT', NULL, 77.53, 111, 4.49, 67.44, 85.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 1, 5.07, 95, 3.93, 1.05, 21.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 2, 44.02, 95, 21.01, 12.64, 81.04, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 3, 16.33, 95, 9.03, 4.99, 42.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 4, 18.24, 95, 7.63, 7.47, 38.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 5, 8.59, 95, 4.52, 2.91, 22.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 6, 2.87, 95, 2.01, 0.70, 11.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 7, 4.88, 95, 2.85, 1.50, 14.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'IM', NULL, 3.47, 93, 0.39, 2.70, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'RT', NULL, 82.85, 111, 11.43, 49.51, 95.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 1, 2.66, 97, 1.94, 0.61, 10.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 2, 21.77, 97, 10.96, 7.20, 49.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 3, 32.98, 97, 8.80, 18.25, 52.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 4, 13.00, 97, 6.02, 4.94, 30.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 5, 18.18, 97, 8.01, 7.09, 39.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 6, 6.06, 97, 4.09, 1.53, 21.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 7, 5.36, 97, 3.01, 1.71, 15.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'IM', NULL, 3.41, 94, 0.38, 2.65, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'RT', NULL, 80.24, 111, 11.75, 48.33, 94.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 1, 0.63, 103, 0.41, 0.17, 2.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 2, 24.54, 103, 14.03, 6.75, 59.37, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 3, 40.70, 103, 7.28, 27.40, 55.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 4, 28.78, 103, 9.57, 13.79, 50.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 5, 4.66, 103, 2.24, 1.76, 11.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 6, 0.52, 103, 0.52, 0.07, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 7, 0.17, 103, 0.18, 0.02, 1.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'IM', NULL, 3.39, 102, 0.19, 3.02, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'RT', NULL, 94.21, 112, 2.53, 86.67, 97.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 1, 2.43, 94, 1.38, 0.78, 7.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 2, 28.56, 94, 9.89, 13.24, 51.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 3, 37.89, 94, 8.46, 23.01, 55.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 4, 13.58, 94, 11.06, 2.37, 50.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 5, 10.09, 94, 7.17, 2.28, 35.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 6, 6.56, 94, 4.34, 1.69, 22.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 7, 0.88, 94, 0.61, 0.22, 3.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'IM', NULL, 3.36, 93, 0.29, 2.79, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'RT', NULL, 88.66, 112, 4.11, 77.68, 94.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 1, 20.14, 99, 11.15, 5.99, 49.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 2, 34.98, 99, 8.17, 20.87, 52.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 3, 6.92, 99, 3.55, 2.43, 18.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 4, 10.11, 99, 4.45, 4.08, 22.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 5, 13.19, 99, 6.12, 5.00, 30.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 6, 10.55, 99, 4.75, 4.17, 24.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 7, 4.11, 99, 2.09, 1.48, 10.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'IM', NULL, 3.35, 98, 0.52, 2.33, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'RT', NULL, 85.72, 109, 10.66, 51.65, 97.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 1, 26.80, 79, 10.07, 11.65, 50.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 2, 15.54, 79, 6.99, 5.99, 34.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 3, 37.78, 79, 8.28, 23.15, 55.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 4, 5.46, 79, 4.07, 1.19, 21.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 5, 7.42, 79, 3.67, 2.69, 18.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 6, 4.55, 79, 2.97, 1.21, 15.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 7, 2.46, 79, 1.97, 0.49, 11.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'IM', NULL, 3.27, 78, 0.33, 2.62, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'RT', NULL, 77.45, 111, 12.03, 46.72, 93.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 1, 29.45, 78, 4.17, 21.86, 38.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 2, 32.85, 78, 11.18, 15.14, 57.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 3, 10.56, 78, 4.42, 4.44, 23.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 4, 11.98, 78, 4.52, 5.48, 24.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 5, 9.95, 78, 6.24, 2.69, 30.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 6, 5.21, 78, 2.78, 1.76, 14.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'IM', NULL, 3.00, 77, 0.34, 2.33, 3.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'RT', NULL, 79.22, 110, 8.83, 56.85, 91.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 1, 34.03, 72, 20.83, 7.50, 76.64, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 2, 10.48, 72, 4.82, 4.03, 24.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 3, 14.64, 72, 7.64, 4.83, 36.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 4, 3.58, 72, 2.21, 1.03, 11.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 5, 5.13, 72, 3.08, 1.51, 16.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 6, 6.96, 72, 5.37, 1.41, 28.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 7, 25.18, 72, 14.69, 6.64, 61.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'IM', NULL, 3.48, 72, 0.53, 2.42, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'RT', NULL, 51.31, 111, 8.03, 35.79, 66.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 1, 0.56, 61, 0.43, 0.12, 2.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 2, 13.04, 61, 5.66, 5.23, 28.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 3, 8.04, 61, 5.06, 2.18, 25.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 4, 12.28, 61, 6.26, 4.19, 30.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 5, 19.46, 61, 7.08, 8.91, 37.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 6, 29.39, 61, 10.15, 13.53, 52.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 7, 17.24, 61, 8.22, 6.17, 39.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'IM', NULL, 4.27, 60, 0.14, 3.99, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'RT', NULL, 82.63, 77, 5.98, 67.49, 91.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 1, 0.76, 62, 0.77, 0.10, 5.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 2, 6.69, 62, 4.11, 1.89, 21.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 3, 8.05, 62, 5.16, 2.12, 26.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 4, 14.99, 62, 6.07, 6.37, 31.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 5, 30.96, 62, 7.96, 17.56, 48.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 6, 17.53, 62, 5.96, 8.53, 32.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 7, 21.03, 62, 8.51, 8.72, 42.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'IM', NULL, 4.24, 62, 0.19, 3.87, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'RT', NULL, 77.00, 78, 7.78, 58.26, 88.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 1, 0.68, 54, 0.52, 0.15, 3.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 2, 13.51, 54, 6.75, 4.68, 33.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 3, 5.70, 54, 4.04, 1.32, 21.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 4, 23.86, 54, 7.35, 12.22, 41.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 5, 31.56, 54, 8.01, 17.98, 49.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 6, 8.97, 54, 5.01, 2.80, 25.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 7, 15.72, 54, 7.80, 5.41, 37.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'IM', NULL, 4.12, 54, 0.18, 3.77, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'RT', NULL, 70.48, 78, 9.28, 49.56, 85.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 1, 0.17, 68, 0.17, 0.02, 1.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 2, 3.87, 68, 3.70, 0.55, 22.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 3, 29.07, 68, 7.12, 17.05, 44.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 4, 9.40, 68, 4.83, 3.24, 24.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 5, 27.15, 68, 7.63, 14.73, 44.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 6, 18.44, 68, 8.06, 7.20, 39.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 7, 11.89, 68, 6.36, 3.87, 31.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'IM', NULL, 4.09, 68, 0.18, 3.74, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'RT', NULL, 89.66, 78, 4.55, 76.53, 95.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 1, 3.73, 72, 3.57, 0.53, 21.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 2, 12.64, 72, 5.21, 5.35, 27.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 3, 12.78, 72, 5.28, 5.40, 27.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 4, 25.04, 72, 7.35, 13.27, 42.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 5, 30.99, 72, 8.16, 17.34, 49.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 6, 9.47, 72, 4.38, 3.64, 22.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 7, 5.34, 72, 3.34, 1.49, 17.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'IM', NULL, 3.99, 72, 0.21, 3.58, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'RT', NULL, 93.33, 77, 4.09, 79.09, 98.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 1, 4.48, 55, 3.58, 0.87, 20.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 2, 4.56, 55, 4.11, 0.71, 24.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 3, 15.53, 55, 7.07, 5.88, 35.13, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 4, 21.30, 55, 6.45, 11.11, 36.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 5, 42.11, 55, 6.79, 29.38, 55.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 6, 6.55, 55, 4.55, 1.56, 23.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 7, 5.47, 55, 4.23, 1.11, 22.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'IM', NULL, 3.71, 55, 0.20, 3.32, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'RT', NULL, 84.17, 77, 5.88, 68.81, 92.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 1, 8.54, 69, 5.18, 2.42, 25.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 2, 29.69, 69, 6.73, 18.15, 44.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 3, 36.19, 69, 9.86, 19.48, 57.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 4, 10.37, 69, 4.92, 3.87, 24.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 5, 9.28, 69, 4.01, 3.80, 20.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 6, 1.89, 69, 1.60, 0.34, 9.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 7, 4.03, 69, 3.77, 0.60, 22.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'IM', NULL, 3.67, 69, 0.25, 3.18, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'RT', NULL, 89.23, 77, 5.08, 74.28, 95.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 1, 9.01, 58, 4.81, 2.97, 24.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 2, 7.54, 58, 4.14, 2.43, 21.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 3, 37.42, 58, 10.02, 20.25, 58.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 4, 17.59, 58, 7.44, 7.10, 37.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 5, 20.04, 58, 7.64, 8.80, 39.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 6, 3.86, 58, 3.45, 0.62, 20.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 7, 4.54, 58, 3.85, 0.79, 22.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'IM', NULL, 3.63, 58, 0.21, 3.21, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'RT', NULL, 67.40, 77, 6.83, 52.69, 79.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 1, 7.85, 45, 4.19, 2.58, 21.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 2, 18.57, 45, 6.80, 8.44, 36.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 3, 30.43, 45, 9.81, 14.67, 52.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 4, 14.86, 45, 5.63, 6.65, 29.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 5, 27.70, 45, 8.03, 14.58, 46.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 6, 0.59, 45, 0.61, 0.07, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'IM', NULL, 3.44, 44, 0.23, 2.98, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'RT', NULL, 72.91, 78, 8.61, 53.04, 86.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 1, 0.72, 45, 0.54, 0.16, 3.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 2, 2.61, 45, 1.58, 0.75, 8.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 3, 13.94, 45, 9.32, 3.27, 43.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 4, 17.36, 45, 8.83, 5.73, 42.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 5, 33.06, 45, 11.27, 15.04, 57.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 6, 12.45, 45, 7.80, 3.25, 37.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 7, 19.86, 45, 9.75, 6.73, 45.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'IM', NULL, 4.57, 45, 0.17, 4.23, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'RT', NULL, 46.03, 77, 8.55, 30.05, 62.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 1, 0.60, 44, 0.61, 0.08, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 2, 0.66, 44, 0.48, 0.15, 2.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 3, 5.87, 44, 5.36, 0.87, 30.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 4, 22.80, 44, 10.24, 8.37, 48.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 5, 35.02, 44, 10.88, 17.04, 58.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 6, 11.92, 44, 6.70, 3.60, 32.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 7, 23.14, 44, 10.02, 8.82, 48.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'IM', NULL, 4.25, 44, 0.19, 3.86, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'RT', NULL, 52.25, 77, 7.58, 37.40, 66.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 1, 11.35, 55, 6.62, 3.31, 32.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 2, 14.61, 55, 7.58, 4.82, 36.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 3, 23.09, 55, 8.43, 10.39, 43.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 4, 14.46, 55, 7.01, 5.15, 34.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 5, 7.42, 55, 5.56, 1.56, 28.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 6, 17.75, 55, 9.18, 5.77, 43.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 7, 11.32, 55, 6.79, 3.19, 33.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'IM', NULL, 4.03, 54, 0.15, 3.73, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'RT', NULL, 59.74, 76, 9.16, 40.99, 76.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 1, 11.81, 48, 6.17, 3.91, 30.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 2, 11.90, 48, 7.88, 2.89, 37.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 3, 15.85, 48, 7.98, 5.35, 38.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 4, 22.44, 48, 9.05, 9.23, 45.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 5, 14.73, 48, 6.11, 6.09, 31.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 6, 7.90, 48, 5.00, 2.11, 25.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 7, 15.37, 48, 8.75, 4.48, 41.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'IM', NULL, 3.90, 48, 0.22, 3.47, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'RT', NULL, 63.08, 77, 9.61, 42.88, 79.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 1, 1.03, 43, 0.79, 0.22, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 2, 8.42, 43, 6.67, 1.58, 34.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 3, 17.55, 43, 9.15, 5.61, 43.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 4, 1.03, 43, 0.82, 0.20, 5.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 5, 12.46, 43, 7.07, 3.70, 34.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 6, 40.73, 43, 9.99, 22.96, 61.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 7, 18.78, 43, 10.73, 5.29, 48.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'IM', NULL, 3.90, 43, 0.24, 3.42, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'RT', NULL, 49.23, 76, 8.94, 32.22, 66.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 1, 7.43, 49, 4.97, 1.84, 25.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 2, 8.23, 49, 6.09, 1.74, 31.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 3, 18.01, 49, 8.63, 6.35, 41.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 4, 18.85, 49, 7.10, 8.37, 37.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 5, 36.30, 49, 8.19, 21.86, 53.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 6, 5.50, 49, 5.41, 0.71, 32.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 7, 5.67, 49, 5.15, 0.86, 29.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'IM', NULL, 3.57, 49, 0.28, 3.01, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'RT', NULL, 61.22, 78, 7.28, 46.15, 74.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 1, 0.05, 93, 0.05, 0.01, 0.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 2, 3.08, 93, 2.33, 0.67, 13.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 3, 1.60, 93, 1.55, 0.23, 10.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 4, 0.83, 93, 0.67, 0.17, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 5, 82.00, 93, 6.17, 66.49, 91.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 6, 5.04, 93, 3.56, 1.20, 18.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 7, 7.40, 93, 2.83, 3.40, 15.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'IM', NULL, 4.64, 94, 0.14, 4.37, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'RT', NULL, 98.48, 103, 1.12, 93.65, 99.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 2, 0.35, 99, 0.29, 0.07, 1.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 3, 3.91, 99, 2.43, 1.12, 12.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 4, 27.49, 99, 8.49, 14.00, 46.88, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 5, 55.87, 99, 4.66, 46.53, 64.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 6, 4.34, 99, 3.53, 0.83, 19.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 7, 8.05, 99, 2.84, 3.93, 15.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'IM', NULL, 4.60, 101, 0.08, 4.44, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'RT', NULL, 99.00, 102, 1.05, 92.36, 99.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 1, 0.09, 95, 0.07, 0.02, 0.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 2, 0.69, 95, 0.41, 0.21, 2.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 3, 0.18, 95, 0.10, 0.06, 0.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 4, 2.32, 95, 1.72, 0.52, 9.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 5, 64.65, 95, 3.83, 56.73, 71.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 6, 20.53, 95, 2.73, 15.64, 26.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 7, 11.53, 95, 3.95, 5.71, 21.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'IM', NULL, 4.56, 97, 0.07, 4.43, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'RT', NULL, 96.37, 103, 2.44, 86.93, 99.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 1, 0.45, 97, 0.38, 0.08, 2.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 2, 8.36, 97, 2.31, 4.78, 14.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 3, 4.31, 97, 2.72, 1.20, 14.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 4, 7.96, 97, 3.65, 3.12, 18.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 5, 67.65, 97, 4.70, 57.72, 76.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 6, 2.68, 97, 1.76, 0.72, 9.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 7, 8.59, 97, 6.16, 1.94, 30.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'IM', NULL, 4.55, 97, 0.14, 4.27, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'RT', NULL, 99.33, 102, 0.38, 97.92, 99.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 1, 0.05, 95, 0.05, 0.01, 0.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 2, 0.77, 95, 0.82, 0.09, 6.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 3, 1.03, 95, 0.83, 0.21, 5.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 4, 15.12, 95, 9.46, 3.96, 43.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 5, 62.50, 95, 5.91, 50.26, 73.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 6, 1.24, 95, 0.85, 0.32, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 7, 19.28, 95, 4.97, 11.25, 31.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'IM', NULL, 4.41, 99, 0.25, 3.91, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'RT', NULL, 96.57, 103, 2.59, 85.68, 99.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 2, 0.30, 99, 0.28, 0.05, 1.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 3, 4.74, 99, 2.53, 1.61, 13.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 4, 22.59, 99, 6.21, 12.60, 37.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 5, 50.94, 99, 8.54, 34.51, 67.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 6, 13.53, 99, 3.67, 7.74, 22.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 7, 7.90, 99, 2.79, 3.85, 15.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'IM', NULL, 4.39, 100, 0.13, 4.12, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'RT', NULL, 99.96, 102, 0.05, 99.64, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'FT', 2, 3.04, 93, 2.42, 0.61, 13.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'FT', 3, 0.56, 93, 0.34, 0.17, 1.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'FT', 4, 17.80, 93, 3.37, 12.06, 25.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'FT', 5, 58.54, 93, 6.59, 45.17, 70.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'FT', 6, 8.22, 93, 4.61, 2.59, 23.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'FT', 7, 11.83, 93, 6.05, 4.07, 29.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'IM', NULL, 4.31, 96, 0.10, 4.11, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'RT', NULL, 96.61, 103, 2.06, 89.11, 99.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 1, 1.96, 92, 1.46, 0.44, 8.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 2, 2.55, 92, 1.50, 0.78, 8.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 3, 21.91, 92, 6.12, 12.11, 36.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 4, 55.33, 92, 7.32, 40.76, 69.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 5, 14.69, 92, 8.00, 4.62, 37.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 6, 0.10, 92, 0.11, 0.01, 0.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 7, 3.46, 92, 2.73, 0.70, 15.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'IM', NULL, 3.88, 93, 0.16, 3.57, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'RT', NULL, 95.40, 103, 2.89, 84.89, 98.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 1, 14.23, 57, 6.29, 5.58, 31.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 2, 5.96, 57, 4.92, 1.08, 26.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 3, 1.48, 57, 0.83, 0.48, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 4, 2.16, 57, 1.43, 0.56, 7.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 5, 64.67, 57, 4.66, 54.89, 73.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 6, 6.66, 57, 5.82, 1.08, 31.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 7, 4.84, 57, 3.40, 1.15, 18.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'IM', NULL, 4.50, 58, 0.20, 4.10, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'RT', NULL, 57.04, 103, 4.79, 47.41, 66.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 1, 0.54, 95, 0.39, 0.13, 2.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 2, 8.90, 95, 4.05, 3.50, 20.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 3, 2.65, 95, 1.72, 0.72, 9.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 4, 7.19, 95, 2.94, 3.13, 15.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 5, 57.91, 95, 9.99, 37.89, 75.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 6, 5.59, 95, 2.62, 2.16, 13.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 7, 17.21, 95, 7.73, 6.62, 37.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'IM', NULL, 4.56, 97, 0.04, 4.48, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'RT', NULL, 92.93, 111, 3.83, 80.56, 97.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 1, 0.26, 99, 0.28, 0.03, 2.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 2, 1.13, 99, 0.99, 0.20, 6.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 3, 2.00, 99, 1.37, 0.50, 7.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 4, 16.38, 99, 5.11, 8.55, 29.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 5, 50.98, 99, 13.13, 26.83, 74.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 6, 10.14, 99, 4.59, 3.99, 23.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 7, 19.11, 99, 12.56, 4.50, 54.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'IM', NULL, 4.54, 100, 0.13, 4.29, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'RT', NULL, 96.52, 110, 1.94, 89.83, 98.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 1, 0.13, 80, 0.14, 0.01, 1.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 2, 9.97, 80, 4.43, 3.98, 22.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 3, 14.34, 80, 4.05, 7.99, 24.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 4, 12.53, 80, 7.32, 3.65, 35.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 5, 43.47, 80, 7.05, 30.28, 57.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 6, 13.12, 80, 4.85, 6.08, 26.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 7, 6.44, 80, 4.63, 1.47, 24.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'IM', NULL, 4.27, 82, 0.11, 4.04, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'RT', NULL, 87.65, 111, 6.81, 67.10, 96.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 1, 0.38, 87, 0.31, 0.08, 1.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 2, 6.26, 87, 2.74, 2.57, 14.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 3, 15.91, 87, 5.71, 7.49, 30.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 4, 17.76, 87, 5.93, 8.80, 32.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 5, 40.92, 87, 11.00, 21.90, 63.12, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 6, 9.20, 87, 5.77, 2.50, 28.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 7, 9.56, 87, 5.67, 2.79, 28.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'IM', NULL, 4.22, 88, 0.07, 4.08, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'RT', NULL, 80.18, 111, 5.05, 68.31, 88.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 1, 2.27, 98, 1.34, 0.69, 7.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 2, 2.82, 98, 2.16, 0.60, 12.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 3, 3.34, 98, 2.74, 0.64, 15.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 4, 10.55, 98, 4.59, 4.30, 23.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 5, 54.87, 98, 3.92, 47.03, 62.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 6, 13.33, 98, 4.20, 6.96, 24.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 7, 12.82, 98, 4.58, 6.13, 24.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'IM', NULL, 4.21, 100, 0.10, 4.02, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'RT', NULL, 94.53, 111, 2.93, 84.91, 98.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 1, 7.44, 67, 4.78, 1.97, 24.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 2, 3.38, 67, 1.98, 1.03, 10.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 3, 2.24, 67, 1.94, 0.39, 11.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 4, 6.89, 67, 4.46, 1.81, 22.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 5, 52.71, 67, 12.20, 29.55, 74.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 6, 4.11, 67, 3.73, 0.64, 22.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 7, 23.23, 67, 14.45, 5.66, 60.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'IM', NULL, 4.19, 68, 0.26, 3.67, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'RT', NULL, 79.77, 109, 8.69, 57.57, 91.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 1, 0.89, 106, 0.93, 0.11, 6.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 2, 15.15, 106, 4.99, 7.64, 27.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 3, 2.22, 106, 1.23, 0.73, 6.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 4, 11.43, 106, 5.23, 4.43, 26.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 5, 45.12, 106, 6.24, 33.27, 57.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 6, 21.62, 106, 8.09, 9.66, 41.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 7, 3.58, 106, 1.96, 1.19, 10.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'IM', NULL, 4.19, 104, 0.11, 3.97, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'RT', NULL, 94.89, 110, 3.37, 82.43, 98.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 1, 3.73, 75, 2.26, 1.10, 11.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 2, 4.17, 75, 2.30, 1.36, 12.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 3, 2.25, 75, 1.29, 0.72, 6.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 4, 18.12, 75, 3.56, 12.07, 26.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 5, 53.92, 75, 4.62, 44.68, 62.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 6, 10.77, 75, 6.89, 2.81, 33.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 7, 7.03, 75, 4.78, 1.73, 24.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'IM', NULL, 4.18, 78, 0.14, 3.90, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'RT', NULL, 85.72, 110, 7.50, 64.05, 95.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 2, 2.69, 102, 1.96, 0.62, 10.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 3, 9.96, 102, 4.08, 4.29, 21.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 4, 7.39, 102, 3.60, 2.74, 18.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 5, 64.59, 102, 8.11, 47.44, 78.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 6, 6.53, 102, 3.72, 2.05, 18.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 7, 8.83, 102, 3.81, 3.65, 19.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'IM', NULL, 4.10, 103, 0.11, 3.89, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'RT', NULL, 96.39, 111, 2.01, 89.48, 98.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 1, 1.00, 101, 0.95, 0.15, 6.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 2, 15.73, 101, 3.65, 9.75, 24.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 3, 27.77, 101, 4.96, 19.05, 38.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 4, 20.86, 101, 7.15, 10.04, 38.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 5, 27.09, 101, 3.78, 20.26, 35.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 6, 0.37, 101, 0.31, 0.07, 1.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 7, 7.19, 101, 4.14, 2.21, 20.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'IM', NULL, 4.04, 101, 0.08, 3.88, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'RT', NULL, 95.41, 110, 3.01, 84.19, 98.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 1, 2.43, 76, 1.85, 0.53, 10.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 2, 13.47, 76, 6.17, 5.15, 30.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 3, 37.21, 76, 5.26, 27.46, 48.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 4, 17.70, 76, 7.07, 7.56, 36.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 5, 18.60, 76, 5.69, 9.75, 32.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 6, 10.45, 76, 5.03, 3.85, 25.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 7, 0.14, 76, 0.15, 0.02, 1.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'IM', NULL, 4.02, 79, 0.06, 3.90, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'RT', NULL, 80.47, 110, 4.67, 69.56, 88.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 1, 3.24, 96, 2.12, 0.87, 11.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 2, 28.36, 96, 11.13, 11.78, 54.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 3, 13.98, 96, 5.19, 6.45, 27.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 4, 16.65, 96, 6.62, 7.19, 33.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 5, 22.29, 96, 7.81, 10.49, 41.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 6, 10.68, 96, 4.27, 4.69, 22.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 7, 4.80, 96, 2.28, 1.84, 11.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'IM', NULL, 3.94, 96, 0.15, 3.64, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'RT', NULL, 75.34, 110, 7.97, 56.62, 87.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 1, 2.82, 76, 2.86, 0.36, 18.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 2, 11.32, 76, 5.43, 4.16, 27.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 3, 42.26, 76, 4.57, 33.52, 51.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 4, 13.71, 76, 3.89, 7.62, 23.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 5, 16.64, 76, 4.17, 9.88, 26.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 6, 6.63, 76, 5.82, 1.08, 31.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 7, 6.63, 76, 4.72, 1.53, 24.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'IM', NULL, 3.85, 78, 0.13, 3.60, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'RT', NULL, 85.78, 110, 7.08, 65.64, 95.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 1, 3.20, 74, 2.07, 0.86, 11.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 2, 19.62, 74, 7.23, 8.92, 37.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 3, 48.77, 74, 6.13, 36.85, 60.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 4, 25.07, 74, 10.35, 10.04, 50.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 5, 2.47, 74, 1.53, 0.71, 8.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 6, 0.87, 74, 0.61, 0.22, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'IM', NULL, 3.85, 75, 0.12, 3.61, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'RT', NULL, 72.23, 109, 4.87, 61.66, 80.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 1, 1.97, 82, 1.50, 0.43, 8.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 2, 9.25, 82, 3.89, 3.89, 20.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 3, 8.35, 82, 3.72, 3.35, 19.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 4, 21.49, 82, 5.36, 12.69, 33.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 5, 34.30, 82, 7.79, 20.80, 50.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 6, 16.28, 82, 4.64, 8.99, 27.69, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 7, 8.36, 82, 5.03, 2.41, 25.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'IM', NULL, 3.82, 81, 0.15, 3.51, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'RT', NULL, 79.23, 110, 5.88, 65.26, 88.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 1, 7.27, 100, 3.27, 2.90, 17.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 2, 36.48, 100, 7.58, 23.09, 52.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 3, 21.98, 100, 10.54, 7.68, 48.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 4, 11.01, 100, 4.82, 4.46, 24.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 5, 15.53, 100, 4.04, 9.07, 25.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 6, 6.08, 100, 4.27, 1.45, 22.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 7, 1.64, 100, 1.47, 0.28, 9.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'IM', NULL, 3.80, 100, 0.09, 3.62, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'RT', NULL, 96.05, 110, 1.99, 89.58, 98.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 1, 25.58, 88, 3.80, 18.78, 33.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 2, 21.03, 88, 5.69, 11.88, 34.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 3, 0.00, 88, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 4, 17.95, 88, 4.44, 10.72, 28.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 5, 30.17, 88, 3.80, 23.18, 38.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 6, 1.75, 88, 1.31, 0.39, 7.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 7, 3.51, 88, 1.91, 1.17, 10.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'IM', NULL, 3.69, 87, 0.13, 3.43, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'RT', NULL, 81.06, 111, 4.92, 69.41, 88.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 1, 9.15, 98, 6.91, 1.90, 34.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 2, 8.47, 98, 6.84, 1.58, 34.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 3, 7.82, 98, 3.66, 3.01, 18.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 4, 37.28, 98, 9.04, 21.62, 56.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 5, 23.80, 98, 5.95, 14.00, 37.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 6, 7.58, 98, 2.94, 3.45, 15.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 7, 5.91, 98, 3.61, 1.70, 18.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'IM', NULL, 3.64, 98, 0.29, 3.07, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'RT', NULL, 78.78, 110, 13.27, 43.51, 94.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 1, 21.69, 81, 7.09, 10.76, 38.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 2, 9.60, 81, 6.26, 2.47, 30.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 3, 11.10, 81, 6.29, 3.39, 30.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 4, 22.72, 81, 8.92, 9.67, 44.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 5, 21.09, 81, 8.48, 8.85, 42.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 6, 13.78, 81, 5.40, 6.08, 28.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 7, 0.01, 81, 0.01, 0.00, 0.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'IM', NULL, 3.59, 84, 0.34, 2.91, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'RT', NULL, 73.04, 111, 4.28, 63.78, 80.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 1, 6.59, 74, 3.37, 2.32, 17.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 2, 7.57, 74, 3.75, 2.74, 19.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 3, 26.60, 74, 11.44, 10.13, 53.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 4, 21.77, 74, 4.52, 14.08, 32.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 5, 34.16, 74, 14.60, 12.46, 65.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 6, 3.31, 74, 2.34, 0.79, 12.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'IM', NULL, 3.57, 76, 0.10, 3.37, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'RT', NULL, 74.19, 110, 6.48, 59.51, 84.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 1, 10.08, 97, 5.72, 3.10, 28.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 2, 32.20, 97, 7.31, 19.63, 48.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 3, 27.81, 97, 4.78, 19.37, 38.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 4, 20.71, 97, 7.64, 9.40, 39.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 5, 7.28, 97, 3.28, 2.91, 17.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 6, 1.91, 97, 1.79, 0.29, 11.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'IM', NULL, 3.30, 98, 0.16, 2.98, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'RT', NULL, 75.19, 111, 7.20, 58.52, 86.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 1, 1.73, 65, 1.78, 0.22, 12.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 2, 3.21, 65, 2.37, 0.72, 13.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 3, 33.13, 65, 13.37, 12.91, 62.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 4, 22.68, 65, 7.60, 10.98, 41.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 5, 26.00, 65, 6.00, 15.86, 39.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 6, 2.68, 65, 1.74, 0.72, 9.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 7, 10.57, 65, 5.25, 3.75, 26.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'IM', NULL, 4.58, 64, 0.14, 4.30, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'RT', NULL, 39.65, 110, 12.50, 18.92, 64.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 1, 19.79, 76, 8.51, 7.82, 41.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 2, 11.14, 76, 7.54, 2.68, 36.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 3, 17.57, 76, 7.48, 7.08, 37.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 4, 13.26, 76, 4.04, 7.06, 23.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 5, 28.04, 76, 9.36, 13.39, 49.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 6, 6.25, 76, 2.66, 2.62, 14.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 7, 3.95, 76, 2.26, 1.24, 11.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'IM', NULL, 4.16, 75, 0.23, 3.70, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'RT', NULL, 57.50, 111, 11.85, 34.10, 77.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 1, 1.45, 94, 1.54, 0.18, 11.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 2, 5.10, 94, 2.95, 1.57, 15.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 3, 19.31, 94, 8.54, 7.46, 41.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 4, 30.33, 94, 6.58, 19.00, 44.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 5, 36.73, 94, 6.93, 24.31, 51.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 6, 7.07, 94, 2.58, 3.38, 14.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 7, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'IM', NULL, 4.05, 93, 0.15, 3.76, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'RT', NULL, 54.41, 110, 16.80, 23.76, 82.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 1, 1.37, 75, 1.41, 0.17, 9.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 2, 22.00, 75, 9.48, 8.58, 45.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 3, 24.70, 75, 8.87, 11.26, 45.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 4, 13.98, 75, 4.42, 7.25, 25.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 5, 31.59, 75, 6.94, 19.59, 46.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 6, 3.75, 75, 1.91, 1.34, 10.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 7, 2.60, 75, 2.31, 0.43, 14.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'IM', NULL, 3.99, 76, 0.09, 3.81, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'RT', NULL, 61.07, 109, 8.47, 43.64, 76.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 1, 4.09, 66, 2.60, 1.12, 13.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 2, 28.00, 66, 8.25, 14.65, 46.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 3, 19.22, 66, 6.47, 9.38, 35.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 4, 17.82, 66, 7.46, 7.27, 37.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 5, 30.33, 66, 6.10, 19.65, 43.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 6, 0.55, 66, 0.45, 0.11, 2.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'IM', NULL, 3.81, 66, 0.12, 3.57, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'RT', NULL, 55.67, 110, 5.51, 44.65, 66.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 1, 8.55, 50, 3.99, 3.24, 20.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 2, 20.02, 50, 8.19, 8.21, 41.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 3, 19.44, 50, 9.72, 6.48, 45.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 4, 14.91, 50, 7.06, 5.42, 34.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 5, 27.88, 50, 7.26, 15.76, 44.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 6, 0.95, 50, 1.01, 0.11, 7.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 7, 8.25, 50, 4.20, 2.86, 21.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'IM', NULL, 3.38, 51, 0.12, 3.13, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'RT', NULL, 44.38, 109, 7.30, 30.74, 58.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 1, 74.90, 38, 12.66, 43.27, 92.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 2, 9.99, 38, 6.00, 2.79, 30.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 3, 6.27, 38, 3.88, 1.72, 20.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 4, 3.87, 38, 2.66, 0.94, 14.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 5, 4.97, 38, 4.14, 0.88, 23.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'IM', NULL, 2.84, 39, 0.14, 2.55, 3.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'RT', NULL, 38.46, 110, 9.24, 22.38, 57.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 1, 2.04, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 2, 14.29, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 3, 26.53, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 4, 16.33, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 5, 18.37, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 6, 14.29, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 7, 8.16, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'IM', NULL, 4.63, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'RT', NULL, 94.23, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 1, 0.00, 44, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 2, 15.91, 44, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 3, 34.09, 44, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 4, 11.36, 44, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 5, 15.91, 44, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 6, 9.09, 44, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 7, 13.64, 44, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'IM', NULL, 4.60, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'RT', NULL, 84.91, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 1, 2.04, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 2, 12.24, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 3, 26.53, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 4, 18.37, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 5, 22.45, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 6, 12.24, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 7, 6.12, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'IM', NULL, 4.41, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'RT', NULL, 94.23, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 1, 0.00, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 2, 13.16, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 3, 28.95, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 4, 15.79, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 5, 15.79, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 6, 7.89, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 7, 18.42, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'IM', NULL, 4.34, 38, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'RT', NULL, 73.08, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 1, 0.00, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 2, 16.33, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 3, 28.57, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 4, 14.29, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 5, 20.41, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 6, 4.08, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 7, 16.33, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'IM', NULL, 4.31, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'RT', NULL, 94.23, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 1, 2.38, 42, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 2, 23.81, 42, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 3, 23.81, 42, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 4, 16.67, 42, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 5, 9.52, 42, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 6, 14.29, 42, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 7, 9.52, 42, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'IM', NULL, 4.29, 42, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'RT', NULL, 79.25, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 1, 6.67, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 2, 35.56, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 3, 15.56, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 4, 11.11, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 5, 17.78, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 6, 2.22, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 7, 11.11, 45, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'IM', NULL, 4.28, 46, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'RT', NULL, 88.46, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 2, 17.14, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 3, 22.86, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 4, 22.86, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 5, 22.86, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 6, 8.57, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 7, 5.71, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'IM', NULL, 4.14, 36, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'RT', NULL, 70.59, 51, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 1, 14.29, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 2, 38.78, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 3, 30.61, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 4, 12.24, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 5, 2.04, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 6, 2.04, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 7, 0.00, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'IM', NULL, 3.82, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'RT', NULL, 94.23, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 1, 8.57, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 2, 17.14, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 3, 17.14, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 4, 34.29, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 5, 14.29, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 6, 2.86, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 7, 5.71, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'IM', NULL, 3.80, 35, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'RT', NULL, 67.31, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 1, 6.00, 50, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 2, 34.00, 50, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 3, 28.00, 50, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 4, 18.00, 50, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 5, 8.00, 50, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 6, 0.00, 50, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 7, 6.00, 50, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'IM', NULL, 3.80, 49, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'RT', NULL, 94.34, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 1, 30.43, 46, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 2, 34.78, 46, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 3, 19.57, 46, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 4, 13.04, 46, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 5, 0.00, 46, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 6, 0.00, 46, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 7, 2.17, 46, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'IM', NULL, 3.79, 47, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'RT', NULL, 90.38, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'IM', NULL, 4.17, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'RT', NULL, 55.77, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'IM', NULL, 3.53, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'RT', NULL, 57.69, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'IM', NULL, 3.21, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'RT', NULL, 53.85, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 2, 7.46, 140, 5.42, 1.68, 27.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 3, 3.75, 140, 2.70, 0.88, 14.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 4, 0.30, 140, 0.16, 0.11, 0.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 5, 63.36, 140, 3.54, 56.12, 70.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 6, 7.83, 140, 3.58, 3.09, 18.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 7, 17.31, 140, 5.43, 9.00, 30.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'IM', NULL, 4.70, 140, 0.15, 4.41, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'RT', NULL, 100.00, 141, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 1, 0.08, 136, 0.08, 0.01, 0.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 2, 0.38, 136, 0.38, 0.05, 2.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 3, 5.14, 136, 4.41, 0.90, 24.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 4, 5.53, 136, 4.38, 1.10, 23.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 5, 20.57, 136, 10.64, 6.66, 48.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 6, 24.19, 136, 11.32, 8.60, 51.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 7, 44.11, 136, 13.13, 21.58, 69.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'IM', NULL, 4.63, 136, 0.21, 4.21, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'RT', NULL, 74.47, 142, 13.01, 42.99, 91.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 2, 0.06, 140, 0.06, 0.01, 0.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 3, 0.13, 140, 0.13, 0.02, 0.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 4, 22.54, 140, 10.63, 8.04, 49.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 5, 26.86, 140, 6.63, 15.86, 41.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 6, 9.64, 140, 2.68, 5.48, 16.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 7, 40.77, 140, 12.24, 20.17, 65.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'IM', NULL, 4.58, 141, 0.16, 4.26, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'RT', NULL, 100.00, 141, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 1, 0.07, 132, 0.08, 0.01, 0.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 2, 11.16, 132, 5.29, 4.19, 26.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 3, 26.62, 132, 3.36, 20.52, 33.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 4, 16.11, 132, 10.73, 3.84, 48.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 5, 20.04, 132, 4.80, 12.16, 31.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 6, 7.28, 132, 3.62, 2.65, 18.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 7, 18.72, 132, 6.78, 8.71, 35.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'IM', NULL, 4.27, 133, 0.33, 3.62, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'RT', NULL, 81.26, 141, 8.63, 58.59, 93.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 1, 2.87, 137, 2.57, 0.48, 15.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 2, 4.85, 137, 2.89, 1.45, 14.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 3, 11.92, 137, 6.60, 3.76, 31.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 4, 24.52, 137, 12.60, 7.79, 55.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 5, 23.38, 137, 4.91, 15.06, 34.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 6, 14.53, 137, 4.55, 7.61, 25.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 7, 17.93, 137, 10.27, 5.21, 46.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'IM', NULL, 4.25, 138, 0.14, 3.98, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'RT', NULL, 99.33, 141, 0.46, 97.44, 99.83, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 1, 0.06, 139, 0.06, 0.01, 0.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 2, 9.02, 139, 7.15, 1.74, 35.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 3, 10.14, 139, 5.71, 3.16, 28.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 4, 11.02, 139, 5.09, 4.25, 25.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 5, 28.06, 139, 7.68, 15.53, 45.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 6, 11.49, 139, 4.04, 5.59, 22.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 7, 30.20, 139, 11.55, 12.78, 56.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'IM', NULL, 4.22, 140, 0.21, 3.80, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'RT', NULL, 99.94, 141, 0.06, 99.54, 99.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 1, 0.33, 135, 0.23, 0.09, 1.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 2, 22.41, 135, 8.92, 9.47, 44.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 3, 58.79, 135, 6.82, 44.98, 71.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 4, 14.86, 135, 5.46, 6.93, 29.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 5, 3.13, 135, 2.48, 0.64, 14.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 6, 0.00, 135, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 7, 0.47, 135, 0.34, 0.11, 1.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'IM', NULL, 4.05, 135, 0.12, 3.82, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'RT', NULL, 74.54, 142, 19.14, 28.51, 95.55, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 1, 27.99, 116, 12.22, 10.47, 56.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 2, 41.96, 116, 6.98, 29.07, 56.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 3, 11.51, 116, 5.27, 4.46, 26.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 4, 6.53, 116, 6.58, 0.82, 37.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 5, 11.66, 116, 5.45, 4.42, 27.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 6, 0.00, 116, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 7, 0.35, 116, 0.35, 0.05, 2.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'IM', NULL, 3.97, 115, 0.15, 3.68, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'RT', NULL, 74.73, 141, 9.91, 51.17, 89.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 1, 7.87, 119, 4.39, 2.52, 22.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 2, 2.57, 119, 1.47, 0.82, 7.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 3, 2.42, 119, 1.16, 0.92, 6.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 4, 22.45, 119, 15.79, 4.58, 63.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 5, 39.68, 119, 10.07, 22.24, 60.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 6, 2.21, 119, 0.83, 1.05, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 7, 22.81, 119, 8.85, 9.85, 44.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'IM', NULL, 3.94, 121, 0.27, 3.40, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'RT', NULL, 77.09, 141, 8.48, 56.55, 89.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 1, 0.41, 132, 0.31, 0.09, 1.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 2, 9.51, 132, 4.20, 3.84, 21.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 3, 43.56, 132, 13.84, 20.22, 70.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 4, 26.57, 132, 10.64, 10.95, 51.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 5, 16.85, 132, 5.09, 8.99, 29.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 6, 0.14, 132, 0.14, 0.02, 1.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 7, 2.97, 132, 2.46, 0.56, 14.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'IM', NULL, 3.62, 133, 0.23, 3.18, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'RT', NULL, 94.53, 139, 2.47, 87.04, 97.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 1, 6.37, 110, 4.39, 1.56, 22.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 2, 28.57, 110, 11.11, 11.97, 54.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 3, 3.48, 110, 1.52, 1.45, 8.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 4, 44.60, 110, 6.90, 31.65, 58.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 5, 11.02, 110, 6.25, 3.38, 30.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 6, 5.42, 110, 3.16, 1.66, 16.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 7, 0.54, 110, 0.43, 0.11, 2.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'IM', NULL, 3.61, 112, 0.24, 3.14, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'RT', NULL, 75.68, 139, 10.36, 50.57, 90.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 1, 31.84, 112, 12.38, 13.11, 59.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 2, 16.01, 112, 8.34, 5.29, 39.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 3, 6.42, 112, 2.71, 2.73, 14.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 4, 37.44, 112, 12.98, 16.64, 64.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 5, 8.13, 112, 3.26, 3.59, 17.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 6, 0.00, 112, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 7, 0.16, 112, 0.17, 0.02, 1.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'IM', NULL, 3.27, 112, 0.19, 2.89, 3.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'RT', NULL, 77.89, 142, 9.74, 53.51, 91.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 1, 24.82, 95, 13.02, 7.63, 56.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 2, 12.61, 95, 5.39, 5.18, 27.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 3, 31.78, 95, 11.03, 14.50, 56.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 4, 10.15, 95, 5.18, 3.53, 25.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 5, 19.42, 95, 5.77, 10.39, 33.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 6, 0.41, 95, 0.41, 0.05, 2.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 7, 0.81, 95, 0.57, 0.20, 3.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'IM', NULL, 3.70, 98, 0.38, 2.96, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'RT', NULL, 61.54, 140, 10.64, 39.69, 79.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 7, 32.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'IM', NULL, 4.84, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 7, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'IM', NULL, 4.25, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'IM', NULL, 4.04, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'IM', NULL, 3.96, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 4, 56.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'IM', NULL, 3.92, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 4, 44.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'IM', NULL, 3.72, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 2, 61.11, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'IM', NULL, 3.42, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 1, 33.33, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 5, 44.44, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'IM', NULL, 3.11, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'RT', NULL, 36.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'FT', 1, 0.91, 101, 0.92, 0.12, 6.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'FT', 2, 1.06, 101, 0.78, 0.24, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'FT', 3, 19.62, 101, 8.21, 8.00, 40.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'FT', 4, 48.94, 101, 10.85, 28.82, 69.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'FT', 5, 6.60, 101, 2.95, 2.66, 15.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'FT', 6, 16.95, 101, 4.31, 10.00, 27.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'FT', 7, 5.91, 101, 4.20, 1.38, 21.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'IM', NULL, 4.30, 101, 0.16, 3.98, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'RT', NULL, 93.76, 104, 4.95, 73.69, 98.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'FT', 1, 0.86, 104, 0.86, 0.12, 6.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'FT', 2, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'FT', 3, 31.44, 104, 7.34, 18.92, 47.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'FT', 4, 51.81, 104, 6.31, 39.44, 63.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'FT', 5, 9.30, 104, 5.05, 3.03, 25.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'FT', 6, 5.08, 104, 4.69, 0.77, 26.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'FT', 7, 1.51, 104, 1.08, 0.36, 6.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'IM', NULL, 4.22, 103, 0.13, 3.96, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'FT', 2, 1.69, 101, 0.95, 0.56, 5.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'FT', 3, 45.06, 101, 8.15, 29.92, 61.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'FT', 4, 33.56, 101, 6.73, 21.73, 47.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'FT', 5, 14.62, 101, 6.44, 5.80, 32.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'FT', 6, 5.07, 101, 4.80, 0.73, 27.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'FT', 7, 0.00, 101, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'IM', NULL, 4.15, 100, 0.15, 3.86, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'RT', NULL, 97.89, 103, 2.10, 86.11, 99.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'FT', 1, 0.14, 104, 0.11, 0.03, 0.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'FT', 2, 6.35, 104, 2.54, 2.83, 13.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'FT', 3, 34.63, 104, 9.27, 19.04, 54.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'FT', 4, 29.85, 104, 9.87, 14.32, 52.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'FT', 5, 26.86, 104, 8.21, 13.82, 45.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'FT', 6, 0.82, 104, 0.81, 0.11, 5.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'FT', 7, 1.36, 104, 1.38, 0.18, 9.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'IM', NULL, 4.02, 104, 0.14, 3.74, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'FT', 1, 0.55, 98, 0.44, 0.11, 2.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'FT', 2, 6.23, 98, 4.88, 1.25, 25.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'FT', 3, 28.37, 98, 9.31, 13.76, 49.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'FT', 4, 44.18, 98, 10.43, 25.47, 64.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'FT', 5, 8.52, 98, 5.37, 2.32, 26.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'FT', 6, 11.23, 98, 5.92, 3.75, 29.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'FT', 7, 0.92, 98, 0.95, 0.12, 6.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'IM', NULL, 3.89, 97, 0.17, 3.56, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'RT', NULL, 89.50, 103, 6.24, 69.54, 96.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'FT', 1, 6.13, 101, 4.72, 1.27, 24.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'FT', 2, 16.44, 101, 8.88, 5.18, 41.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'FT', 3, 31.96, 101, 5.18, 22.64, 42.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'FT', 4, 32.03, 101, 9.32, 16.78, 52.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'FT', 5, 12.62, 101, 6.20, 4.52, 30.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'FT', 6, 0.82, 101, 0.81, 0.11, 5.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'FT', 7, 0.00, 101, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'IM', NULL, 3.82, 100, 0.16, 3.51, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'RT', NULL, 99.61, 104, 0.29, 98.31, 99.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'FT', 1, 21.03, 74, 9.04, 8.25, 44.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'FT', 2, 22.35, 74, 9.10, 9.19, 45.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'FT', 3, 18.72, 74, 6.09, 9.40, 33.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'FT', 4, 26.34, 74, 8.20, 13.35, 45.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'FT', 5, 11.57, 74, 6.93, 3.28, 33.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'IM', NULL, 3.61, 73, 0.23, 3.15, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'RT', NULL, 85.49, 103, 3.13, 78.13, 90.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'FT', 1, 2.71, 77, 1.32, 1.02, 7.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'FT', 2, 32.50, 77, 12.94, 12.94, 60.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'FT', 3, 36.54, 77, 10.16, 19.40, 57.94, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'FT', 4, 11.75, 77, 6.12, 3.94, 30.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'FT', 5, 10.34, 77, 6.38, 2.84, 31.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'FT', 6, 6.17, 77, 6.16, 0.78, 35.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'IM', NULL, 3.58, 76, 0.18, 3.22, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'RT', NULL, 77.29, 103, 6.07, 63.16, 87.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'FT', 1, 14.28, 92, 8.79, 3.85, 40.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'FT', 2, 42.35, 92, 8.46, 26.96, 59.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'FT', 3, 23.17, 92, 6.43, 12.82, 38.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'FT', 4, 15.20, 92, 6.99, 5.75, 34.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'FT', 5, 5.00, 92, 5.05, 0.63, 30.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'FT', 6, 0.00, 92, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'IM', NULL, 3.55, 91, 0.19, 3.18, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'RT', NULL, 96.71, 102, 1.57, 91.70, 98.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'FT', 1, 1.26, 91, 0.73, 0.40, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'FT', 2, 32.98, 91, 9.29, 17.60, 53.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'FT', 3, 43.66, 91, 10.79, 24.48, 64.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'FT', 4, 20.44, 91, 8.63, 8.22, 42.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'FT', 5, 1.66, 91, 1.19, 0.39, 6.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'FT', 6, 0.00, 91, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'IM', NULL, 3.45, 90, 0.17, 3.11, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'RT', NULL, 82.27, 103, 4.32, 72.06, 89.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'FT', 1, 7.08, 77, 3.84, 2.33, 19.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'FT', 2, 10.60, 77, 5.58, 3.54, 27.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'FT', 3, 24.83, 77, 6.17, 14.61, 38.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'FT', 4, 40.60, 77, 9.46, 23.83, 59.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'FT', 5, 14.26, 77, 7.82, 4.45, 37.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'FT', 6, 2.63, 77, 2.63, 0.35, 17.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'IM', NULL, 3.27, 78, 0.28, 2.71, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'RT', NULL, 79.63, 103, 6.52, 63.78, 89.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'FT', 1, 22.16, 78, 10.10, 8.15, 47.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'FT', 2, 33.11, 78, 9.58, 17.30, 53.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'FT', 3, 14.67, 78, 6.45, 5.81, 32.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'FT', 4, 18.59, 78, 8.02, 7.36, 39.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'FT', 5, 9.75, 78, 6.41, 2.47, 31.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'FT', 6, 1.72, 78, 1.75, 0.22, 12.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'IM', NULL, 2.98, 78, 0.20, 2.58, 3.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'RT', NULL, 78.79, 104, 6.80, 62.37, 89.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'FT', 1, 12.20, 67, 5.29, 4.93, 27.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'FT', 2, 54.91, 67, 14.11, 28.08, 79.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'FT', 3, 24.47, 67, 11.26, 8.76, 52.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'FT', 4, 8.42, 67, 6.34, 1.75, 32.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'FT', 5, 0.00, 67, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'IM', NULL, 2.90, 68, 0.21, 2.47, 3.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'RT', NULL, 64.04, 101, 11.42, 39.98, 82.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'FT', 1, 70.02, 36, 13.63, 38.46, 89.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'FT', 2, 24.16, 36, 12.03, 7.75, 54.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'FT', 3, 2.63, 36, 2.97, 0.26, 22.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'FT', 4, 3.19, 36, 2.77, 0.53, 16.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'FT', 5, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'IM', NULL, 2.90, 37, 0.25, 2.40, 3.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'RT', NULL, 33.18, 102, 9.11, 18.01, 52.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'FT', 1, 14.58, 76, 8.32, 4.32, 39.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'FT', 2, 23.13, 76, 6.75, 12.38, 39.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'FT', 3, 40.91, 76, 11.69, 20.90, 64.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'FT', 4, 13.42, 76, 7.33, 4.22, 35.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'FT', 5, 1.09, 76, 0.84, 0.24, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'FT', 6, 6.88, 76, 6.77, 0.89, 37.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'IM', NULL, 2.79, 75, 0.19, 2.42, 3.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'RT', NULL, 66.75, 103, 11.88, 40.97, 85.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'FT', 1, 30.42, 72, 10.46, 14.03, 53.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'FT', 2, 33.75, 72, 10.42, 16.74, 56.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'FT', 3, 21.90, 72, 9.56, 8.43, 46.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'FT', 4, 13.93, 72, 8.97, 3.51, 41.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'FT', 5, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'IM', NULL, 2.73, 71, 0.18, 2.37, 3.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'RT', NULL, 66.62, 103, 7.82, 49.84, 80.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'FT', 1, 67.22, 51, 14.51, 35.33, 88.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'FT', 2, 10.83, 51, 4.76, 4.32, 24.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'FT', 3, 10.13, 51, 9.19, 1.46, 46.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'FT', 4, 11.82, 51, 11.19, 1.53, 53.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'FT', 5, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'IM', NULL, 2.57, 51, 0.28, 2.01, 3.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'RT', NULL, 40.75, 102, 9.90, 23.36, 60.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'FT', 1, 63.84, 60, 12.58, 37.23, 84.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'FT', 2, 35.53, 60, 12.63, 15.46, 62.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'FT', 3, 0.17, 60, 0.11, 0.05, 0.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'FT', 4, 0.45, 60, 0.32, 0.11, 1.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'FT', 5, 0.00, 60, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'IM', NULL, 2.16, 59, 0.23, 1.69, 2.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'RT', NULL, 40.73, 101, 9.65, 23.71, 60.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'FT', 2, 8.38, 82, 5.30, 2.26, 26.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'FT', 3, 5.55, 82, 2.68, 2.08, 13.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'FT', 4, 20.18, 82, 6.05, 10.70, 34.81, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'FT', 5, 22.06, 82, 5.39, 13.17, 34.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'FT', 6, 20.42, 82, 6.15, 10.78, 35.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'FT', 7, 23.41, 82, 5.57, 14.14, 36.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'IM', NULL, 4.52, 80, 0.15, 4.23, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'RT', NULL, 100.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'FT', 1, 2.41, 77, 1.07, 0.99, 5.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'FT', 2, 5.41, 77, 3.89, 1.24, 20.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'FT', 3, 11.74, 77, 5.73, 4.23, 28.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'FT', 4, 9.97, 77, 4.56, 3.87, 23.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'FT', 5, 28.89, 77, 8.10, 15.63, 47.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'FT', 6, 13.40, 77, 4.82, 6.34, 26.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'FT', 7, 28.18, 77, 7.16, 16.24, 44.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'IM', NULL, 4.38, 75, 0.17, 4.03, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'RT', NULL, 96.85, 83, 1.79, 90.53, 99.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'FT', 1, 3.67, 83, 3.62, 0.49, 22.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'FT', 2, 2.65, 83, 1.30, 0.99, 6.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'FT', 3, 8.88, 83, 4.33, 3.25, 22.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'FT', 4, 25.88, 83, 6.92, 14.56, 41.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'FT', 5, 30.51, 83, 6.69, 18.99, 45.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'FT', 6, 11.81, 83, 4.50, 5.36, 24.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'FT', 7, 16.60, 83, 5.49, 8.30, 30.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'IM', NULL, 4.36, 81, 0.14, 4.08, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'RT', NULL, 100.00, 83, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'FT', 1, 4.04, 77, 3.76, 0.61, 22.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'FT', 2, 4.87, 77, 3.90, 0.95, 21.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'FT', 3, 8.65, 77, 3.65, 3.63, 19.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'FT', 4, 21.84, 77, 6.74, 11.29, 38.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'FT', 5, 24.87, 77, 7.17, 13.35, 41.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'FT', 6, 10.30, 77, 3.90, 4.72, 21.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'FT', 7, 25.42, 77, 6.09, 15.25, 39.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'IM', NULL, 4.29, 75, 0.18, 3.93, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'RT', NULL, 98.40, 82, 0.76, 95.94, 99.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'FT', 1, 7.79, 80, 4.33, 2.49, 21.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'FT', 2, 6.91, 80, 4.22, 1.97, 21.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'FT', 3, 13.56, 80, 5.47, 5.83, 28.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'FT', 4, 27.69, 80, 7.21, 15.75, 43.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'FT', 5, 15.77, 80, 5.32, 7.78, 29.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'FT', 6, 13.44, 80, 5.03, 6.17, 26.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'FT', 7, 14.84, 80, 4.91, 7.44, 27.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'IM', NULL, 4.21, 77, 0.15, 3.92, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'RT', NULL, 98.10, 83, 1.67, 89.69, 99.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'FT', 1, 4.85, 80, 2.71, 1.56, 14.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'FT', 2, 13.22, 80, 5.06, 5.96, 26.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'FT', 3, 15.79, 80, 5.00, 8.15, 28.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'FT', 4, 19.64, 80, 6.66, 9.55, 36.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'FT', 5, 12.91, 80, 4.73, 6.03, 25.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'FT', 6, 10.97, 80, 4.58, 4.62, 23.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'FT', 7, 22.61, 80, 6.19, 12.63, 37.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'IM', NULL, 4.18, 78, 0.18, 3.82, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'RT', NULL, 97.88, 82, 1.74, 89.66, 99.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'FT', 1, 5.07, 81, 3.01, 1.51, 15.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'FT', 2, 25.12, 81, 7.42, 13.27, 42.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'FT', 3, 30.55, 81, 6.01, 20.02, 43.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'FT', 4, 20.19, 81, 6.73, 9.93, 36.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'FT', 5, 5.81, 81, 2.92, 2.09, 15.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'FT', 6, 7.89, 81, 4.78, 2.26, 24.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'FT', 7, 5.38, 81, 3.69, 1.33, 19.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'IM', NULL, 4.16, 78, 0.15, 3.87, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'RT', NULL, 97.91, 83, 1.64, 90.50, 99.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'FT', 1, 2.73, 81, 2.24, 0.52, 13.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'FT', 2, 16.71, 81, 5.59, 8.27, 30.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'FT', 3, 22.51, 81, 6.46, 12.21, 37.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'FT', 4, 21.06, 81, 6.45, 10.98, 36.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'FT', 5, 20.22, 81, 5.63, 11.24, 33.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'FT', 6, 6.91, 81, 3.09, 2.78, 16.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'FT', 7, 9.86, 81, 4.46, 3.87, 22.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'IM', NULL, 4.03, 80, 0.16, 3.71, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'RT', NULL, 98.01, 83, 1.69, 89.83, 99.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'FT', 1, 14.38, 73, 6.26, 5.75, 31.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'FT', 2, 18.71, 73, 5.69, 9.84, 32.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'FT', 3, 18.76, 73, 5.90, 9.64, 33.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'FT', 4, 19.23, 73, 7.15, 8.68, 37.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'FT', 5, 17.56, 73, 5.42, 9.17, 31.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'FT', 6, 1.53, 73, 1.31, 0.27, 8.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'FT', 7, 9.83, 73, 4.68, 3.66, 23.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'IM', NULL, 4.00, 72, 0.21, 3.59, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'RT', NULL, 91.95, 83, 3.98, 79.67, 97.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'FT', 1, 12.51, 66, 5.81, 4.72, 29.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'FT', 2, 29.47, 66, 7.98, 16.25, 47.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'FT', 3, 17.12, 66, 6.20, 7.94, 33.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'FT', 4, 16.63, 66, 5.53, 8.25, 30.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'FT', 5, 13.53, 66, 5.07, 6.18, 27.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'FT', 6, 3.05, 66, 1.93, 0.84, 10.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'FT', 7, 7.70, 66, 4.79, 2.12, 24.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'IM', NULL, 3.85, 65, 0.21, 3.43, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'RT', NULL, 81.48, 82, 6.64, 64.69, 91.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'FT', 1, 5.69, 74, 2.54, 2.29, 13.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'FT', 2, 11.10, 74, 4.28, 4.99, 22.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'FT', 3, 30.40, 74, 7.08, 18.31, 45.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'FT', 4, 25.53, 74, 6.84, 14.33, 41.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'FT', 5, 14.43, 74, 5.34, 6.64, 28.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'FT', 6, 0.99, 74, 0.77, 0.21, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'FT', 7, 11.88, 74, 5.42, 4.58, 27.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'IM', NULL, 3.82, 74, 0.20, 3.42, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'RT', NULL, 97.98, 82, 0.85, 95.38, 99.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'FT', 1, 8.69, 76, 4.77, 2.79, 23.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'FT', 2, 21.19, 76, 6.42, 11.11, 36.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'FT', 3, 16.19, 76, 6.11, 7.30, 32.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'FT', 4, 12.91, 76, 5.54, 5.26, 28.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'FT', 5, 24.16, 76, 6.48, 13.60, 39.18, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'FT', 6, 9.17, 76, 4.29, 3.49, 21.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'FT', 7, 7.70, 76, 2.98, 3.50, 16.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'IM', NULL, 3.79, 76, 0.16, 3.47, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'RT', NULL, 95.04, 82, 2.25, 88.13, 98.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'FT', 1, 16.60, 60, 7.39, 6.40, 36.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'FT', 2, 25.74, 60, 7.62, 13.51, 43.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'FT', 3, 14.49, 60, 4.95, 7.07, 27.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'FT', 4, 14.96, 60, 5.23, 7.17, 28.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'FT', 5, 19.45, 60, 6.40, 9.64, 35.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'FT', 6, 7.51, 60, 4.91, 1.94, 25.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'FT', 7, 1.25, 60, 0.90, 0.30, 5.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'IM', NULL, 3.78, 59, 0.27, 3.24, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'RT', NULL, 78.24, 83, 5.94, 64.23, 87.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'FT', 1, 1.97, 79, 1.34, 0.50, 7.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'FT', 2, 6.87, 79, 4.06, 2.05, 20.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'FT', 3, 33.40, 79, 7.22, 20.81, 48.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'FT', 4, 32.38, 79, 7.43, 19.59, 48.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'FT', 5, 11.29, 79, 3.82, 5.63, 21.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'FT', 6, 0.25, 79, 0.25, 0.03, 1.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'FT', 7, 13.84, 79, 5.48, 6.05, 28.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'IM', NULL, 3.75, 77, 0.19, 3.39, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'RT', NULL, 97.49, 82, 1.80, 89.99, 99.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'FT', 1, 18.25, 75, 6.24, 8.85, 33.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'FT', 2, 16.78, 75, 5.99, 7.91, 32.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'FT', 3, 23.57, 75, 5.61, 14.22, 36.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'FT', 4, 24.46, 75, 6.61, 13.70, 39.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'FT', 5, 8.75, 75, 4.74, 2.85, 23.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'FT', 6, 1.45, 75, 1.24, 0.26, 7.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'FT', 7, 6.74, 75, 4.15, 1.90, 21.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'IM', NULL, 3.66, 73, 0.17, 3.32, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'RT', NULL, 91.92, 83, 4.02, 79.50, 97.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'FT', 1, 9.16, 77, 4.62, 3.23, 23.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'FT', 2, 15.61, 77, 4.97, 8.03, 28.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'FT', 3, 25.99, 77, 5.58, 16.46, 38.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'FT', 4, 28.75, 77, 7.21, 16.67, 44.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'FT', 5, 14.20, 77, 5.50, 6.31, 28.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'FT', 6, 4.05, 77, 3.91, 0.57, 23.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'FT', 7, 2.25, 77, 1.79, 0.45, 10.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'IM', NULL, 3.55, 74, 0.18, 3.18, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'RT', NULL, 94.01, 82, 3.91, 79.77, 98.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'FT', 1, 9.61, 73, 3.71, 4.35, 19.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'FT', 2, 27.75, 73, 7.26, 15.73, 44.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'FT', 3, 25.53, 73, 6.94, 14.20, 41.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'FT', 4, 19.61, 73, 7.25, 8.89, 37.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'FT', 5, 9.38, 73, 4.47, 3.50, 22.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'FT', 6, 4.25, 73, 3.95, 0.64, 23.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'FT', 7, 3.87, 73, 2.44, 1.08, 12.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'IM', NULL, 3.54, 72, 0.17, 3.20, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'RT', NULL, 91.78, 82, 4.02, 79.46, 96.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'FT', 1, 24.11, 71, 6.64, 13.34, 39.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'FT', 2, 21.86, 71, 5.30, 13.09, 34.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'FT', 3, 35.18, 71, 7.42, 22.08, 50.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'FT', 4, 7.82, 71, 3.06, 3.51, 16.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'FT', 5, 4.91, 71, 3.11, 1.35, 16.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'FT', 7, 6.13, 71, 4.47, 1.37, 23.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'IM', NULL, 3.53, 69, 0.20, 3.12, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'RT', NULL, 85.52, 82, 5.50, 70.92, 93.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'FT', 1, 12.10, 62, 5.50, 4.66, 27.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'FT', 2, 29.07, 62, 7.67, 16.31, 46.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'FT', 3, 26.97, 62, 6.94, 15.44, 42.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'FT', 4, 19.42, 62, 7.02, 8.95, 37.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'FT', 5, 9.09, 62, 4.23, 3.47, 21.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'FT', 6, 3.35, 62, 2.37, 0.80, 13.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'IM', NULL, 3.47, 61, 0.20, 3.07, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'RT', NULL, 79.12, 83, 6.06, 64.62, 88.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'FT', 1, 21.50, 68, 7.19, 10.47, 39.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'FT', 2, 29.47, 68, 7.47, 16.93, 46.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'FT', 3, 12.69, 68, 4.40, 6.16, 24.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'FT', 4, 18.36, 68, 7.16, 7.98, 36.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'FT', 5, 7.66, 68, 3.56, 2.95, 18.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'FT', 6, 8.62, 68, 4.75, 2.75, 23.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'FT', 7, 1.71, 68, 1.01, 0.52, 5.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'IM', NULL, 3.41, 67, 0.21, 2.99, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'RT', NULL, 85.48, 83, 5.12, 72.17, 93.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'FT', 1, 17.96, 70, 6.66, 8.16, 35.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'FT', 2, 30.71, 70, 8.52, 16.62, 49.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'FT', 3, 26.28, 70, 7.19, 14.53, 42.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'FT', 4, 19.09, 70, 6.42, 9.34, 35.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'FT', 5, 5.00, 70, 2.89, 1.54, 15.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'FT', 6, 0.96, 70, 0.96, 0.13, 6.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'IM', NULL, 3.40, 71, 0.21, 2.97, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'RT', NULL, 88.35, 82, 3.96, 77.91, 94.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'FT', 1, 8.75, 68, 4.84, 2.78, 24.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'FT', 2, 37.29, 68, 8.02, 23.06, 54.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'FT', 3, 25.42, 68, 7.10, 13.90, 41.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'FT', 4, 15.71, 68, 5.21, 7.83, 29.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'FT', 5, 6.33, 68, 4.47, 1.48, 23.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'FT', 6, 0.25, 68, 0.25, 0.03, 1.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'FT', 7, 6.26, 68, 4.31, 1.52, 22.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'IM', NULL, 3.25, 67, 0.19, 2.88, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'RT', NULL, 91.29, 82, 3.02, 83.10, 95.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'FT', 1, 0.11, 73, 0.12, 0.01, 0.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'FT', 2, 6.69, 73, 3.48, 2.30, 17.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'FT', 3, 26.47, 73, 8.30, 13.33, 45.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'FT', 4, 43.84, 73, 6.63, 31.34, 57.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'FT', 5, 15.48, 73, 8.24, 4.96, 39.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'FT', 6, 0.12, 73, 0.13, 0.02, 0.99, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'FT', 7, 7.29, 73, 4.43, 2.09, 22.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'IM', NULL, 4.66, 72, 0.09, 4.49, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'RT', NULL, 100.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'FT', 1, 4.90, 72, 4.92, 0.62, 29.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'FT', 2, 12.64, 72, 7.52, 3.59, 35.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'FT', 3, 32.95, 72, 10.45, 16.06, 55.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'FT', 4, 27.25, 72, 11.59, 10.45, 54.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'FT', 5, 9.72, 72, 6.77, 2.26, 33.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'FT', 6, 7.35, 72, 4.49, 2.09, 22.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'FT', 7, 5.20, 72, 4.24, 0.98, 23.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'IM', NULL, 4.64, 70, 0.13, 4.38, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'RT', NULL, 95.33, 73, 3.70, 79.58, 99.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'FT', 1, 4.97, 72, 3.71, 1.08, 20.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'FT', 2, 8.62, 72, 3.65, 3.61, 19.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'FT', 3, 33.48, 72, 10.54, 16.38, 56.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'FT', 4, 37.10, 72, 10.20, 19.79, 58.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'FT', 5, 10.82, 72, 7.61, 2.46, 36.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'FT', 6, 5.00, 72, 4.19, 0.90, 23.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'IM', NULL, 4.51, 71, 0.13, 4.26, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'RT', NULL, 97.98, 73, 1.99, 86.70, 99.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'FT', 2, 7.59, 71, 3.64, 2.83, 18.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'FT', 3, 33.39, 71, 11.91, 14.69, 59.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'FT', 4, 43.00, 71, 13.87, 19.62, 69.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'FT', 5, 2.93, 71, 1.46, 1.08, 7.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'FT', 6, 5.51, 71, 4.50, 1.03, 24.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'FT', 7, 7.58, 71, 4.82, 2.04, 24.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'IM', NULL, 4.51, 71, 0.18, 4.14, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'RT', NULL, 99.87, 72, 0.14, 98.95, 99.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'FT', 1, 10.05, 56, 6.98, 2.32, 34.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'FT', 2, 11.98, 56, 5.46, 4.60, 27.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'FT', 3, 24.65, 56, 5.85, 14.82, 38.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'FT', 4, 17.88, 56, 4.83, 10.12, 29.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'FT', 5, 25.61, 56, 3.75, 18.84, 33.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'FT', 7, 9.82, 56, 8.58, 1.54, 43.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'IM', NULL, 4.39, 56, 0.16, 4.07, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'RT', NULL, 84.93, 72, 8.18, 61.19, 95.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'FT', 2, 5.00, 73, 3.66, 1.12, 19.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'FT', 3, 28.10, 73, 13.38, 9.45, 59.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'FT', 4, 39.01, 73, 16.29, 14.04, 71.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'FT', 5, 13.12, 73, 2.93, 8.29, 20.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'FT', 6, 5.61, 73, 4.15, 1.23, 22.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'FT', 7, 9.15, 73, 7.42, 1.67, 37.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'IM', NULL, 4.36, 73, 0.17, 4.03, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'RT', NULL, 100.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'FT', 1, 10.88, 34, 8.38, 2.06, 41.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'FT', 2, 1.69, 34, 1.30, 0.35, 7.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'FT', 3, 56.68, 34, 7.33, 41.62, 70.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'FT', 4, 14.16, 34, 3.57, 8.33, 23.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'FT', 5, 10.06, 34, 4.45, 3.94, 23.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'FT', 7, 6.53, 34, 5.61, 1.06, 31.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'IM', NULL, 4.25, 34, 0.37, 3.49, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'RT', NULL, 71.13, 73, 11.66, 44.27, 88.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'FT', 1, 47.64, 63, 11.15, 27.13, 68.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'FT', 2, 35.36, 63, 10.73, 17.63, 58.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'FT', 3, 11.87, 63, 4.44, 5.45, 23.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'FT', 4, 5.01, 63, 4.87, 0.68, 28.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'FT', 5, 0.12, 63, 0.12, 0.01, 0.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'IM', NULL, 4.14, 63, 0.17, 3.79, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'RT', NULL, 93.35, 73, 3.56, 81.76, 97.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'FT', 1, 1.86, 68, 1.28, 0.47, 7.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'FT', 2, 17.39, 68, 7.17, 7.21, 36.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'FT', 3, 58.55, 68, 8.97, 40.31, 74.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'FT', 4, 12.29, 68, 5.13, 5.14, 26.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'FT', 5, 9.90, 68, 5.10, 3.40, 25.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'IM', NULL, 3.99, 68, 0.15, 3.70, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'RT', NULL, 97.04, 73, 2.15, 88.06, 99.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'FT', 1, 37.26, 52, 12.03, 17.45, 62.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'FT', 2, 27.76, 52, 5.12, 18.71, 39.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'FT', 3, 11.43, 52, 7.73, 2.71, 37.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'FT', 4, 11.92, 52, 6.62, 3.68, 32.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'FT', 5, 11.16, 52, 7.08, 2.91, 34.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'FT', 7, 0.47, 52, 0.51, 0.05, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'IM', NULL, 3.50, 51, 0.34, 2.81, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'RT', NULL, 73.20, 73, 11.40, 46.16, 89.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'FT', 1, 15.80, 37, 5.89, 7.10, 31.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'FT', 2, 25.49, 37, 6.23, 14.96, 39.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'FT', 3, 28.50, 37, 6.48, 17.29, 43.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'FT', 4, 19.65, 37, 7.62, 8.42, 39.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'FT', 5, 9.97, 37, 8.73, 1.52, 44.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'FT', 6, 0.59, 37, 0.67, 0.06, 5.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'IM', NULL, 3.71, 37, 0.30, 3.10, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'RT', NULL, 54.95, 73, 10.01, 35.27, 73.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'FT', 1, 23.54, 23, 11.02, 7.96, 52.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'FT', 2, 41.78, 23, 9.05, 24.91, 60.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'FT', 3, 17.35, 23, 4.19, 10.28, 27.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'FT', 4, 0.84, 23, 0.93, 0.08, 7.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'FT', 5, 7.44, 23, 5.55, 1.49, 29.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'FT', 7, 9.06, 23, 6.98, 1.69, 36.62, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'IM', NULL, 3.69, 23, 0.37, 2.92, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'RT', NULL, 51.30, 73, 12.30, 28.31, 73.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'FT', 1, 39.58, 29, 13.44, 17.15, 67.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'FT', 2, 11.72, 29, 6.18, 3.76, 31.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'FT', 3, 20.32, 29, 4.61, 12.45, 31.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'FT', 4, 20.56, 29, 10.08, 6.81, 47.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'FT', 5, 0.22, 29, 0.24, 0.02, 1.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'FT', 7, 7.61, 29, 6.03, 1.40, 32.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'IM', NULL, 3.61, 27, 0.52, 2.55, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'RT', NULL, 60.91, 73, 8.80, 42.71, 76.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'FT', 3, 10.43, 79, 5.79, 3.28, 28.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'FT', 4, 14.99, 79, 6.23, 6.24, 31.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'FT', 5, 41.75, 79, 6.44, 29.73, 54.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'FT', 6, 24.17, 79, 7.41, 12.47, 41.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'FT', 7, 8.66, 79, 3.42, 3.85, 18.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'IM', NULL, 4.80, 78, 0.09, 4.62, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'FT', 2, 3.72, 78, 3.38, 0.58, 20.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'FT', 3, 36.10, 78, 8.13, 21.87, 53.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'FT', 4, 51.30, 78, 9.19, 33.60, 68.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'FT', 5, 7.54, 78, 3.48, 2.93, 18.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'FT', 6, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'FT', 7, 1.35, 78, 0.89, 0.36, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'IM', NULL, 4.80, 78, 0.14, 4.52, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'RT', NULL, 100.00, 78, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'FT', 2, 2.32, 66, 1.59, 0.58, 8.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'FT', 3, 7.69, 66, 6.16, 1.45, 32.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'FT', 4, 15.79, 66, 7.46, 5.76, 36.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'FT', 5, 53.42, 66, 9.95, 34.03, 71.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'FT', 6, 13.45, 66, 4.67, 6.51, 25.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'FT', 7, 7.34, 66, 4.37, 2.15, 22.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'IM', NULL, 4.67, 66, 0.06, 4.55, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'RT', NULL, 88.22, 78, 4.82, 74.82, 94.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'FT', 1, 7.11, 77, 3.53, 2.57, 18.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'FT', 2, 20.23, 77, 7.13, 9.52, 37.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'FT', 3, 22.19, 77, 5.11, 13.65, 33.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'FT', 4, 25.34, 77, 6.94, 14.06, 41.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'FT', 5, 13.52, 77, 4.42, 6.86, 24.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'FT', 6, 6.99, 77, 4.59, 1.81, 23.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'FT', 7, 4.61, 77, 3.55, 0.96, 19.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'IM', NULL, 4.50, 77, 0.16, 4.19, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'RT', NULL, 99.26, 79, 0.56, 96.75, 99.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'FT', 1, 5.29, 66, 3.54, 1.34, 18.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'FT', 2, 10.11, 66, 4.66, 3.88, 23.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'FT', 3, 15.83, 66, 8.52, 4.98, 40.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'FT', 4, 21.58, 66, 6.81, 10.97, 38.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'FT', 5, 40.08, 66, 9.30, 23.58, 59.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'FT', 6, 6.28, 66, 3.21, 2.21, 16.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'FT', 7, 0.83, 66, 0.83, 0.11, 5.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'IM', NULL, 4.35, 66, 0.13, 4.09, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'RT', NULL, 87.07, 76, 6.74, 67.13, 95.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'FT', 1, 4.57, 74, 4.00, 0.77, 22.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'FT', 2, 26.12, 74, 7.88, 13.54, 44.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'FT', 3, 33.52, 74, 7.35, 20.72, 49.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'FT', 4, 22.89, 74, 6.63, 12.31, 38.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'FT', 5, 9.26, 74, 4.78, 3.18, 24.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'FT', 6, 2.92, 74, 1.49, 1.04, 7.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'FT', 7, 0.72, 74, 0.77, 0.08, 5.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'IM', NULL, 3.89, 74, 0.17, 3.56, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'RT', NULL, 94.26, 78, 4.20, 77.81, 98.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'FT', 1, 64.79, 59, 11.95, 39.21, 84.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'FT', 2, 31.76, 59, 10.72, 14.74, 55.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'FT', 3, 3.45, 59, 3.07, 0.56, 18.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'FT', 4, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'FT', 5, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'IM', NULL, 3.83, 60, 0.22, 3.40, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'RT', NULL, 71.69, 78, 7.56, 54.68, 84.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'FT', 1, 19.64, 66, 6.49, 9.71, 35.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'FT', 2, 57.31, 66, 10.61, 36.09, 76.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'FT', 3, 14.90, 66, 3.99, 8.54, 24.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'FT', 4, 3.48, 66, 1.47, 1.48, 7.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'FT', 5, 4.66, 66, 4.07, 0.78, 23.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'IM', NULL, 3.71, 65, 0.23, 3.25, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'RT', NULL, 84.34, 78, 6.53, 66.79, 93.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'FT', 1, 14.53, 58, 8.85, 3.92, 41.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'FT', 2, 24.30, 58, 9.19, 10.55, 46.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'FT', 3, 21.33, 58, 6.59, 10.99, 37.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'FT', 4, 16.95, 58, 5.38, 8.67, 30.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'FT', 5, 15.06, 58, 5.86, 6.62, 30.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'FT', 6, 6.02, 58, 4.56, 1.26, 24.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'FT', 7, 1.81, 58, 1.22, 0.46, 6.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'IM', NULL, 3.46, 58, 0.24, 2.99, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'RT', NULL, 74.28, 79, 5.71, 61.45, 83.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'FT', 1, 55.72, 56, 8.99, 37.74, 72.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'FT', 2, 23.35, 56, 5.05, 14.76, 34.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'FT', 3, 13.74, 56, 6.68, 4.90, 33.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'FT', 4, 0.44, 56, 0.46, 0.05, 3.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'FT', 5, 1.01, 56, 0.94, 0.15, 6.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'FT', 6, 5.74, 56, 5.22, 0.87, 29.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'IM', NULL, 3.38, 56, 0.22, 2.94, 3.82, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'RT', NULL, 73.31, 77, 8.27, 54.22, 86.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'FT', 1, 60.26, 56, 7.11, 45.55, 73.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'FT', 2, 24.39, 56, 6.94, 13.17, 40.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'FT', 3, 8.95, 56, 4.83, 2.91, 24.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'FT', 4, 6.40, 56, 5.00, 1.27, 26.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'FT', 5, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'IM', NULL, 3.25, 55, 0.21, 2.82, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'RT', NULL, 71.85, 77, 7.61, 54.68, 84.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'FT', 1, 13.62, 17, 7.49, 3.93, 37.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'FT', 2, 21.29, 17, 12.30, 5.40, 56.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'FT', 3, 16.90, 17, 13.88, 2.44, 62.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'FT', 4, 40.90, 17, 13.82, 17.08, 69.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'FT', 5, 4.32, 17, 3.55, 0.73, 21.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'FT', 6, 2.97, 17, 3.14, 0.30, 23.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'IM', NULL, 3.79, 18, 0.35, 3.05, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'RT', NULL, 24.86, 78, 7.98, 12.37, 43.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'FT', 1, 7.54, 55, 5.49, 1.65, 28.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'FT', 2, 9.05, 55, 5.93, 2.29, 29.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'FT', 3, 7.68, 55, 3.27, 3.19, 17.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'FT', 4, 48.60, 55, 8.47, 32.39, 65.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'FT', 5, 11.70, 55, 3.54, 6.25, 20.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'FT', 6, 3.31, 55, 2.18, 0.86, 11.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'FT', 7, 12.12, 55, 5.57, 4.61, 28.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'IM', NULL, 3.74, 55, 0.26, 3.23, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'RT', NULL, 65.65, 78, 7.00, 50.75, 77.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'FT', 1, 16.03, 16, 7.47, 5.53, 38.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'FT', 2, 12.96, 16, 10.80, 1.90, 53.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'FT', 3, 12.61, 16, 12.04, 1.39, 59.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'FT', 4, 53.27, 16, 20.84, 16.06, 87.17, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'FT', 5, 2.95, 16, 3.16, 0.29, 24.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'FT', 6, 2.18, 16, 2.36, 0.21, 19.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'IM', NULL, 3.63, 15, 0.37, 2.85, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'RT', NULL, 22.98, 78, 7.23, 11.68, 40.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'FT', 1, 55.71, 36, 10.14, 35.32, 74.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'FT', 2, 8.70, 36, 3.94, 3.36, 20.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'FT', 3, 15.87, 36, 9.92, 4.01, 46.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'FT', 4, 12.45, 36, 7.62, 3.33, 37.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'FT', 5, 7.28, 36, 6.93, 0.97, 38.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'IM', NULL, 2.88, 36, 0.29, 2.30, 3.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'RT', NULL, 56.05, 78, 7.61, 40.81, 70.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 1, 1.28, 316, 0.98, 0.28, 5.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 2, 0.67, 316, 0.43, 0.19, 2.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 3, 4.72, 316, 2.37, 1.72, 12.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 4, 3.96, 316, 1.79, 1.61, 9.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 5, 22.00, 316, 3.31, 16.18, 29.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 6, 33.88, 316, 4.21, 26.15, 42.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 7, 33.49, 316, 4.31, 25.60, 42.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'IM', NULL, 4.42, 317, 0.11, 4.21, 4.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'RT', NULL, 79.00, 349, 6.15, 64.48, 88.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 1, 2.66, 305, 1.27, 1.03, 6.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 2, 20.28, 305, 4.14, 13.33, 29.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 3, 13.66, 305, 4.67, 6.77, 25.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 4, 15.13, 305, 3.07, 10.02, 22.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 5, 25.85, 305, 3.74, 19.18, 33.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 6, 13.36, 305, 3.66, 7.65, 22.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 7, 9.05, 305, 3.55, 4.08, 18.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'IM', NULL, 4.27, 304, 0.08, 4.10, 4.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'RT', NULL, 76.73, 349, 5.97, 63.09, 86.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'FT', 1, 0.73, 286, 0.58, 0.15, 3.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'FT', 2, 4.90, 286, 1.87, 2.29, 10.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'FT', 3, 11.33, 286, 3.55, 5.99, 20.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'FT', 4, 9.12, 286, 2.51, 5.24, 15.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'FT', 5, 20.07, 286, 3.42, 14.16, 27.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'FT', 6, 11.46, 286, 2.92, 6.84, 18.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'FT', 7, 42.39, 286, 6.09, 31.05, 54.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'IM', NULL, 4.24, 287, 0.09, 4.07, 4.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'RT', NULL, 84.42, 347, 4.58, 73.21, 91.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 1, 3.45, 230, 3.24, 0.52, 19.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 2, 5.53, 230, 2.28, 2.41, 12.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 3, 20.84, 230, 4.68, 13.08, 31.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 4, 17.95, 230, 4.84, 10.28, 29.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 5, 29.70, 230, 4.12, 22.26, 38.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 6, 3.95, 230, 1.48, 1.87, 8.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 7, 18.58, 230, 4.89, 10.77, 30.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'IM', NULL, 4.06, 231, 0.12, 3.81, 4.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'RT', NULL, 70.70, 347, 4.35, 61.48, 78.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 1, 5.28, 312, 2.31, 2.20, 12.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 2, 11.87, 312, 2.78, 7.38, 18.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 3, 19.95, 312, 3.98, 13.24, 28.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 4, 17.07, 312, 3.98, 10.59, 26.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 5, 32.32, 312, 4.43, 24.27, 41.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 6, 8.55, 312, 4.32, 3.06, 21.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 7, 4.96, 312, 1.74, 2.46, 9.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'IM', NULL, 3.98, 313, 0.08, 3.82, 4.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'RT', NULL, 86.65, 346, 3.42, 78.38, 92.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 1, 0.95, 240, 0.70, 0.22, 4.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 2, 0.31, 240, 0.16, 0.11, 0.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 3, 7.07, 240, 3.12, 2.90, 16.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 4, 6.19, 240, 1.89, 3.36, 11.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 5, 17.12, 240, 3.29, 11.57, 24.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 6, 25.13, 240, 4.31, 17.60, 34.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 7, 43.23, 240, 4.54, 34.59, 52.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'IM', NULL, 3.92, 243, 0.11, 3.70, 4.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'RT', NULL, 70.73, 347, 6.40, 56.81, 81.61, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 1, 8.11, 281, 2.53, 4.33, 14.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 2, 24.19, 281, 5.35, 15.24, 36.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 3, 28.75, 281, 4.80, 20.27, 39.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 4, 18.27, 281, 3.47, 12.39, 26.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 5, 12.71, 281, 3.13, 7.71, 20.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 6, 3.50, 281, 1.66, 1.36, 8.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 7, 4.47, 281, 2.17, 1.69, 11.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'IM', NULL, 3.57, 275, 0.12, 3.34, 3.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'RT', NULL, 81.81, 346, 3.76, 73.23, 88.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 1, 2.99, 250, 1.39, 1.18, 7.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 2, 11.61, 250, 2.94, 6.96, 18.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 3, 8.03, 250, 2.30, 4.51, 13.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 4, 20.40, 250, 2.93, 15.22, 26.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 5, 21.90, 250, 3.45, 15.86, 29.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 6, 18.40, 250, 3.30, 12.77, 25.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 7, 16.67, 250, 2.95, 11.63, 23.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'IM', NULL, 3.49, 255, 0.13, 3.23, 3.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'RT', NULL, 74.19, 349, 5.17, 62.82, 83.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 1, 11.60, 275, 2.91, 6.98, 18.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 2, 49.70, 275, 6.19, 37.78, 61.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 3, 26.48, 275, 5.53, 17.07, 38.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 4, 9.27, 275, 2.89, 4.93, 16.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 5, 0.81, 275, 0.68, 0.15, 4.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 6, 2.02, 275, 1.64, 0.40, 9.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 7, 0.12, 275, 0.12, 0.02, 0.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'IM', NULL, 3.47, 274, 0.12, 3.24, 3.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'RT', NULL, 75.23, 347, 3.84, 66.94, 82.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 1, 14.27, 300, 3.40, 8.79, 22.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 2, 26.04, 300, 4.84, 17.69, 36.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 3, 46.98, 300, 4.64, 38.04, 56.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 4, 10.88, 300, 3.49, 5.67, 19.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 5, 1.79, 300, 1.53, 0.33, 9.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 6, 0.03, 300, 0.03, 0.00, 0.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 7, 0.00, 300, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'IM', NULL, 3.35, 300, 0.12, 3.12, 3.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'RT', NULL, 81.54, 348, 2.98, 74.96, 86.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 1, 0.78, 140, 0.75, 0.11, 5.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 2, 3.45, 140, 2.31, 0.90, 12.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 3, 3.33, 140, 2.31, 0.82, 12.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 4, 8.63, 140, 4.15, 3.23, 21.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 5, 22.04, 140, 5.91, 12.52, 35.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 6, 3.76, 140, 1.96, 1.32, 10.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 7, 58.02, 140, 6.19, 45.54, 69.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'IM', NULL, 4.58, 138, 0.09, 4.40, 4.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'RT', NULL, 65.00, 346, 5.77, 53.01, 75.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 1, 1.94, 170, 0.85, 0.81, 4.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 2, 3.80, 170, 2.20, 1.19, 11.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 3, 3.46, 170, 2.05, 1.06, 10.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 4, 4.00, 170, 1.60, 1.80, 8.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 5, 10.18, 170, 3.76, 4.79, 20.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 6, 14.46, 170, 4.16, 8.00, 24.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 7, 62.16, 170, 6.25, 49.28, 73.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'IM', NULL, 4.33, 168, 0.15, 4.02, 4.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'RT', NULL, 66.93, 349, 6.18, 53.89, 77.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 1, 3.01, 118, 1.93, 0.83, 10.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 2, 2.62, 118, 2.45, 0.40, 15.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 3, 0.51, 118, 0.41, 0.10, 2.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 4, 3.12, 118, 1.81, 0.98, 9.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 5, 47.91, 118, 6.41, 35.61, 60.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 6, 5.02, 118, 2.55, 1.80, 13.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 7, 37.81, 118, 6.10, 26.68, 50.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'IM', NULL, 4.18, 120, 0.14, 3.90, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'RT', NULL, 51.88, 347, 6.56, 39.13, 64.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 1, 3.05, 134, 1.75, 0.97, 9.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 2, 15.13, 134, 5.17, 7.44, 28.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 3, 11.22, 134, 3.87, 5.54, 21.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 4, 28.55, 134, 5.26, 19.34, 39.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 5, 30.05, 134, 7.18, 17.94, 45.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 6, 10.50, 134, 3.35, 5.48, 19.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 7, 1.49, 134, 0.71, 0.58, 3.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'IM', NULL, 3.83, 132, 0.15, 3.53, 4.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'RT', NULL, 53.37, 345, 5.59, 42.40, 64.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 1, 4.10, 190, 2.25, 1.36, 11.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 2, 15.09, 190, 4.68, 7.96, 26.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 3, 29.65, 190, 5.63, 19.83, 41.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 4, 24.15, 190, 4.62, 16.22, 34.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 5, 22.24, 190, 5.42, 13.36, 34.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 6, 0.99, 190, 0.59, 0.31, 3.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 7, 3.77, 190, 2.51, 0.99, 13.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'IM', NULL, 3.75, 189, 0.14, 3.47, 4.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'RT', NULL, 53.71, 347, 6.01, 41.90, 65.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 1, 10.65, 81, 4.49, 4.45, 23.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 2, 17.39, 81, 4.76, 9.82, 28.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 3, 22.24, 81, 10.16, 8.16, 47.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 4, 16.99, 81, 7.66, 6.49, 37.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 5, 16.01, 81, 6.16, 7.12, 32.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 6, 9.08, 81, 8.64, 1.23, 44.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 7, 7.64, 81, 4.73, 2.13, 23.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'IM', NULL, 3.44, 83, 0.31, 2.83, 4.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'RT', NULL, 26.28, 347, 5.52, 16.91, 38.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 1, 6.66, 122, 2.99, 2.68, 15.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 2, 17.44, 122, 6.39, 8.07, 33.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 3, 16.65, 122, 4.66, 9.32, 27.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 4, 8.99, 122, 3.56, 4.01, 18.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 5, 22.51, 122, 6.01, 12.80, 36.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 6, 18.61, 122, 7.81, 7.62, 38.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 7, 9.13, 122, 3.36, 4.31, 18.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'IM', NULL, 3.35, 121, 0.11, 3.14, 3.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'RT', NULL, 41.14, 346, 5.55, 30.80, 52.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 1, 14.12, 241, 4.83, 6.98, 26.48, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 2, 31.23, 241, 5.66, 21.27, 43.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 3, 25.83, 241, 4.94, 17.32, 36.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 4, 16.37, 241, 3.65, 10.38, 24.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 5, 10.58, 241, 2.96, 6.00, 17.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 6, 0.39, 241, 0.19, 0.15, 1.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 7, 1.49, 241, 1.29, 0.26, 7.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'IM', NULL, 3.23, 241, 0.19, 2.86, 3.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'RT', NULL, 58.93, 347, 5.83, 47.18, 69.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 1, 17.88, 214, 4.97, 10.05, 29.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 2, 44.34, 214, 8.62, 28.59, 61.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 3, 16.72, 214, 5.68, 8.24, 30.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 4, 8.91, 214, 2.91, 4.61, 16.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 5, 7.86, 214, 2.98, 3.65, 16.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 6, 2.14, 214, 2.01, 0.33, 12.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 7, 2.14, 214, 2.01, 0.33, 12.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'IM', NULL, 3.20, 216, 0.17, 2.86, 3.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'RT', NULL, 58.09, 345, 4.89, 48.28, 67.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 1, 20.42, 59, 8.25, 8.50, 41.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 2, 10.79, 59, 6.28, 3.17, 30.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 3, 12.35, 59, 5.74, 4.64, 28.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 4, 5.96, 59, 4.57, 1.22, 24.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 5, 37.55, 59, 10.71, 19.43, 60.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 6, 8.97, 59, 4.41, 3.23, 22.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 7, 3.97, 59, 3.64, 0.61, 21.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'IM', NULL, 3.19, 58, 0.26, 2.68, 3.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'RT', NULL, 21.62, 347, 5.46, 12.77, 34.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 1, 25.84, 195, 5.40, 16.65, 37.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 2, 32.06, 195, 5.03, 23.03, 42.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 3, 28.59, 195, 6.34, 17.83, 42.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 4, 6.52, 195, 3.32, 2.33, 16.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 5, 4.25, 195, 1.78, 1.84, 9.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 6, 2.74, 195, 2.20, 0.55, 12.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 7, 0.00, 195, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'IM', NULL, 2.90, 194, 0.15, 2.61, 3.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'RT', NULL, 56.50, 347, 5.23, 46.07, 66.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'FT', 1, 18.05, 94, 9.38, 5.88, 43.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'FT', 2, 7.96, 94, 3.50, 3.24, 18.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'FT', 3, 21.14, 94, 8.00, 9.37, 41.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'FT', 4, 24.72, 94, 8.17, 12.07, 43.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'FT', 5, 17.57, 94, 9.50, 5.47, 43.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'FT', 6, 3.93, 94, 2.16, 1.29, 11.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'FT', 7, 6.64, 94, 3.19, 2.50, 16.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'IM', NULL, 4.27, 95, 0.10, 4.07, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'RT', NULL, 93.80, 105, 3.17, 83.69, 97.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'FT', 1, 2.23, 93, 1.50, 0.58, 8.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'FT', 2, 8.95, 93, 4.04, 3.54, 20.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'FT', 3, 12.27, 93, 5.31, 4.99, 27.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'FT', 4, 26.26, 93, 8.86, 12.55, 46.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'FT', 5, 12.41, 93, 5.12, 5.27, 26.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'FT', 6, 14.80, 93, 10.39, 3.27, 47.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'FT', 7, 23.08, 93, 8.30, 10.60, 43.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'IM', NULL, 4.22, 96, 0.09, 4.04, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'RT', NULL, 91.09, 106, 3.85, 79.97, 96.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'FT', 1, 10.39, 77, 4.84, 3.96, 24.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'FT', 2, 8.45, 77, 4.18, 3.05, 21.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'FT', 3, 23.87, 77, 9.30, 10.16, 46.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'FT', 4, 11.63, 77, 5.26, 4.53, 26.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'FT', 5, 3.34, 77, 1.64, 1.24, 8.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'FT', 6, 2.40, 77, 1.47, 0.70, 7.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'FT', 7, 39.93, 77, 20.28, 10.98, 78.17, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'IM', NULL, 3.73, 81, 0.29, 3.15, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'RT', NULL, 83.35, 104, 6.35, 66.90, 92.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'FT', 1, 5.57, 85, 2.82, 1.99, 14.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'FT', 2, 10.07, 85, 3.78, 4.66, 20.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'FT', 3, 47.52, 85, 11.67, 26.30, 69.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'FT', 4, 21.25, 85, 6.15, 11.50, 35.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'FT', 5, 9.15, 85, 3.28, 4.39, 18.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'FT', 6, 3.48, 85, 2.51, 0.81, 13.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'FT', 7, 2.96, 85, 2.29, 0.62, 12.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'IM', NULL, 3.72, 87, 0.17, 3.39, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'RT', NULL, 72.65, 106, 7.25, 56.30, 84.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'FT', 1, 8.55, 83, 3.36, 3.82, 18.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'FT', 2, 20.88, 83, 6.37, 10.91, 36.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'FT', 3, 22.36, 83, 6.98, 11.46, 39.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'FT', 4, 15.33, 83, 5.13, 7.63, 28.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'FT', 5, 2.42, 83, 1.15, 0.93, 6.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'FT', 6, 5.42, 83, 2.62, 2.03, 13.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'FT', 7, 25.04, 83, 14.20, 6.90, 60.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'IM', NULL, 3.70, 83, 0.27, 3.18, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'RT', NULL, 72.77, 104, 7.23, 56.46, 84.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'FT', 1, 14.33, 78, 6.21, 5.76, 31.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'FT', 2, 18.56, 78, 7.46, 7.85, 37.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'FT', 3, 16.72, 78, 6.55, 7.29, 33.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'FT', 4, 10.81, 78, 4.94, 4.19, 25.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'FT', 5, 19.42, 78, 10.32, 6.09, 47.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'FT', 6, 17.98, 78, 10.65, 4.95, 48.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'FT', 7, 2.17, 78, 1.36, 0.62, 7.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'IM', NULL, 3.52, 80, 0.22, 3.09, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'RT', NULL, 83.29, 104, 6.07, 67.73, 92.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'FT', 1, 10.52, 74, 5.30, 3.69, 26.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'FT', 2, 12.99, 74, 5.91, 5.00, 29.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'FT', 3, 21.49, 74, 9.91, 7.82, 46.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'FT', 4, 11.50, 74, 6.09, 3.79, 30.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'FT', 5, 3.03, 74, 1.95, 0.83, 10.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'FT', 6, 37.13, 74, 23.10, 7.59, 80.94, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'FT', 7, 3.35, 74, 1.89, 1.07, 9.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'IM', NULL, 3.42, 74, 0.24, 2.94, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'RT', NULL, 73.60, 106, 8.73, 53.35, 87.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'FT', 1, 80.18, 72, 8.77, 57.38, 92.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'FT', 2, 15.33, 72, 7.17, 5.67, 35.27, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'FT', 3, 0.19, 72, 0.20, 0.02, 1.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'FT', 4, 1.83, 72, 1.60, 0.31, 9.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'FT', 5, 1.88, 72, 1.45, 0.40, 8.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'FT', 6, 0.40, 72, 0.32, 0.08, 1.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'FT', 7, 0.19, 72, 0.20, 0.02, 1.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'IM', NULL, 3.17, 74, 0.13, 2.91, 3.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'RT', NULL, 77.94, 105, 7.15, 60.76, 88.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'FT', 1, 7.52, 86, 3.10, 3.24, 16.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'FT', 2, 18.33, 86, 4.81, 10.60, 29.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'FT', 3, 23.12, 86, 5.99, 13.34, 37.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'FT', 4, 31.83, 86, 6.27, 20.82, 45.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'FT', 5, 7.22, 86, 2.61, 3.46, 14.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'FT', 6, 4.66, 86, 2.71, 1.43, 14.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'FT', 7, 7.32, 86, 3.57, 2.70, 18.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'IM', NULL, 3.93, 87, 0.16, 3.62, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'RT', NULL, 59.85, 105, 16.18, 28.17, 85.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'FT', 1, 15.35, 54, 4.51, 8.28, 26.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'FT', 2, 25.20, 54, 6.27, 14.75, 39.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'FT', 3, 25.10, 54, 7.81, 12.72, 43.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'FT', 4, 12.36, 54, 6.80, 3.85, 33.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'FT', 5, 16.10, 54, 6.01, 7.29, 31.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'FT', 6, 1.23, 54, 0.91, 0.27, 5.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'FT', 7, 4.66, 54, 3.75, 0.89, 20.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'IM', NULL, 3.76, 57, 0.16, 3.43, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'RT', NULL, 38.62, 104, 11.73, 19.09, 62.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'FT', 1, 11.14, 43, 6.23, 3.40, 30.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'FT', 2, 21.02, 43, 9.82, 7.47, 46.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'FT', 3, 22.53, 43, 10.12, 8.28, 48.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'FT', 4, 4.88, 43, 3.26, 1.23, 17.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'FT', 5, 37.77, 43, 21.21, 8.95, 78.94, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'FT', 6, 0.71, 43, 0.52, 0.16, 3.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'FT', 7, 1.94, 43, 1.62, 0.35, 9.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'IM', NULL, 3.43, 45, 0.28, 2.86, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'RT', NULL, 41.35, 105, 5.87, 30.38, 53.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'FT', 1, 15.40, 55, 6.09, 6.65, 31.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'FT', 2, 15.39, 55, 6.25, 6.49, 32.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'FT', 3, 43.79, 55, 15.86, 17.63, 73.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'FT', 4, 7.97, 55, 4.00, 2.82, 20.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'FT', 5, 2.29, 55, 1.58, 0.57, 8.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'FT', 6, 1.91, 55, 1.68, 0.32, 10.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'FT', 7, 13.25, 55, 6.36, 4.80, 31.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'IM', NULL, 3.25, 58, 0.18, 2.88, 3.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'RT', NULL, 52.81, 105, 4.82, 43.27, 62.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'FT', 1, 26.39, 44, 8.75, 12.63, 47.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'FT', 2, 16.42, 44, 6.87, 6.68, 35.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'FT', 3, 31.33, 44, 9.05, 16.34, 51.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'FT', 4, 9.91, 44, 5.06, 3.38, 25.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'FT', 5, 9.02, 44, 4.96, 2.84, 25.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'FT', 6, 1.70, 44, 1.32, 0.35, 7.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'FT', 7, 5.23, 44, 3.33, 1.40, 17.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'IM', NULL, 3.15, 47, 0.21, 2.74, 3.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'RT', NULL, 27.25, 105, 9.15, 13.04, 48.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'FT', 1, 37.82, 28, 9.65, 20.77, 58.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'FT', 2, 43.68, 28, 11.35, 23.13, 66.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'FT', 3, 0.95, 28, 1.02, 0.10, 8.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'FT', 4, 1.91, 28, 1.88, 0.25, 13.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'FT', 5, 4.10, 28, 2.43, 1.19, 13.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'FT', 6, 0.95, 28, 0.94, 0.13, 6.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'FT', 7, 10.58, 28, 6.50, 2.81, 32.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'IM', NULL, 2.72, 30, 0.46, 1.77, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'RT', NULL, 16.02, 104, 5.63, 7.68, 30.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'FT', 3, 2.98, 77, 2.97, 0.39, 19.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'FT', 4, 6.48, 77, 4.36, 1.63, 22.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'FT', 5, 14.67, 77, 3.02, 9.62, 21.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'FT', 6, 25.39, 77, 9.26, 11.39, 47.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'FT', 7, 50.48, 77, 10.55, 30.55, 70.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'IM', NULL, 4.72, 77, 0.06, 4.60, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'RT', NULL, 99.79, 78, 0.22, 98.33, 99.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'FT', 1, 0.95, 73, 0.74, 0.20, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'FT', 2, 3.15, 73, 3.14, 0.41, 20.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'FT', 3, 4.00, 73, 3.28, 0.75, 18.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'FT', 4, 4.09, 73, 3.45, 0.73, 19.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'FT', 5, 13.21, 73, 3.26, 7.95, 21.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'FT', 6, 18.91, 73, 4.78, 11.13, 30.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'FT', 7, 55.69, 73, 7.49, 40.69, 69.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'IM', NULL, 4.65, 73, 0.12, 4.42, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'RT', NULL, 94.37, 78, 4.01, 78.82, 98.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'FT', 3, 2.99, 76, 2.98, 0.39, 19.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'FT', 4, 6.50, 76, 4.37, 1.63, 22.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'FT', 5, 20.58, 76, 3.77, 14.07, 29.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'FT', 6, 23.85, 76, 8.70, 10.76, 44.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'FT', 7, 46.08, 76, 8.15, 30.78, 62.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'IM', NULL, 4.64, 76, 0.06, 4.51, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'RT', NULL, 99.48, 78, 0.39, 97.68, 99.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'FT', 2, 1.14, 56, 1.15, 0.15, 8.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'FT', 3, 12.14, 56, 8.03, 2.96, 38.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'FT', 4, 12.86, 56, 5.20, 5.50, 27.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'FT', 5, 19.34, 56, 7.80, 8.09, 39.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'FT', 6, 22.60, 56, 5.75, 13.12, 36.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'FT', 7, 31.93, 56, 8.67, 17.42, 51.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'IM', NULL, 4.63, 56, 0.12, 4.38, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'RT', NULL, 73.10, 78, 13.07, 41.97, 91.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'FT', 2, 1.84, 75, 1.33, 0.43, 7.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'FT', 3, 7.67, 75, 6.14, 1.46, 31.83, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'FT', 4, 8.23, 75, 3.58, 3.37, 18.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'FT', 5, 12.33, 75, 4.82, 5.47, 25.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'FT', 6, 15.84, 75, 5.64, 7.49, 30.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'FT', 7, 54.09, 75, 10.18, 34.23, 72.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'IM', NULL, 4.60, 75, 0.11, 4.38, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'RT', NULL, 98.89, 78, 0.75, 95.84, 99.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'FT', 3, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'FT', 4, 5.58, 74, 3.87, 1.35, 20.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'FT', 5, 14.38, 74, 6.03, 5.95, 30.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'FT', 6, 28.74, 74, 5.91, 18.50, 41.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'FT', 7, 51.31, 74, 8.01, 35.73, 66.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'IM', NULL, 4.59, 74, 0.08, 4.43, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'RT', NULL, 92.41, 77, 6.05, 68.60, 98.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'FT', 2, 0.23, 74, 0.24, 0.03, 1.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'FT', 3, 0.23, 74, 0.24, 0.03, 1.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'FT', 4, 13.39, 74, 4.16, 7.03, 23.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'FT', 5, 22.75, 74, 7.64, 11.02, 41.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'FT', 6, 33.09, 74, 8.28, 19.00, 51.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'FT', 7, 30.32, 74, 5.05, 21.27, 41.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'IM', NULL, 4.48, 73, 0.08, 4.32, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'RT', NULL, 93.54, 78, 5.97, 66.97, 99.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'FT', 1, 10.88, 59, 7.89, 2.34, 38.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'FT', 2, 3.96, 59, 3.57, 0.63, 21.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'FT', 3, 5.66, 59, 3.11, 1.83, 16.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'FT', 4, 14.06, 59, 4.45, 7.25, 25.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'FT', 5, 29.59, 59, 8.99, 15.05, 49.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'FT', 6, 21.01, 59, 9.15, 8.11, 44.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'FT', 7, 14.84, 59, 5.27, 7.03, 28.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'IM', NULL, 4.11, 58, 0.27, 3.58, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'RT', NULL, 83.13, 77, 6.55, 66.02, 92.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'FT', 1, 0.13, 434, 0.14, 0.02, 0.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'FT', 2, 0.45, 434, 0.36, 0.09, 2.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'FT', 3, 6.92, 434, 3.74, 2.32, 18.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'FT', 4, 10.24, 434, 2.72, 6.00, 16.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'FT', 5, 39.08, 434, 5.80, 28.44, 50.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'FT', 6, 28.25, 434, 5.72, 18.44, 40.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'FT', 7, 14.94, 434, 3.79, 8.90, 23.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'IM', NULL, 4.69, 435, 0.08, 4.53, 4.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'RT', NULL, 94.30, 445, 2.15, 88.29, 97.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'FT', 1, 0.35, 441, 0.32, 0.06, 2.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'FT', 2, 0.66, 441, 0.38, 0.21, 2.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'FT', 3, 4.62, 441, 1.94, 2.00, 10.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'FT', 4, 20.32, 441, 4.51, 12.85, 30.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'FT', 5, 32.98, 441, 4.44, 24.91, 42.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'FT', 6, 29.49, 441, 5.82, 19.44, 42.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'FT', 7, 11.58, 441, 4.82, 4.94, 24.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'IM', NULL, 4.63, 442, 0.09, 4.47, 4.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'RT', NULL, 99.38, 445, 0.44, 97.52, 99.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3947, 'FT', 1, 0.57, 409, 0.39, 0.14, 2.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3947, 'FT', 2, 3.40, 409, 1.80, 1.18, 9.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3947, 'FT', 3, 7.95, 409, 3.58, 3.19, 18.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3947, 'FT', 4, 11.30, 409, 5.39, 4.24, 26.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3947, 'FT', 5, 38.98, 409, 5.68, 28.55, 50.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3947, 'FT', 6, 26.05, 409, 5.57, 16.64, 38.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3947, 'FT', 7, 11.76, 409, 3.22, 6.75, 19.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3947, 'IM', NULL, 4.55, 410, 0.06, 4.43, 4.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3947, 'RT', NULL, 93.44, 444, 1.89, 88.59, 96.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3948, 'FT', 1, 0.62, 438, 0.39, 0.18, 2.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3948, 'FT', 2, 0.36, 438, 0.31, 0.07, 1.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3948, 'FT', 3, 4.35, 438, 3.45, 0.88, 18.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3948, 'FT', 4, 9.64, 438, 3.98, 4.16, 20.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3948, 'FT', 5, 29.99, 438, 3.12, 24.23, 36.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3948, 'FT', 6, 37.70, 438, 4.96, 28.55, 47.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3948, 'FT', 7, 17.35, 438, 3.85, 11.02, 26.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3948, 'IM', NULL, 4.52, 441, 0.09, 4.35, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3948, 'RT', NULL, 99.66, 446, 0.18, 99.01, 99.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3949, 'FT', 1, 0.31, 438, 0.32, 0.04, 2.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3949, 'FT', 2, 0.00, 438, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3949, 'FT', 3, 8.77, 438, 3.75, 3.69, 19.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3949, 'FT', 4, 12.55, 438, 3.99, 6.55, 22.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3949, 'FT', 5, 52.96, 438, 5.73, 41.74, 63.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3949, 'FT', 6, 16.78, 438, 3.85, 10.50, 25.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3949, 'FT', 7, 8.63, 438, 3.16, 4.12, 17.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3949, 'IM', NULL, 4.46, 436, 0.07, 4.32, 4.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3949, 'RT', NULL, 99.50, 443, 0.36, 97.94, 99.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3950, 'FT', 1, 0.00, 436, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3950, 'FT', 2, 0.00, 436, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3950, 'FT', 3, 9.48, 436, 3.93, 4.08, 20.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3950, 'FT', 4, 23.38, 436, 3.88, 16.62, 31.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3950, 'FT', 5, 39.58, 436, 4.35, 31.42, 48.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3950, 'FT', 6, 15.55, 436, 3.81, 9.43, 24.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3950, 'FT', 7, 12.01, 436, 4.50, 5.58, 23.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3950, 'IM', NULL, 4.42, 437, 0.09, 4.24, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3950, 'RT', NULL, 99.37, 444, 0.37, 98.01, 99.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'FT', 1, 0.57, 435, 0.42, 0.13, 2.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'FT', 2, 4.88, 435, 3.62, 1.09, 19.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'FT', 3, 5.65, 435, 1.66, 3.14, 9.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'FT', 4, 21.95, 435, 4.11, 14.93, 31.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'FT', 5, 39.36, 435, 3.62, 32.51, 46.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'FT', 6, 15.34, 435, 1.82, 12.09, 19.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'FT', 7, 12.26, 435, 3.90, 6.42, 22.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'IM', NULL, 4.39, 437, 0.13, 4.13, 4.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'RT', NULL, 96.68, 443, 1.88, 90.23, 98.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'FT', 1, 0.46, 433, 0.32, 0.12, 1.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'FT', 2, 5.67, 433, 3.45, 1.67, 17.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'FT', 3, 21.19, 433, 5.58, 12.24, 34.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'FT', 4, 15.82, 433, 2.12, 12.08, 20.45, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'FT', 5, 33.81, 433, 5.56, 23.87, 45.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'FT', 6, 16.33, 433, 3.55, 10.49, 24.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'FT', 7, 6.72, 433, 2.49, 3.20, 13.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'IM', NULL, 4.34, 436, 0.12, 4.09, 4.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'RT', NULL, 98.79, 446, 0.58, 96.93, 99.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3953, 'FT', 1, 0.48, 422, 0.39, 0.10, 2.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3953, 'FT', 2, 1.39, 422, 0.59, 0.60, 3.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3953, 'FT', 3, 14.78, 422, 3.08, 9.68, 21.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3953, 'FT', 4, 19.66, 422, 3.91, 13.08, 28.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3953, 'FT', 5, 39.03, 422, 6.08, 27.92, 51.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3953, 'FT', 6, 14.48, 422, 2.03, 10.92, 18.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3953, 'FT', 7, 10.17, 422, 3.43, 5.13, 19.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3953, 'IM', NULL, 4.33, 422, 0.10, 4.14, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3953, 'RT', NULL, 93.99, 444, 1.87, 89.07, 96.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'FT', 1, 0.36, 435, 0.33, 0.06, 2.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'FT', 2, 0.75, 435, 0.47, 0.22, 2.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'FT', 3, 11.02, 435, 6.92, 3.00, 33.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'FT', 4, 24.99, 435, 5.05, 16.41, 36.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'FT', 5, 38.98, 435, 5.54, 28.78, 50.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'FT', 6, 18.08, 435, 3.02, 12.88, 24.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'FT', 7, 5.83, 435, 3.27, 1.88, 16.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'IM', NULL, 4.31, 434, 0.09, 4.14, 4.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'RT', NULL, 97.65, 444, 1.26, 93.37, 99.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'FT', 1, 0.37, 419, 0.34, 0.06, 2.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'FT', 2, 0.74, 419, 0.42, 0.25, 2.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'FT', 3, 5.79, 419, 1.93, 2.97, 10.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'FT', 4, 22.23, 419, 5.66, 13.06, 35.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'FT', 5, 46.00, 419, 5.04, 36.37, 55.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'FT', 6, 22.91, 419, 3.97, 16.04, 31.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'FT', 7, 1.95, 419, 0.61, 1.04, 3.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'IM', NULL, 4.31, 420, 0.07, 4.17, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'RT', NULL, 95.14, 444, 2.32, 87.95, 98.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'FT', 1, 0.31, 437, 0.32, 0.04, 2.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'FT', 2, 3.23, 437, 1.77, 1.09, 9.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'FT', 3, 10.95, 437, 4.05, 5.15, 21.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'FT', 4, 38.08, 437, 3.91, 30.73, 46.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'FT', 5, 23.78, 437, 4.19, 16.54, 32.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'FT', 6, 18.22, 437, 5.11, 10.19, 30.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'FT', 7, 5.43, 437, 3.27, 1.62, 16.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'IM', NULL, 4.31, 439, 0.13, 4.06, 4.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'RT', NULL, 99.29, 445, 0.40, 97.87, 99.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'FT', 1, 0.78, 430, 0.66, 0.15, 4.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'FT', 2, 4.93, 430, 2.07, 2.13, 10.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'FT', 3, 10.50, 430, 4.00, 4.83, 21.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'FT', 4, 21.24, 430, 3.66, 14.93, 29.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'FT', 5, 39.25, 430, 5.80, 28.59, 51.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'FT', 6, 16.22, 430, 5.13, 8.45, 28.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'FT', 7, 7.08, 430, 3.22, 2.83, 16.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'IM', NULL, 4.22, 432, 0.08, 4.06, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'RT', NULL, 97.92, 444, 1.13, 94.07, 99.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3958, 'FT', 1, 0.44, 391, 0.38, 0.08, 2.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3958, 'FT', 2, 10.88, 391, 6.28, 3.30, 30.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3958, 'FT', 3, 21.73, 391, 7.10, 10.89, 38.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3958, 'FT', 4, 21.48, 391, 3.93, 14.75, 30.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3958, 'FT', 5, 30.32, 391, 5.53, 20.63, 42.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3958, 'FT', 6, 12.21, 391, 2.93, 7.52, 19.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3958, 'FT', 7, 2.95, 391, 0.93, 1.59, 5.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3958, 'IM', NULL, 4.05, 392, 0.12, 3.81, 4.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3958, 'RT', NULL, 83.86, 442, 5.09, 71.28, 91.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'FT', 1, 2.68, 354, 1.16, 1.14, 6.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'FT', 2, 8.50, 354, 2.52, 4.68, 14.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'FT', 3, 18.54, 354, 4.00, 11.91, 27.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'FT', 4, 20.44, 354, 3.42, 14.53, 27.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'FT', 5, 34.53, 354, 5.73, 24.26, 46.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'FT', 6, 10.33, 354, 2.73, 6.05, 17.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'FT', 7, 4.98, 354, 1.25, 3.03, 8.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'IM', NULL, 4.03, 355, 0.06, 3.92, 4.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'RT', NULL, 83.42, 446, 3.14, 76.31, 88.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'FT', 1, 4.28, 374, 1.40, 2.24, 8.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'FT', 2, 32.19, 374, 7.23, 19.84, 47.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'FT', 3, 17.58, 374, 4.49, 10.39, 28.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'FT', 4, 20.20, 374, 5.68, 11.24, 33.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'FT', 5, 16.24, 374, 3.64, 10.27, 24.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'FT', 6, 5.57, 374, 1.59, 3.15, 9.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'FT', 7, 3.94, 374, 2.16, 1.32, 11.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'IM', NULL, 3.87, 373, 0.16, 3.56, 4.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'RT', NULL, 74.83, 445, 3.13, 68.19, 80.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'FT', 1, 3.76, 300, 1.92, 1.35, 10.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'FT', 2, 4.67, 300, 2.48, 1.61, 12.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'FT', 3, 5.94, 300, 1.79, 3.25, 10.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'FT', 4, 7.05, 300, 1.73, 4.33, 11.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'FT', 5, 43.91, 300, 3.48, 37.21, 50.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'FT', 6, 30.49, 300, 4.01, 23.21, 38.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'FT', 7, 4.19, 300, 1.23, 2.33, 7.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'IM', NULL, 4.35, 301, 0.13, 4.10, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'RT', NULL, 34.78, 442, 7.34, 22.02, 50.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'FT', 1, 5.10, 316, 4.18, 0.97, 22.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'FT', 2, 3.97, 316, 1.36, 2.01, 7.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'FT', 3, 10.28, 316, 2.97, 5.74, 17.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'FT', 4, 17.83, 316, 6.60, 8.21, 34.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'FT', 5, 22.06, 316, 3.63, 15.74, 30.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'FT', 6, 36.75, 316, 7.36, 23.76, 52.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'FT', 7, 4.00, 316, 1.29, 2.11, 7.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'IM', NULL, 4.22, 317, 0.12, 4.00, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'RT', NULL, 44.20, 443, 8.13, 29.30, 60.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'FT', 1, 17.89, 264, 11.47, 4.47, 50.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'FT', 2, 6.29, 264, 2.47, 2.85, 13.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'FT', 3, 4.42, 264, 1.48, 2.26, 8.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'FT', 4, 7.83, 264, 2.06, 4.62, 12.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'FT', 5, 36.90, 264, 6.36, 25.46, 50.02, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'FT', 6, 21.68, 264, 4.19, 14.56, 31.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'FT', 7, 5.00, 264, 1.51, 2.73, 8.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'IM', NULL, 4.20, 266, 0.10, 4.01, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'RT', NULL, 31.41, 442, 7.33, 19.01, 47.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'FT', 1, 8.55, 182, 3.72, 3.53, 19.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'FT', 2, 23.21, 182, 6.66, 12.63, 38.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'FT', 3, 34.35, 182, 8.26, 20.25, 51.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'FT', 4, 18.94, 182, 5.52, 10.30, 32.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'FT', 5, 12.06, 182, 4.25, 5.85, 23.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'FT', 6, 2.14, 182, 1.01, 0.83, 5.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'FT', 7, 0.76, 182, 0.55, 0.18, 3.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'IM', NULL, 3.58, 187, 0.12, 3.35, 3.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'RT', NULL, 56.03, 443, 6.49, 43.16, 68.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'FT', 1, 17.35, 131, 5.33, 9.14, 30.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'FT', 2, 23.39, 131, 6.97, 12.39, 39.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'FT', 3, 22.51, 131, 5.24, 13.82, 34.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'FT', 4, 33.32, 131, 11.60, 15.10, 58.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'FT', 5, 2.05, 131, 0.96, 0.80, 5.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'FT', 6, 0.98, 131, 1.01, 0.13, 7.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'FT', 7, 0.39, 131, 0.30, 0.08, 1.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'IM', NULL, 2.92, 138, 0.21, 2.51, 3.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'RT', NULL, 32.56, 441, 6.08, 21.89, 45.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 1, 1.02, 96, 0.82, 0.20, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 2, 5.62, 96, 2.91, 1.96, 15.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 3, 28.94, 96, 9.65, 13.82, 50.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 4, 26.55, 96, 6.89, 15.19, 42.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 5, 13.03, 96, 3.66, 7.32, 22.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 6, 8.07, 96, 4.46, 2.60, 22.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 7, 16.76, 96, 8.83, 5.42, 41.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'IM', NULL, 4.35, 96, 0.12, 4.10, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'RT', NULL, 93.72, 102, 3.61, 81.55, 98.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 1, 9.96, 84, 5.28, 3.31, 26.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 2, 23.44, 84, 5.61, 14.12, 36.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 3, 22.90, 84, 5.05, 14.39, 34.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 4, 15.16, 84, 4.68, 7.98, 26.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 5, 23.48, 84, 5.05, 14.93, 34.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 6, 3.54, 84, 2.73, 0.74, 15.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 7, 1.53, 84, 1.57, 0.19, 11.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'IM', NULL, 4.07, 83, 0.15, 3.77, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'RT', NULL, 81.43, 103, 5.86, 67.03, 90.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1766, 'FT', 1, 5.79, 84, 2.90, 2.09, 15.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1766, 'FT', 2, 23.05, 84, 5.99, 13.27, 36.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1766, 'FT', 3, 23.27, 84, 5.53, 14.07, 35.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1766, 'FT', 4, 21.29, 84, 7.40, 10.10, 39.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1766, 'FT', 5, 21.82, 84, 4.69, 13.92, 32.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1766, 'FT', 6, 4.78, 84, 2.94, 1.37, 15.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1766, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1766, 'IM', NULL, 4.00, 84, 0.17, 3.66, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1766, 'RT', NULL, 76.28, 103, 5.63, 63.42, 85.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 1, 7.21, 91, 5.83, 1.36, 30.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 2, 9.33, 91, 2.99, 4.86, 17.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 3, 21.72, 91, 6.28, 11.75, 36.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 4, 19.38, 91, 7.97, 8.02, 39.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 5, 28.12, 91, 8.29, 14.77, 46.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 6, 10.78, 91, 4.14, 4.89, 22.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 7, 3.46, 91, 2.93, 0.62, 16.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'IM', NULL, 3.96, 90, 0.22, 3.52, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'RT', NULL, 83.20, 103, 6.43, 66.53, 92.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1763, 'FT', 1, 4.02, 97, 2.82, 0.98, 15.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1763, 'FT', 2, 17.30, 97, 5.59, 8.79, 31.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1763, 'FT', 3, 19.55, 97, 3.85, 13.00, 28.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1763, 'FT', 4, 41.64, 97, 8.64, 26.05, 59.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1763, 'FT', 5, 10.33, 97, 3.37, 5.30, 19.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1763, 'FT', 6, 5.56, 97, 2.98, 1.87, 15.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1763, 'FT', 7, 1.60, 97, 1.47, 0.25, 9.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1763, 'IM', NULL, 3.93, 97, 0.25, 3.44, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1763, 'RT', NULL, 86.96, 103, 6.28, 68.99, 95.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 1, 6.61, 71, 5.14, 1.33, 27.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 2, 22.98, 71, 8.71, 10.05, 44.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 3, 35.77, 71, 8.83, 20.56, 54.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 4, 15.37, 71, 5.84, 6.91, 30.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 5, 18.66, 71, 5.05, 10.57, 30.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 6, 0.61, 71, 0.45, 0.14, 2.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'IM', NULL, 3.65, 72, 0.14, 3.37, 3.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'RT', NULL, 75.10, 101, 6.71, 59.68, 86.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 1, 0.10, 93, 0.10, 0.01, 0.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 2, 14.45, 93, 3.75, 8.47, 23.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 3, 42.52, 93, 8.02, 27.83, 58.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 4, 19.39, 93, 6.29, 9.76, 34.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 5, 21.30, 93, 7.00, 10.57, 38.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 6, 1.88, 93, 1.35, 0.44, 7.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 7, 0.36, 93, 0.34, 0.06, 2.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'IM', NULL, 3.59, 92, 0.18, 3.23, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'RT', NULL, 85.97, 103, 4.52, 74.44, 92.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 1, 4.37, 90, 4.13, 0.64, 24.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 2, 15.63, 90, 6.22, 6.77, 32.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 3, 33.56, 90, 6.69, 21.78, 47.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 4, 27.06, 90, 6.39, 16.31, 41.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 5, 13.03, 90, 4.33, 6.55, 24.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 6, 4.70, 90, 2.45, 1.64, 12.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 7, 1.65, 90, 1.61, 0.23, 10.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'IM', NULL, 3.55, 91, 0.08, 3.38, 3.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'RT', NULL, 89.29, 103, 6.00, 70.59, 96.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 1, 5.91, 88, 2.28, 2.71, 12.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 2, 31.56, 88, 6.96, 19.55, 46.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 3, 27.96, 88, 7.17, 16.06, 44.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 4, 19.80, 88, 6.43, 9.94, 35.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 5, 9.06, 88, 4.07, 3.60, 21.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 6, 5.72, 88, 2.56, 2.31, 13.49, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'IM', NULL, 3.44, 89, 0.11, 3.22, 3.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'RT', NULL, 93.06, 103, 3.24, 83.20, 97.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 1, 16.18, 80, 8.93, 4.95, 41.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 2, 25.10, 80, 7.12, 13.63, 41.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 3, 16.03, 80, 6.24, 7.05, 32.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 4, 28.02, 80, 8.29, 14.66, 46.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 5, 3.91, 80, 2.08, 1.33, 10.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 6, 10.40, 80, 4.12, 4.59, 21.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 7, 0.36, 80, 0.37, 0.05, 2.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'IM', NULL, 3.24, 81, 0.26, 2.72, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'RT', NULL, 78.08, 103, 5.14, 66.25, 86.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 1, 12.36, 62, 6.34, 4.19, 31.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 2, 20.98, 62, 7.58, 9.62, 39.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 3, 32.24, 62, 10.53, 15.36, 55.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 4, 25.09, 62, 7.81, 12.74, 43.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 5, 1.24, 62, 1.19, 0.18, 8.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 6, 8.08, 62, 5.84, 1.79, 29.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'IM', NULL, 3.35, 64, 0.22, 2.91, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'RT', NULL, 54.29, 103, 11.23, 32.62, 74.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 1, 32.48, 70, 6.61, 20.87, 46.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 2, 42.63, 70, 5.74, 31.74, 54.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 3, 8.46, 70, 4.01, 3.18, 20.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 4, 15.48, 70, 6.16, 6.69, 31.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 5, 0.95, 70, 0.98, 0.12, 7.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'IM', NULL, 2.97, 70, 0.14, 2.69, 3.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'RT', NULL, 65.77, 103, 6.55, 51.90, 77.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 1, 37.51, 46, 6.99, 24.76, 52.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 2, 43.46, 46, 7.43, 29.48, 58.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 3, 10.27, 46, 6.60, 2.63, 32.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 4, 7.62, 46, 3.87, 2.65, 19.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 5, 1.15, 46, 1.20, 0.14, 8.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'IM', NULL, 2.84, 48, 0.22, 2.41, 3.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'RT', NULL, 54.62, 103, 7.72, 39.36, 69.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 1, 0.01, 94, 0.01, 0.00, 0.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 2, 5.94, 94, 4.04, 1.48, 20.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 3, 2.21, 94, 1.22, 0.73, 6.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 4, 16.85, 94, 5.00, 9.07, 29.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 5, 38.34, 94, 8.12, 23.92, 55.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 6, 16.27, 94, 3.51, 10.44, 24.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 7, 20.39, 94, 7.98, 8.80, 40.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'IM', NULL, 4.59, 94, 0.08, 4.43, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'RT', NULL, 94.50, 97, 2.78, 85.61, 98.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 2, 1.43, 86, 1.00, 0.35, 5.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 3, 9.45, 86, 4.24, 3.76, 21.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 4, 26.77, 86, 6.33, 16.13, 40.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 5, 30.24, 86, 5.36, 20.74, 41.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 6, 13.30, 86, 3.09, 8.26, 20.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 7, 18.80, 86, 8.07, 7.48, 39.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'IM', NULL, 4.57, 88, 0.09, 4.39, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'RT', NULL, 89.06, 96, 4.51, 76.46, 95.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 2, 3.08, 94, 2.27, 0.70, 12.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 3, 14.24, 94, 4.21, 7.72, 24.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 4, 27.83, 94, 6.53, 16.82, 42.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 5, 17.82, 94, 4.73, 10.25, 29.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 6, 13.79, 94, 3.51, 8.17, 22.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 7, 23.25, 94, 7.90, 11.17, 42.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'IM', NULL, 4.51, 93, 0.14, 4.24, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'RT', NULL, 96.90, 98, 2.64, 84.53, 99.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 1, 2.83, 82, 1.68, 0.86, 8.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 2, 6.30, 82, 2.80, 2.55, 14.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 3, 13.01, 82, 4.79, 6.05, 25.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 4, 17.15, 82, 5.26, 9.01, 30.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 5, 23.64, 82, 5.47, 14.49, 36.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 6, 20.91, 82, 6.72, 10.53, 37.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 7, 16.16, 82, 5.77, 7.63, 31.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'IM', NULL, 4.39, 80, 0.11, 4.16, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'RT', NULL, 91.95, 98, 4.18, 78.81, 97.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 1, 0.01, 80, 0.02, 0.00, 0.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 2, 12.95, 80, 5.49, 5.35, 28.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 3, 34.79, 80, 8.08, 20.79, 52.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 4, 24.11, 80, 5.63, 14.68, 36.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 5, 15.93, 80, 4.33, 9.05, 26.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 6, 4.00, 80, 2.43, 1.17, 12.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 7, 8.20, 80, 3.50, 3.42, 18.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'IM', NULL, 4.31, 78, 0.14, 4.04, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'RT', NULL, 81.11, 97, 5.29, 68.39, 89.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 2, 3.92, 59, 3.13, 0.77, 17.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 3, 13.94, 59, 5.89, 5.72, 30.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 4, 24.50, 59, 5.82, 14.74, 37.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 5, 20.80, 59, 5.48, 11.89, 33.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 6, 20.66, 59, 7.46, 9.48, 39.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 7, 16.17, 59, 6.14, 7.23, 32.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'IM', NULL, 4.25, 59, 0.16, 3.92, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'RT', NULL, 68.35, 95, 5.33, 56.98, 77.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 1, 7.53, 78, 4.88, 1.98, 24.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 2, 7.64, 78, 3.67, 2.85, 18.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 3, 20.21, 78, 5.31, 11.62, 32.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 4, 21.55, 78, 6.31, 11.56, 36.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 5, 25.95, 78, 5.75, 16.18, 38.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 6, 10.41, 78, 4.28, 4.46, 22.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 7, 6.71, 78, 2.86, 2.82, 15.15, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'IM', NULL, 4.22, 78, 0.17, 3.87, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'RT', NULL, 77.26, 97, 4.72, 66.58, 85.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 1, 2.55, 87, 2.22, 0.44, 13.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 2, 5.14, 87, 2.29, 2.09, 12.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 3, 22.18, 87, 6.31, 12.11, 37.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 4, 28.99, 87, 5.22, 19.78, 40.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 5, 19.33, 87, 4.94, 11.33, 31.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 6, 9.68, 87, 4.17, 3.99, 21.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 7, 12.13, 87, 4.48, 5.65, 24.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'IM', NULL, 4.19, 87, 0.14, 3.91, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'RT', NULL, 86.21, 97, 5.00, 73.05, 93.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 1, 3.10, 66, 2.91, 0.46, 18.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 2, 5.27, 66, 2.53, 1.99, 13.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 3, 27.51, 66, 8.89, 13.48, 48.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 4, 21.44, 66, 6.56, 11.14, 37.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 5, 13.34, 66, 5.05, 6.05, 26.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 6, 9.13, 66, 4.66, 3.17, 23.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 7, 20.21, 66, 7.78, 8.81, 39.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'IM', NULL, 4.17, 67, 0.15, 3.86, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'RT', NULL, 71.59, 97, 6.96, 56.09, 83.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 2, 8.55, 68, 3.84, 3.39, 19.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 3, 25.76, 68, 6.58, 14.86, 40.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 4, 19.27, 68, 4.28, 12.11, 29.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 5, 26.13, 68, 5.52, 16.66, 38.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 6, 1.88, 68, 1.75, 0.29, 11.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 7, 18.41, 68, 5.03, 10.37, 30.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'IM', NULL, 4.09, 68, 0.11, 3.86, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'RT', NULL, 72.25, 97, 6.44, 57.90, 83.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 1, 7.42, 71, 3.61, 2.74, 18.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 2, 8.66, 71, 4.43, 3.01, 22.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 3, 24.40, 71, 7.15, 12.96, 41.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 4, 13.72, 71, 3.46, 8.15, 22.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 5, 23.30, 71, 5.81, 13.71, 36.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 6, 15.21, 71, 5.28, 7.35, 28.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 7, 7.29, 71, 5.78, 1.41, 30.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'IM', NULL, 4.07, 69, 0.15, 3.77, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'RT', NULL, 69.49, 97, 5.79, 56.99, 79.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 1, 6.45, 62, 3.19, 2.34, 16.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 2, 9.91, 62, 3.63, 4.65, 19.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 3, 25.27, 62, 8.22, 12.40, 44.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 4, 22.52, 62, 6.59, 12.02, 38.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 5, 7.01, 62, 3.05, 2.87, 16.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 6, 21.07, 62, 6.46, 10.94, 36.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 7, 7.76, 62, 3.55, 3.03, 18.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'IM', NULL, 4.03, 63, 0.18, 3.67, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'RT', NULL, 70.03, 98, 5.95, 57.11, 80.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 1, 4.05, 62, 2.61, 1.09, 13.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 2, 3.37, 62, 2.36, 0.81, 12.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 3, 24.03, 62, 7.63, 12.06, 42.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 4, 26.99, 62, 6.05, 16.67, 40.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 5, 16.80, 62, 3.53, 10.87, 25.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 6, 24.76, 62, 6.59, 13.96, 40.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'IM', NULL, 3.94, 63, 0.15, 3.63, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'RT', NULL, 78.21, 96, 8.76, 56.39, 90.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 1, 2.17, 77, 1.68, 0.46, 9.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 2, 8.47, 77, 5.65, 2.12, 28.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 3, 33.54, 77, 6.95, 21.33, 48.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 4, 22.10, 77, 4.67, 14.18, 32.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 5, 18.36, 77, 6.68, 8.47, 35.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 6, 12.00, 77, 4.00, 6.03, 22.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 7, 3.36, 77, 2.94, 0.57, 17.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'IM', NULL, 3.86, 77, 0.17, 3.51, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'RT', NULL, 76.48, 97, 6.72, 60.77, 87.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 2, 6.36, 57, 3.56, 2.00, 18.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 3, 10.42, 57, 5.28, 3.61, 26.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 4, 24.02, 57, 6.62, 13.26, 39.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 5, 24.90, 57, 6.39, 14.33, 39.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 6, 12.71, 57, 4.88, 5.69, 26.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 7, 21.59, 57, 7.70, 9.97, 40.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'IM', NULL, 3.77, 58, 0.17, 3.43, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'RT', NULL, 71.29, 96, 7.58, 54.36, 83.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 2, 13.72, 46, 5.55, 5.83, 29.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 3, 17.04, 46, 6.91, 7.12, 35.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 4, 16.03, 46, 5.53, 7.70, 30.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 5, 26.34, 46, 5.90, 16.24, 39.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 6, 7.32, 46, 3.58, 2.66, 18.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 7, 19.56, 46, 10.27, 6.13, 47.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'IM', NULL, 3.41, 45, 0.24, 2.92, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'RT', NULL, 56.50, 97, 6.56, 43.32, 68.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 1, 25.78, 47, 11.47, 9.41, 53.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 2, 48.96, 47, 10.78, 28.71, 69.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 3, 17.59, 47, 6.78, 7.68, 35.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 4, 5.31, 47, 3.24, 1.51, 17.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 5, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 6, 2.37, 47, 2.40, 0.30, 16.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'IM', NULL, 3.31, 46, 0.16, 2.99, 3.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'RT', NULL, 47.77, 96, 6.91, 34.54, 61.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 1, 11.81, 29, 7.03, 3.25, 34.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 2, 26.86, 29, 8.83, 12.76, 47.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 3, 12.00, 29, 7.89, 2.87, 38.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 4, 18.59, 29, 9.19, 6.17, 44.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 5, 22.06, 29, 9.30, 8.55, 46.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 7, 8.68, 29, 6.52, 1.73, 33.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'IM', NULL, 3.15, 29, 0.37, 2.40, 3.90, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'RT', NULL, 28.12, 97, 4.85, 19.54, 38.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 1, 22.01, 37, 9.24, 8.65, 45.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 2, 28.53, 37, 9.14, 13.86, 49.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 3, 14.81, 37, 7.10, 5.26, 35.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 4, 8.54, 37, 6.42, 1.74, 33.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 5, 19.64, 37, 13.48, 4.14, 58.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 6, 3.53, 37, 3.47, 0.46, 22.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 7, 2.93, 37, 2.28, 0.59, 13.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'IM', NULL, 2.71, 38, 0.25, 2.21, 3.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'RT', NULL, 40.90, 96, 6.48, 28.91, 54.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 1, 41.26, 36, 10.03, 23.27, 61.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 2, 44.99, 36, 8.30, 29.27, 61.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 3, 12.52, 36, 5.72, 4.72, 29.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 4, 1.23, 36, 1.28, 0.15, 9.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 5, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'IM', NULL, 2.65, 36, 0.29, 2.06, 3.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'RT', NULL, 34.33, 97, 4.55, 25.94, 43.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 1, 3.32, 89, 3.29, 0.45, 20.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 2, 0.76, 89, 0.61, 0.15, 3.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 3, 15.12, 89, 6.63, 6.00, 33.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 4, 5.73, 89, 5.19, 0.89, 29.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 5, 20.56, 89, 7.72, 9.19, 39.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 6, 20.97, 89, 7.91, 9.32, 40.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 7, 33.54, 89, 8.90, 18.58, 52.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'IM', NULL, 4.50, 89, 0.12, 4.26, 4.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'RT', NULL, 100.00, 89, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 1, 0.05, 88, 0.05, 0.01, 0.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 2, 14.67, 88, 6.04, 6.18, 30.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 3, 7.85, 88, 5.43, 1.88, 27.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 4, 8.31, 88, 4.06, 3.05, 20.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 5, 35.67, 88, 11.12, 17.47, 59.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 6, 14.85, 88, 6.77, 5.68, 33.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 7, 18.61, 88, 7.80, 7.59, 38.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'IM', NULL, 4.29, 88, 0.15, 3.99, 4.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'RT', NULL, 99.24, 89, 0.75, 94.76, 99.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 1, 9.80, 88, 5.22, 3.25, 26.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 2, 8.97, 88, 5.26, 2.66, 26.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 3, 13.79, 88, 6.47, 5.15, 32.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 4, 29.91, 88, 9.25, 15.07, 50.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 5, 15.60, 88, 6.56, 6.42, 33.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 6, 8.24, 88, 4.48, 2.69, 22.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 7, 13.68, 88, 6.76, 4.83, 33.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'IM', NULL, 4.00, 88, 0.15, 3.70, 4.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'RT', NULL, 95.02, 90, 3.68, 80.29, 98.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 1, 7.18, 70, 6.29, 1.16, 33.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 2, 24.72, 70, 8.98, 11.14, 46.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 3, 24.22, 70, 10.49, 9.28, 49.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 4, 21.96, 70, 8.21, 9.76, 42.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 5, 8.50, 70, 6.70, 1.64, 34.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 6, 3.93, 70, 3.85, 0.53, 23.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 7, 9.49, 70, 5.54, 2.81, 27.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'IM', NULL, 3.91, 70, 0.14, 3.63, 4.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'RT', NULL, 81.86, 88, 6.98, 63.95, 91.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 1, 8.09, 80, 7.09, 1.30, 36.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 2, 5.09, 80, 3.81, 1.10, 20.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 3, 21.21, 80, 8.17, 9.24, 41.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 4, 12.78, 80, 5.89, 4.87, 29.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 5, 19.24, 80, 7.88, 7.99, 39.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 6, 16.99, 80, 8.28, 5.98, 39.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 7, 16.60, 80, 7.37, 6.45, 36.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'IM', NULL, 3.90, 81, 0.23, 3.43, 4.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'RT', NULL, 88.89, 90, 5.92, 70.86, 96.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 1, 0.13, 81, 0.13, 0.02, 1.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 2, 13.99, 81, 6.47, 5.28, 32.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 3, 21.01, 81, 8.46, 8.80, 42.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 4, 33.65, 81, 8.54, 19.15, 52.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 5, 9.56, 81, 6.03, 2.57, 29.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 6, 8.34, 81, 6.17, 1.79, 31.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 7, 13.32, 81, 6.17, 5.03, 30.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'IM', NULL, 3.89, 81, 0.19, 3.51, 4.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'RT', NULL, 87.50, 90, 6.14, 69.63, 95.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 1, 6.91, 76, 6.30, 1.04, 34.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 2, 13.29, 76, 6.19, 4.99, 30.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 3, 19.48, 76, 9.88, 6.46, 45.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 4, 12.07, 76, 6.69, 3.76, 32.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 5, 21.97, 76, 9.27, 8.75, 45.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 6, 13.36, 76, 6.67, 4.67, 32.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 7, 12.91, 76, 7.74, 3.63, 36.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'IM', NULL, 3.87, 76, 0.23, 3.41, 4.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'RT', NULL, 77.30, 90, 8.10, 57.64, 89.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 1, 4.11, 76, 3.87, 0.60, 23.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 2, 10.96, 76, 4.76, 4.45, 24.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 3, 28.84, 76, 10.13, 13.17, 52.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 4, 17.16, 76, 8.00, 6.33, 38.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 5, 21.64, 76, 9.52, 8.27, 45.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 6, 11.81, 76, 7.30, 3.21, 35.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 7, 5.48, 76, 4.01, 1.23, 21.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'IM', NULL, 3.86, 75, 0.21, 3.44, 4.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'RT', NULL, 83.62, 89, 5.71, 69.02, 92.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 1, 8.49, 72, 6.62, 1.67, 33.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 2, 11.63, 72, 5.57, 4.28, 27.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 3, 33.87, 72, 12.05, 14.91, 59.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 4, 20.58, 72, 9.23, 7.75, 44.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 5, 7.86, 72, 4.78, 2.24, 24.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 6, 13.49, 72, 7.61, 4.08, 36.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 7, 4.09, 72, 3.85, 0.60, 23.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'IM', NULL, 3.77, 72, 0.20, 3.37, 4.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'RT', NULL, 79.72, 89, 8.17, 59.02, 91.48, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 1, 7.14, 76, 6.70, 1.01, 36.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 2, 13.82, 76, 6.26, 5.33, 31.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 3, 27.14, 76, 8.63, 13.50, 47.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 4, 12.92, 76, 5.91, 4.95, 29.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 5, 20.79, 76, 9.47, 7.70, 45.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 6, 6.35, 76, 4.49, 1.48, 23.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 7, 11.85, 76, 7.68, 3.02, 36.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'IM', NULL, 3.75, 76, 0.23, 3.29, 4.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'RT', NULL, 76.41, 90, 9.01, 54.55, 89.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 1, 3.87, 82, 3.67, 0.56, 22.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 2, 18.76, 82, 8.08, 7.44, 39.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 3, 16.00, 82, 7.18, 6.17, 35.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 4, 16.88, 82, 8.05, 6.09, 38.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 5, 14.98, 82, 7.59, 5.11, 36.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 6, 6.92, 82, 3.99, 2.12, 20.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 7, 22.59, 82, 8.13, 10.37, 42.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'IM', NULL, 3.66, 82, 0.22, 3.22, 4.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'RT', NULL, 85.81, 90, 6.62, 67.23, 94.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 1, 16.62, 72, 8.15, 5.81, 39.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 2, 16.07, 72, 6.54, 6.78, 33.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 3, 36.12, 72, 9.71, 19.63, 56.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 4, 17.27, 72, 7.71, 6.64, 37.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 5, 8.82, 72, 6.52, 1.89, 32.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 6, 4.71, 72, 3.55, 1.01, 19.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 7, 0.39, 72, 0.25, 0.11, 1.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'IM', NULL, 3.17, 72, 0.19, 2.78, 3.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'RT', NULL, 82.36, 89, 6.98, 64.26, 92.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 1, 12.63, 62, 8.13, 3.21, 38.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 2, 28.31, 62, 9.25, 13.71, 49.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 3, 24.34, 62, 9.62, 10.17, 47.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 4, 23.42, 62, 9.41, 9.67, 46.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 5, 6.66, 62, 4.77, 1.52, 24.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 6, 0.10, 62, 0.08, 0.02, 0.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 7, 4.54, 62, 4.29, 0.65, 25.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'IM', NULL, 3.15, 61, 0.23, 2.68, 3.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'RT', NULL, 72.00, 89, 8.57, 52.49, 85.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 1, 0.49, 54, 0.32, 0.13, 1.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 2, 25.52, 54, 12.01, 8.80, 54.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 3, 41.84, 54, 12.93, 19.86, 67.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 4, 23.79, 54, 11.22, 8.27, 51.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 5, 2.26, 54, 1.76, 0.46, 10.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 6, 5.77, 54, 5.67, 0.75, 33.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 7, 0.33, 54, 0.32, 0.05, 2.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'IM', NULL, 3.34, 55, 0.24, 2.85, 3.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'RT', NULL, 56.72, 89, 10.69, 35.56, 75.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'FT', 3, 4.58, 70, 2.68, 1.39, 14.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'FT', 4, 24.02, 70, 9.22, 10.35, 46.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'FT', 5, 23.25, 70, 6.23, 13.11, 37.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'FT', 6, 28.93, 70, 7.02, 17.08, 44.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'FT', 7, 19.22, 70, 6.15, 9.75, 34.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'IM', NULL, 4.60, 70, 0.10, 4.41, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'RT', NULL, 86.10, 77, 6.06, 69.33, 94.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'FT', 2, 4.98, 76, 2.98, 1.47, 15.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'FT', 3, 14.00, 76, 5.88, 5.79, 30.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'FT', 4, 22.79, 76, 6.76, 12.08, 38.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'FT', 5, 24.94, 76, 6.89, 13.76, 40.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'FT', 6, 21.50, 76, 6.59, 11.18, 37.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'FT', 7, 11.79, 76, 5.73, 4.27, 28.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'IM', NULL, 4.56, 76, 0.11, 4.34, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'RT', NULL, 96.09, 78, 3.46, 79.70, 99.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'FT', 2, 3.12, 77, 1.86, 0.94, 9.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'FT', 3, 13.45, 77, 7.11, 4.40, 34.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'FT', 4, 13.85, 77, 5.47, 6.06, 28.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'FT', 5, 26.65, 77, 6.28, 16.08, 40.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'FT', 6, 10.14, 77, 4.86, 3.75, 24.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'FT', 7, 32.79, 77, 5.45, 22.97, 44.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'IM', NULL, 4.54, 77, 0.10, 4.34, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'RT', NULL, 98.98, 78, 1.04, 92.56, 99.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'FT', 1, 0.24, 78, 0.26, 0.03, 1.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'FT', 2, 7.27, 78, 4.53, 2.01, 23.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'FT', 3, 18.01, 78, 6.23, 8.66, 33.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'FT', 4, 22.72, 78, 6.49, 12.35, 38.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'FT', 5, 25.94, 78, 6.02, 15.81, 39.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'FT', 6, 17.20, 78, 5.43, 8.86, 30.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'FT', 7, 8.63, 78, 5.57, 2.26, 27.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'IM', NULL, 4.37, 76, 0.15, 4.07, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'RT', NULL, 100.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'FT', 1, 0.39, 73, 0.40, 0.05, 2.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'FT', 2, 4.47, 73, 2.84, 1.23, 14.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'FT', 3, 8.47, 73, 3.45, 3.67, 18.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'FT', 4, 15.00, 73, 6.05, 6.41, 31.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'FT', 5, 46.73, 73, 6.44, 34.36, 59.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'FT', 6, 13.24, 73, 4.30, 6.75, 24.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'FT', 7, 11.71, 73, 5.25, 4.60, 26.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'IM', NULL, 4.35, 73, 0.10, 4.16, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'RT', NULL, 91.16, 78, 4.91, 75.40, 97.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'FT', 1, 0.39, 76, 0.31, 0.08, 1.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'FT', 2, 3.09, 76, 2.64, 0.55, 15.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'FT', 3, 16.52, 76, 5.31, 8.42, 29.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'FT', 4, 22.18, 76, 4.96, 13.85, 33.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'FT', 5, 28.76, 76, 5.76, 18.74, 41.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'FT', 6, 14.36, 76, 5.16, 6.77, 27.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'FT', 7, 14.70, 76, 6.89, 5.45, 33.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'IM', NULL, 4.29, 76, 0.09, 4.10, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'RT', NULL, 98.01, 78, 1.46, 91.75, 99.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'FT', 2, 6.68, 77, 5.25, 1.32, 27.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'FT', 3, 12.50, 77, 5.04, 5.40, 26.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'FT', 4, 22.48, 77, 5.69, 13.14, 35.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'FT', 5, 27.94, 77, 6.91, 16.37, 43.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'FT', 6, 16.28, 77, 6.97, 6.56, 34.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'FT', 7, 14.12, 77, 5.02, 6.72, 27.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'IM', NULL, 4.26, 77, 0.12, 4.02, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'RT', NULL, 98.98, 78, 1.04, 92.56, 99.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'FT', 1, 0.76, 66, 0.77, 0.10, 5.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'FT', 2, 12.47, 66, 6.13, 4.43, 30.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'FT', 3, 32.21, 66, 7.79, 18.90, 49.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'FT', 4, 11.18, 66, 5.90, 3.70, 29.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'FT', 5, 26.08, 66, 8.93, 12.27, 47.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'FT', 6, 1.15, 66, 0.54, 0.45, 2.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'FT', 7, 16.15, 66, 6.42, 6.96, 33.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'IM', NULL, 4.17, 64, 0.20, 3.77, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'RT', NULL, 80.16, 78, 7.44, 61.41, 91.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'FT', 1, 2.41, 70, 1.61, 0.62, 8.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'FT', 2, 10.15, 70, 4.49, 4.06, 23.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'FT', 3, 21.05, 70, 6.26, 11.17, 36.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'FT', 4, 13.74, 70, 5.99, 5.49, 30.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'FT', 5, 25.01, 70, 5.73, 15.35, 38.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'FT', 6, 6.69, 70, 2.87, 2.79, 15.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'FT', 7, 20.96, 70, 6.40, 10.93, 36.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'IM', NULL, 4.07, 70, 0.16, 3.76, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'RT', NULL, 85.85, 78, 5.66, 70.57, 93.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'FT', 1, 7.18, 57, 4.05, 2.24, 20.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'FT', 2, 22.08, 57, 6.57, 11.65, 37.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'FT', 3, 23.43, 57, 5.73, 13.90, 36.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'FT', 4, 25.82, 57, 7.08, 14.23, 42.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'FT', 5, 15.27, 57, 6.50, 6.18, 33.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'FT', 6, 1.78, 57, 1.09, 0.51, 5.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'FT', 7, 4.44, 57, 3.82, 0.76, 21.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'IM', NULL, 3.76, 57, 0.16, 3.44, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'RT', NULL, 70.61, 78, 6.91, 55.33, 82.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'FT', 1, 2.09, 65, 1.56, 0.46, 8.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'FT', 2, 26.33, 65, 7.70, 13.92, 44.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'FT', 3, 31.26, 65, 6.59, 19.77, 45.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'FT', 4, 22.98, 65, 8.30, 10.47, 43.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'FT', 5, 11.37, 65, 4.73, 4.78, 24.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'FT', 6, 1.43, 65, 0.99, 0.36, 5.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'FT', 7, 4.53, 65, 3.40, 0.98, 18.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'IM', NULL, 3.65, 66, 0.24, 3.17, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'RT', NULL, 75.07, 78, 8.19, 55.73, 87.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'FT', 1, 2.47, 70, 1.46, 0.75, 7.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'FT', 2, 15.43, 70, 4.79, 8.07, 27.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'FT', 3, 37.59, 70, 10.23, 20.16, 58.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'FT', 4, 17.62, 70, 6.12, 8.45, 33.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'FT', 5, 18.83, 70, 6.68, 8.84, 35.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'FT', 6, 4.33, 70, 4.25, 0.58, 25.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'FT', 7, 3.72, 70, 2.99, 0.72, 16.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'IM', NULL, 3.60, 70, 0.19, 3.22, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'RT', NULL, 88.11, 78, 5.11, 73.71, 95.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 4, 43.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 7, 9.38, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'IM', NULL, 4.56, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 3, 19.35, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 5, 45.16, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'IM', NULL, 4.48, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 2, 25.81, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 4, 22.58, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'IM', NULL, 4.35, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 3, 31.03, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 5, 17.24, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'IM', NULL, 4.34, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 1, 30.77, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'RT', NULL, 81.25, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'RT', NULL, 71.88, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'RT', NULL, 75.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 2, 41.38, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 3, 37.93, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'IM', NULL, 4.11, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'IM', NULL, 4.00, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'RT', NULL, 84.38, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'RT', NULL, 68.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'IM', NULL, 3.12, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'RT', NULL, 80.65, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'RT', NULL, 65.62, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 3, 37.50, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'RT', NULL, 53.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 1, 40.00, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'IM', NULL, 2.93, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'RT', NULL, 46.88, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 1, 41.67, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'IM', NULL, 2.58, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'RT', NULL, 37.50, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 1, 50.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'IM', NULL, 2.48, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 2, 3.35, 98, 2.62, 0.69, 14.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 3, 8.38, 98, 3.79, 3.32, 19.61, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 4, 6.15, 98, 4.28, 1.48, 22.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 5, 32.99, 98, 6.97, 20.85, 47.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 6, 9.75, 98, 3.69, 4.49, 19.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 7, 39.38, 98, 6.50, 27.46, 52.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'IM', NULL, 4.75, 97, 0.11, 4.54, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'RT', NULL, 99.56, 102, 0.35, 97.93, 99.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 1, 3.35, 93, 2.85, 0.60, 16.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 2, 0.68, 93, 0.74, 0.08, 5.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 3, 14.37, 93, 5.00, 6.96, 27.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 4, 14.57, 93, 5.45, 6.67, 28.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 5, 22.30, 93, 6.06, 12.53, 36.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 6, 19.54, 93, 5.63, 10.66, 33.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 7, 25.18, 93, 7.11, 13.72, 41.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'IM', NULL, 4.42, 91, 0.14, 4.15, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'RT', NULL, 89.50, 103, 5.19, 74.01, 96.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 1, 9.83, 81, 7.70, 1.90, 38.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 2, 4.21, 81, 2.67, 1.16, 14.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 3, 13.54, 81, 8.01, 3.86, 37.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 4, 16.76, 81, 8.76, 5.45, 41.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 5, 5.51, 81, 2.33, 2.34, 12.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 6, 13.36, 81, 5.77, 5.41, 29.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 7, 36.79, 81, 9.83, 20.06, 57.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'IM', NULL, 4.39, 79, 0.18, 4.02, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'RT', NULL, 82.12, 102, 6.42, 65.87, 91.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 1, 10.14, 69, 8.58, 1.69, 42.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 2, 10.06, 69, 5.85, 2.99, 28.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 3, 14.22, 69, 5.67, 6.15, 29.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 4, 16.12, 69, 6.40, 6.95, 33.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 5, 36.12, 69, 7.30, 23.13, 51.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 6, 1.50, 69, 0.91, 0.44, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 7, 11.83, 69, 5.56, 4.43, 27.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'IM', NULL, 4.39, 70, 0.15, 4.10, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'RT', NULL, 68.78, 101, 10.11, 46.40, 84.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 1, 3.17, 83, 2.33, 0.72, 12.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 2, 17.63, 83, 5.84, 8.77, 32.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 3, 11.38, 83, 4.09, 5.42, 22.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 4, 15.84, 83, 5.61, 7.54, 30.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 5, 29.20, 83, 6.81, 17.64, 44.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 6, 16.61, 83, 5.33, 8.47, 29.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 7, 6.18, 83, 3.15, 2.18, 16.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'IM', NULL, 4.18, 82, 0.23, 3.72, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'RT', NULL, 83.00, 101, 7.49, 63.01, 93.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 1, 5.01, 68, 3.31, 1.30, 17.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 2, 13.35, 68, 6.11, 5.10, 30.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 3, 19.52, 68, 6.79, 9.28, 36.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 4, 20.55, 68, 9.54, 7.45, 45.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 5, 14.01, 68, 6.61, 5.17, 32.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 6, 16.25, 68, 6.59, 6.88, 33.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 7, 11.31, 68, 4.70, 4.77, 24.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'IM', NULL, 4.16, 68, 0.15, 3.86, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'RT', NULL, 68.63, 103, 6.75, 54.01, 80.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 1, 4.60, 96, 3.53, 0.97, 19.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 2, 10.00, 96, 5.40, 3.27, 26.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 3, 18.64, 96, 7.08, 8.31, 36.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 4, 15.72, 96, 4.09, 9.18, 25.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 5, 33.17, 96, 5.62, 23.08, 45.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 6, 10.50, 96, 4.51, 4.33, 23.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 7, 7.37, 96, 4.91, 1.87, 24.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'IM', NULL, 4.15, 92, 0.23, 3.68, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'RT', NULL, 95.41, 102, 2.24, 88.29, 98.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 1, 3.82, 84, 3.16, 0.71, 17.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 2, 8.19, 84, 3.76, 3.19, 19.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 3, 17.27, 84, 6.18, 8.11, 33.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 4, 15.88, 84, 6.60, 6.60, 33.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 5, 39.03, 84, 6.28, 27.47, 51.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 6, 12.21, 84, 4.28, 5.91, 23.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 7, 3.61, 84, 1.96, 1.20, 10.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'IM', NULL, 4.14, 83, 0.17, 3.81, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'RT', NULL, 78.21, 104, 6.06, 63.95, 87.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 1, 5.45, 46, 4.91, 0.84, 28.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 2, 8.51, 46, 3.57, 3.56, 19.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 3, 12.04, 46, 6.65, 3.72, 32.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 4, 19.69, 46, 6.07, 10.17, 34.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 5, 14.71, 46, 8.05, 4.52, 38.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 6, 9.36, 46, 3.22, 4.59, 18.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 7, 30.23, 46, 8.39, 16.28, 49.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'IM', NULL, 4.22, 46, 0.19, 3.83, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'RT', NULL, 49.50, 101, 10.49, 29.89, 69.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 1, 12.78, 61, 6.07, 4.70, 30.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 2, 9.78, 61, 6.32, 2.52, 31.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 3, 8.82, 61, 5.14, 2.62, 25.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 4, 7.24, 61, 2.61, 3.46, 14.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 5, 24.64, 61, 8.91, 11.13, 46.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 6, 6.87, 61, 4.65, 1.69, 24.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 7, 29.88, 61, 13.67, 10.36, 61.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'IM', NULL, 4.14, 60, 0.25, 3.64, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'RT', NULL, 61.83, 103, 8.95, 43.29, 77.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 1, 19.91, 63, 11.21, 5.75, 50.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 2, 20.60, 63, 8.53, 8.38, 42.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 3, 9.15, 63, 3.71, 3.97, 19.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 4, 16.56, 63, 7.30, 6.45, 36.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 5, 16.21, 63, 6.88, 6.57, 34.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 6, 7.90, 63, 3.61, 3.08, 18.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 7, 9.68, 63, 3.55, 4.54, 19.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'IM', NULL, 3.93, 62, 0.25, 3.43, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'RT', NULL, 60.12, 102, 9.04, 41.65, 76.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 1, 9.59, 66, 5.07, 3.19, 25.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 2, 20.33, 66, 7.70, 8.98, 39.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 3, 19.51, 66, 5.71, 10.50, 33.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 4, 31.09, 66, 9.00, 16.31, 51.08, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 5, 11.47, 66, 4.09, 5.48, 22.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 6, 6.42, 66, 2.95, 2.51, 15.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 7, 1.59, 66, 1.17, 0.36, 6.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'IM', NULL, 3.92, 63, 0.14, 3.65, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'RT', NULL, 65.57, 102, 7.94, 48.66, 79.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 1, 11.23, 57, 4.56, 4.81, 24.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 2, 16.67, 57, 5.41, 8.40, 30.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 3, 12.98, 57, 5.84, 5.03, 29.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 4, 31.71, 57, 9.66, 15.97, 53.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 5, 16.34, 57, 7.43, 6.17, 36.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 6, 9.89, 57, 5.25, 3.26, 26.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 7, 1.18, 57, 0.91, 0.25, 5.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'IM', NULL, 3.74, 55, 0.23, 3.28, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'RT', NULL, 61.22, 103, 8.79, 43.10, 76.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 1, 23.86, 31, 12.51, 7.13, 56.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 2, 33.42, 31, 12.91, 13.31, 62.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 3, 7.06, 31, 3.73, 2.33, 19.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 4, 28.19, 31, 10.89, 11.57, 54.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 5, 6.87, 31, 3.97, 2.03, 20.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 7, 0.59, 31, 0.60, 0.07, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'IM', NULL, 3.71, 29, 0.24, 3.22, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'RT', NULL, 31.21, 102, 6.27, 20.26, 44.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 1, 16.39, 57, 8.53, 5.33, 40.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 2, 17.40, 57, 7.12, 7.24, 36.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 3, 21.73, 57, 6.53, 11.41, 37.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 4, 19.41, 57, 8.49, 7.51, 41.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 5, 18.94, 57, 6.78, 8.80, 36.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 6, 2.17, 57, 1.70, 0.45, 9.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 7, 3.96, 57, 3.20, 0.76, 18.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'IM', NULL, 3.67, 57, 0.21, 3.26, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'RT', NULL, 56.73, 102, 8.45, 39.85, 72.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 1, 32.56, 49, 13.30, 12.50, 62.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 2, 23.85, 49, 8.16, 11.26, 43.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 3, 16.14, 49, 7.27, 6.14, 36.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 4, 11.53, 49, 7.76, 2.74, 37.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 5, 5.49, 49, 3.36, 1.55, 17.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 6, 10.43, 49, 8.58, 1.81, 42.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'IM', NULL, 3.63, 49, 0.26, 3.12, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'RT', NULL, 47.71, 101, 8.29, 32.06, 63.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 1, 25.25, 25, 13.57, 7.11, 59.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 2, 59.25, 25, 12.07, 34.13, 80.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 5, 15.51, 25, 7.90, 5.02, 38.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'IM', NULL, 3.08, 25, 0.47, 2.12, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'RT', NULL, 26.12, 102, 7.18, 14.46, 42.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 1, 6.96, 77, 5.31, 1.44, 27.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 2, 13.04, 77, 5.94, 5.02, 29.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 3, 9.84, 77, 3.55, 4.69, 19.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 4, 12.82, 77, 4.41, 6.27, 24.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 5, 22.20, 77, 6.43, 11.97, 37.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 6, 3.66, 77, 1.84, 1.33, 9.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 7, 31.48, 77, 10.43, 14.91, 54.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'IM', NULL, 4.06, 77, 0.15, 3.76, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'RT', NULL, 91.54, 84, 4.53, 77.19, 97.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 2, 16.28, 74, 6.47, 7.02, 33.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 3, 20.97, 74, 5.88, 11.57, 34.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 4, 20.53, 74, 5.02, 12.28, 32.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 5, 20.79, 74, 5.10, 12.40, 32.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 6, 9.93, 74, 3.60, 4.71, 19.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 7, 11.50, 74, 5.17, 4.51, 26.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'IM', NULL, 3.99, 73, 0.17, 3.65, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'RT', NULL, 79.73, 85, 5.25, 67.33, 88.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 1, 14.40, 57, 8.72, 3.92, 40.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 2, 4.53, 57, 2.26, 1.64, 11.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 3, 13.38, 57, 5.07, 6.05, 27.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 4, 7.81, 57, 3.36, 3.22, 17.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 5, 16.23, 57, 4.91, 8.60, 28.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 6, 22.16, 57, 6.03, 12.38, 36.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 7, 21.49, 57, 7.96, 9.62, 41.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'IM', NULL, 3.96, 56, 0.19, 3.58, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'RT', NULL, 68.59, 85, 8.17, 50.67, 82.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 1, 2.78, 55, 1.86, 0.71, 10.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 2, 26.53, 55, 7.10, 14.82, 42.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 3, 25.25, 55, 7.98, 12.65, 44.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 4, 8.84, 55, 4.33, 3.20, 22.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 5, 17.62, 55, 5.62, 8.96, 31.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 6, 5.97, 55, 4.84, 1.12, 26.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 7, 13.00, 55, 7.21, 4.00, 34.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'IM', NULL, 3.88, 54, 0.10, 3.67, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'RT', NULL, 73.42, 85, 6.80, 58.01, 84.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 1, 14.24, 70, 11.30, 2.56, 51.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 2, 7.85, 70, 3.53, 3.12, 18.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 3, 17.30, 70, 5.26, 9.13, 30.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 4, 11.28, 70, 3.60, 5.84, 20.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 5, 14.10, 70, 5.17, 6.55, 27.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 6, 16.19, 70, 5.76, 7.65, 31.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 7, 19.04, 70, 6.39, 9.33, 34.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'IM', NULL, 3.87, 70, 0.17, 3.53, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'RT', NULL, 85.66, 83, 5.13, 72.24, 93.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 1, 12.69, 74, 6.35, 4.43, 31.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 2, 9.56, 74, 3.50, 4.50, 19.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 3, 28.87, 74, 7.82, 15.97, 46.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 4, 24.97, 74, 5.95, 15.02, 38.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 5, 12.23, 74, 4.40, 5.80, 23.97, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 6, 11.68, 74, 5.74, 4.18, 28.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'IM', NULL, 3.74, 71, 0.17, 3.40, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'RT', NULL, 72.08, 85, 9.44, 50.40, 86.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 1, 12.84, 78, 10.65, 2.16, 49.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 2, 21.07, 78, 4.19, 13.91, 30.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 3, 28.93, 78, 8.27, 15.45, 47.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 4, 19.06, 78, 6.93, 8.79, 36.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 5, 11.62, 78, 3.95, 5.76, 22.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 6, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 7, 6.48, 78, 4.19, 1.72, 21.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'IM', NULL, 3.74, 78, 0.14, 3.46, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'RT', NULL, 94.87, 85, 2.49, 86.99, 98.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 1, 34.63, 68, 10.86, 16.90, 57.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 2, 27.96, 68, 8.30, 14.57, 46.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 3, 11.64, 68, 4.38, 5.33, 23.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 4, 8.30, 68, 3.32, 3.65, 17.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 5, 11.04, 68, 5.07, 4.25, 25.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 6, 1.96, 68, 1.46, 0.44, 8.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 7, 4.47, 68, 3.33, 0.98, 18.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'IM', NULL, 3.43, 67, 0.12, 3.19, 3.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'RT', NULL, 68.96, 85, 9.74, 47.34, 84.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 1, 28.01, 62, 7.62, 15.44, 45.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 2, 28.83, 62, 8.44, 15.11, 47.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 3, 17.37, 62, 7.19, 7.17, 36.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 4, 12.80, 62, 5.02, 5.63, 26.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 5, 8.43, 62, 5.01, 2.45, 25.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 6, 1.07, 62, 0.82, 0.23, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 7, 3.49, 62, 2.84, 0.67, 16.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'IM', NULL, 3.35, 61, 0.15, 3.05, 3.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'RT', NULL, 68.10, 83, 4.89, 57.71, 76.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 2, 8.99, 51, 4.41, 3.24, 22.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 3, 6.48, 51, 3.45, 2.16, 17.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 4, 12.91, 51, 4.69, 6.02, 25.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 5, 23.52, 51, 8.89, 10.24, 45.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 6, 14.85, 51, 7.25, 5.23, 35.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 7, 33.25, 51, 9.02, 18.04, 52.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'IM', NULL, 4.11, 50, 0.18, 3.75, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'RT', NULL, 60.18, 84, 10.35, 39.02, 78.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 1, 12.90, 49, 8.35, 3.22, 39.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 2, 28.05, 49, 8.25, 14.63, 47.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 3, 25.55, 49, 9.24, 11.45, 47.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 4, 5.79, 49, 2.81, 2.14, 14.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 5, 8.56, 49, 4.23, 3.06, 21.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 6, 8.66, 49, 6.43, 1.82, 32.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 7, 10.48, 49, 6.31, 2.93, 31.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'IM', NULL, 3.90, 50, 0.21, 3.49, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'RT', NULL, 51.45, 85, 9.61, 33.02, 69.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 1, 13.19, 45, 9.67, 2.70, 45.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 2, 5.79, 45, 3.66, 1.56, 19.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 3, 23.57, 45, 6.94, 12.43, 40.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 4, 13.31, 45, 7.86, 3.74, 37.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 5, 8.34, 45, 4.20, 2.92, 21.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 6, 7.03, 45, 4.78, 1.70, 24.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 7, 28.77, 45, 10.32, 12.77, 52.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'IM', NULL, 3.75, 45, 0.34, 3.05, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'RT', NULL, 54.33, 84, 10.00, 34.80, 72.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 1, 5.78, 35, 3.24, 1.80, 17.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 2, 23.40, 35, 9.47, 9.46, 47.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 3, 19.71, 35, 7.41, 8.66, 38.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 4, 9.14, 35, 5.52, 2.54, 28.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 5, 32.61, 35, 8.84, 17.61, 52.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 6, 0.70, 35, 0.73, 0.09, 5.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 7, 8.67, 35, 8.46, 1.07, 45.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'IM', NULL, 3.73, 35, 0.19, 3.34, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'RT', NULL, 41.17, 84, 10.29, 23.11, 61.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 1, 10.33, 57, 5.76, 3.20, 28.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 2, 18.74, 57, 5.88, 9.62, 33.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 3, 12.14, 57, 5.42, 4.76, 27.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 4, 10.28, 57, 3.95, 4.64, 21.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 5, 29.78, 57, 5.01, 20.79, 40.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 6, 8.71, 57, 3.52, 3.78, 18.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 7, 10.02, 57, 3.97, 4.41, 21.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'IM', NULL, 3.63, 57, 0.17, 3.30, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'RT', NULL, 45.10, 83, 10.82, 25.62, 66.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 1, 4.95, 53, 4.01, 0.94, 22.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 2, 22.19, 53, 9.20, 8.92, 45.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 3, 21.14, 53, 7.37, 9.94, 39.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 4, 3.90, 53, 2.39, 1.12, 12.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 5, 25.35, 53, 12.62, 8.18, 56.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 6, 1.79, 53, 1.40, 0.36, 8.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 7, 20.67, 53, 6.61, 10.40, 36.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'IM', NULL, 3.61, 52, 0.29, 3.03, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'RT', NULL, 55.47, 84, 10.62, 34.62, 74.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 1, 13.95, 53, 9.50, 3.21, 44.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 2, 5.04, 53, 3.28, 1.33, 17.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 3, 12.38, 53, 4.61, 5.68, 24.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 4, 20.21, 53, 8.47, 8.11, 42.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 5, 33.31, 53, 9.61, 17.34, 54.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 6, 13.80, 53, 7.26, 4.49, 35.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 7, 1.30, 53, 1.29, 0.17, 9.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'IM', NULL, 3.60, 52, 0.23, 3.14, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'RT', NULL, 53.27, 85, 7.32, 38.85, 67.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 1, 8.02, 45, 4.38, 2.57, 22.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 2, 38.55, 45, 15.32, 14.56, 69.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 3, 16.20, 45, 6.89, 6.51, 34.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 4, 9.93, 45, 5.15, 3.34, 26.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 5, 15.74, 45, 6.02, 6.96, 31.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 6, 1.79, 45, 1.49, 0.33, 9.14, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 7, 9.76, 45, 8.15, 1.65, 41.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'IM', NULL, 3.53, 47, 0.12, 3.29, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'RT', NULL, 56.39, 85, 8.08, 40.22, 71.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 1, 21.27, 54, 9.20, 8.24, 44.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 2, 11.33, 54, 6.19, 3.58, 30.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 3, 12.15, 54, 5.46, 4.72, 27.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 4, 2.48, 54, 1.40, 0.79, 7.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 5, 20.10, 54, 5.00, 11.87, 31.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 6, 11.42, 54, 4.86, 4.69, 25.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 7, 21.25, 54, 7.98, 9.39, 41.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'IM', NULL, 3.42, 51, 0.21, 3.01, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'RT', NULL, 63.74, 85, 6.83, 49.41, 75.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 1, 13.90, 64, 8.15, 3.97, 38.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 2, 15.36, 64, 5.15, 7.60, 28.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 3, 19.18, 64, 5.65, 10.28, 32.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 4, 17.51, 64, 5.21, 9.36, 30.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 5, 20.02, 64, 6.83, 9.64, 36.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 6, 8.22, 64, 6.83, 1.45, 35.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 7, 5.82, 64, 5.42, 0.85, 30.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'IM', NULL, 3.42, 62, 0.18, 3.07, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'RT', NULL, 65.09, 85, 7.10, 50.04, 77.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 1, 21.62, 55, 9.01, 8.68, 44.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 2, 10.14, 55, 3.76, 4.70, 20.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 3, 9.74, 55, 4.05, 4.11, 21.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 4, 22.08, 55, 4.99, 13.67, 33.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 5, 29.43, 55, 9.73, 14.02, 51.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 6, 2.79, 55, 1.86, 0.72, 10.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 7, 4.19, 55, 3.43, 0.78, 19.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'IM', NULL, 3.39, 54, 0.17, 3.04, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'RT', NULL, 56.76, 83, 4.71, 47.26, 65.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 1, 28.77, 43, 8.21, 15.25, 47.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 2, 22.73, 43, 8.14, 10.36, 42.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 3, 14.97, 43, 5.95, 6.42, 31.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 4, 7.48, 43, 5.42, 1.63, 28.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 5, 10.32, 43, 5.20, 3.57, 26.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 6, 7.86, 43, 7.09, 1.17, 38.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 7, 7.86, 43, 7.71, 0.99, 42.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'IM', NULL, 3.35, 41, 0.31, 2.73, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'RT', NULL, 44.91, 84, 10.94, 25.27, 66.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 1, 9.17, 62, 4.65, 3.20, 23.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 2, 12.51, 62, 3.57, 6.93, 21.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 3, 34.07, 62, 9.49, 18.16, 54.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 4, 14.54, 62, 6.92, 5.29, 34.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 5, 19.13, 62, 5.25, 10.71, 31.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 6, 7.90, 62, 4.02, 2.76, 20.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 7, 2.67, 62, 2.75, 0.33, 18.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'IM', NULL, 3.33, 61, 0.23, 2.86, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'RT', NULL, 64.00, 84, 7.16, 48.94, 76.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 1, 25.21, 38, 4.99, 16.47, 36.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 2, 14.16, 38, 6.80, 5.05, 33.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 3, 30.01, 38, 10.12, 13.90, 53.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 4, 7.63, 38, 4.38, 2.29, 22.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 5, 11.64, 38, 9.09, 2.15, 44.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 6, 6.04, 38, 5.34, 0.95, 30.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 7, 5.31, 38, 3.83, 1.18, 20.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'IM', NULL, 3.30, 36, 0.20, 2.91, 3.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'RT', NULL, 44.29, 85, 9.78, 26.54, 63.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 1, 1.68, 42, 1.26, 0.37, 7.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 2, 28.20, 42, 7.50, 15.67, 45.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 3, 9.94, 42, 4.39, 3.94, 22.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 4, 23.51, 42, 11.03, 8.18, 51.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 5, 14.33, 42, 5.56, 6.28, 29.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 6, 7.12, 42, 5.69, 1.33, 30.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 7, 15.21, 42, 10.08, 3.57, 46.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'IM', NULL, 3.28, 40, 0.34, 2.60, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'RT', NULL, 41.42, 84, 10.79, 22.59, 63.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 1, 10.63, 51, 5.10, 3.88, 25.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 2, 13.46, 51, 5.54, 5.65, 28.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 3, 15.14, 51, 3.65, 9.16, 24.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 4, 27.75, 51, 7.85, 14.89, 45.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 5, 8.43, 51, 3.66, 3.43, 19.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 6, 16.57, 51, 9.48, 4.77, 44.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 7, 8.02, 51, 5.88, 1.73, 30.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'IM', NULL, 3.23, 52, 0.28, 2.66, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'RT', NULL, 59.91, 85, 9.10, 41.30, 76.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 1, 5.01, 34, 4.09, 0.91, 23.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 2, 30.91, 34, 7.16, 18.45, 46.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 3, 22.83, 34, 6.13, 12.73, 37.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 4, 5.47, 34, 3.22, 1.61, 17.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 5, 33.58, 34, 9.60, 17.39, 54.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 6, 2.20, 34, 2.22, 0.27, 15.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'IM', NULL, 3.19, 33, 0.21, 2.77, 3.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'RT', NULL, 31.13, 84, 8.15, 17.51, 49.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 1, 19.52, 30, 13.74, 3.90, 59.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 2, 26.04, 30, 5.95, 15.77, 39.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 3, 17.15, 30, 6.89, 7.13, 35.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 4, 8.83, 30, 5.15, 2.55, 26.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 5, 18.27, 30, 12.18, 4.05, 54.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 6, 10.18, 30, 8.26, 1.76, 41.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'IM', NULL, 2.75, 30, 0.30, 2.13, 3.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'RT', NULL, 34.68, 84, 6.66, 22.84, 48.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 1, 46.29, 52, 9.63, 28.37, 65.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 2, 39.80, 52, 8.43, 24.59, 57.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 3, 8.73, 52, 4.00, 3.37, 20.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 4, 1.92, 52, 1.41, 0.43, 8.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 5, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 6, 3.26, 52, 3.13, 0.46, 19.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'IM', NULL, 2.74, 52, 0.19, 2.35, 3.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'RT', NULL, 50.93, 85, 6.98, 37.32, 64.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 1, 29.08, 28, 9.83, 13.36, 52.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 2, 12.76, 28, 7.48, 3.55, 36.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 3, 19.52, 28, 8.97, 6.99, 43.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 4, 21.97, 28, 7.26, 10.56, 40.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 5, 16.68, 28, 10.18, 4.26, 47.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'IM', NULL, 2.73, 27, 0.26, 2.19, 3.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'RT', NULL, 30.50, 84, 9.19, 15.64, 50.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 1, 1.18, 80, 1.15, 0.17, 7.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 2, 2.45, 80, 2.49, 0.32, 16.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 3, 12.87, 80, 4.19, 6.56, 23.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 4, 24.66, 80, 6.90, 13.52, 40.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 5, 28.48, 80, 8.20, 15.16, 47.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 6, 5.08, 80, 3.13, 1.45, 16.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 7, 25.27, 80, 8.13, 12.55, 44.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'IM', NULL, 4.30, 82, 0.10, 4.10, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'RT', NULL, 82.33, 95, 8.09, 60.70, 93.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 2, 1.79, 85, 1.16, 0.49, 6.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 3, 6.52, 85, 3.39, 2.26, 17.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 4, 18.33, 85, 5.87, 9.33, 32.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 5, 34.31, 85, 7.87, 20.68, 51.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 6, 11.57, 85, 5.68, 4.16, 28.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 7, 27.48, 85, 7.71, 14.94, 44.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'IM', NULL, 4.26, 86, 0.13, 4.00, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'RT', NULL, 90.72, 94, 3.74, 80.18, 95.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 3, 18.17, 67, 7.70, 7.31, 38.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 4, 22.64, 67, 6.83, 11.85, 38.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 5, 34.84, 67, 8.56, 20.11, 53.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 6, 19.67, 67, 8.18, 8.01, 40.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 7, 4.67, 67, 2.26, 1.75, 11.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'IM', NULL, 4.18, 68, 0.20, 3.78, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'RT', NULL, 71.93, 95, 7.75, 54.46, 84.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 2, 10.99, 86, 5.16, 4.15, 26.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 3, 18.57, 86, 4.42, 11.31, 28.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 4, 31.76, 86, 8.34, 17.79, 50.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 5, 29.86, 86, 6.67, 18.43, 44.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 6, 3.64, 86, 2.90, 0.73, 16.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 7, 5.18, 86, 2.64, 1.84, 13.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'IM', NULL, 4.17, 88, 0.15, 3.87, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'RT', NULL, 90.83, 95, 4.00, 79.26, 96.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 1, 1.59, 69, 1.37, 0.28, 8.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 2, 9.27, 69, 4.40, 3.47, 22.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 3, 10.03, 69, 5.52, 3.18, 27.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 4, 14.58, 69, 6.17, 5.98, 31.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 5, 29.08, 69, 6.83, 17.47, 44.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 6, 14.40, 69, 4.55, 7.45, 25.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 7, 21.05, 69, 6.04, 11.44, 35.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'IM', NULL, 4.17, 69, 0.11, 3.94, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'RT', NULL, 71.90, 95, 8.20, 53.32, 85.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 1, 3.16, 78, 2.75, 0.54, 16.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 2, 7.60, 78, 3.43, 3.02, 17.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 3, 25.92, 78, 6.99, 14.49, 41.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 4, 20.35, 78, 6.61, 10.19, 36.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 5, 20.36, 78, 5.59, 11.40, 33.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 6, 4.69, 78, 3.22, 1.16, 17.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 7, 17.91, 78, 6.41, 8.39, 34.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'IM', NULL, 4.16, 80, 0.15, 3.86, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'RT', NULL, 81.66, 94, 4.52, 70.99, 89.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 1, 14.69, 59, 5.86, 6.33, 30.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 2, 17.21, 59, 7.57, 6.70, 37.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 3, 27.57, 59, 12.30, 9.98, 56.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 4, 22.42, 59, 6.32, 12.26, 37.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 5, 7.64, 59, 4.22, 2.44, 21.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 6, 1.11, 59, 0.98, 0.19, 6.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 7, 9.35, 59, 7.21, 1.84, 36.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'IM', NULL, 3.99, 58, 0.20, 3.58, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'RT', NULL, 67.16, 94, 8.85, 47.96, 81.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 2, 2.96, 59, 2.64, 0.48, 16.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 3, 14.67, 59, 7.65, 4.81, 36.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 4, 22.34, 59, 6.68, 11.74, 38.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 5, 29.54, 59, 5.06, 20.48, 40.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 6, 11.09, 59, 5.26, 4.11, 26.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 7, 19.40, 59, 6.04, 10.01, 34.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'IM', NULL, 4.53, 60, 0.15, 4.22, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'RT', NULL, 65.24, 95, 8.64, 46.83, 79.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 1, 0.31, 46, 0.32, 0.04, 2.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 2, 15.28, 46, 6.72, 5.96, 33.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 3, 5.75, 46, 4.36, 1.19, 23.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 4, 22.35, 46, 9.47, 8.75, 46.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 5, 29.09, 46, 9.40, 14.08, 50.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 6, 1.12, 46, 0.69, 0.32, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 7, 26.11, 46, 12.48, 8.76, 56.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'IM', NULL, 4.34, 47, 0.25, 3.84, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'RT', NULL, 33.59, 94, 7.67, 20.36, 50.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 1, 2.15, 65, 1.62, 0.47, 9.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 2, 12.54, 65, 5.52, 4.99, 28.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 3, 11.71, 65, 5.87, 4.09, 29.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 4, 20.00, 65, 6.64, 9.84, 36.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 5, 29.11, 65, 8.26, 15.58, 47.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 6, 6.38, 65, 3.88, 1.83, 19.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 7, 18.13, 65, 9.80, 5.59, 45.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'IM', NULL, 4.33, 65, 0.15, 4.02, 4.64, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'RT', NULL, 63.30, 94, 9.96, 42.41, 80.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 2, 5.15, 58, 2.71, 1.76, 14.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 3, 25.18, 58, 11.68, 8.87, 53.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 4, 26.32, 58, 7.90, 13.64, 44.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 5, 32.99, 58, 8.85, 18.10, 52.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 6, 8.83, 58, 6.03, 2.11, 30.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 7, 1.53, 58, 1.38, 0.25, 8.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'IM', NULL, 4.15, 59, 0.13, 3.89, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'RT', NULL, 65.59, 95, 7.79, 49.00, 79.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 1, 1.54, 40, 1.55, 0.20, 10.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 2, 9.41, 40, 6.03, 2.43, 30.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 3, 16.04, 40, 8.42, 5.12, 40.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 4, 6.12, 40, 4.58, 1.29, 24.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 5, 53.85, 40, 9.43, 35.13, 71.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 7, 13.04, 40, 5.25, 5.55, 27.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'IM', NULL, 4.14, 37, 0.24, 3.66, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'RT', NULL, 45.21, 95, 8.22, 29.91, 61.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 1, 4.83, 64, 2.59, 1.62, 13.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 2, 8.40, 64, 4.19, 2.99, 21.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 3, 10.57, 64, 4.49, 4.38, 23.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 4, 37.72, 64, 7.27, 24.61, 52.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 5, 21.44, 64, 9.49, 8.13, 45.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 6, 16.42, 64, 6.81, 6.79, 34.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 7, 0.62, 64, 0.46, 0.14, 2.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'IM', NULL, 4.09, 64, 0.18, 3.74, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'RT', NULL, 63.28, 95, 8.94, 44.53, 78.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 1, 0.89, 65, 0.63, 0.22, 3.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 2, 12.62, 65, 5.69, 4.89, 28.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 3, 13.59, 65, 7.79, 4.01, 37.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 4, 18.00, 65, 6.11, 8.76, 33.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 5, 28.76, 65, 7.51, 16.25, 45.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 6, 9.98, 65, 4.22, 4.16, 22.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 7, 16.17, 65, 9.57, 4.49, 44.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'IM', NULL, 4.08, 64, 0.21, 3.66, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'RT', NULL, 65.27, 95, 8.18, 47.86, 79.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 1, 14.27, 56, 6.42, 5.50, 32.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 2, 31.31, 56, 8.75, 16.79, 50.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 3, 21.88, 56, 6.61, 11.44, 37.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 4, 6.29, 56, 4.59, 1.39, 24.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 5, 22.30, 56, 5.45, 13.25, 35.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 6, 2.25, 56, 1.71, 0.48, 9.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 7, 1.70, 56, 1.53, 0.28, 9.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'IM', NULL, 4.02, 54, 0.24, 3.53, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'RT', NULL, 56.27, 95, 10.61, 35.34, 75.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 2, 13.91, 16, 12.12, 1.84, 58.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 3, 5.23, 16, 5.24, 0.58, 34.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 4, 13.34, 16, 12.43, 1.53, 60.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 5, 61.02, 16, 15.34, 28.35, 86.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 6, 1.72, 16, 1.77, 0.19, 14.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 7, 4.79, 16, 4.49, 0.61, 29.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'IM', NULL, 3.93, 16, 0.36, 3.16, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'RT', NULL, 17.83, 95, 4.54, 10.50, 28.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 1, 0.28, 58, 0.28, 0.04, 2.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 2, 4.14, 58, 2.80, 1.04, 15.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 3, 26.81, 58, 6.35, 16.08, 41.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 4, 19.94, 58, 6.82, 9.58, 36.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 5, 34.84, 58, 9.43, 18.87, 55.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 6, 9.91, 58, 4.17, 4.14, 21.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 7, 4.08, 58, 4.10, 0.52, 25.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'IM', NULL, 3.90, 60, 0.18, 3.54, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'RT', NULL, 61.01, 95, 7.60, 45.34, 74.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 1, 13.83, 26, 10.50, 2.55, 49.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 2, 25.54, 26, 11.59, 8.90, 54.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 3, 26.68, 26, 12.24, 9.12, 56.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 4, 15.51, 26, 10.73, 3.29, 49.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 5, 18.44, 26, 9.21, 6.02, 44.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'IM', NULL, 3.86, 27, 0.30, 3.25, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'RT', NULL, 24.66, 94, 7.10, 13.28, 41.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 1, 0.18, 59, 0.18, 0.02, 1.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 2, 17.45, 59, 7.89, 6.59, 38.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 3, 12.67, 59, 6.29, 4.44, 31.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 4, 20.85, 59, 6.02, 11.26, 35.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 5, 25.64, 59, 5.99, 15.53, 39.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 6, 14.37, 59, 5.33, 6.59, 28.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 7, 8.84, 59, 5.00, 2.73, 25.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'IM', NULL, 3.85, 60, 0.15, 3.55, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'RT', NULL, 60.91, 95, 8.92, 42.55, 76.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 1, 10.53, 23, 10.15, 1.25, 52.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 2, 8.41, 23, 6.57, 1.54, 35.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 3, 40.64, 23, 13.32, 17.90, 68.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 4, 14.00, 23, 10.26, 2.70, 48.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 5, 22.73, 23, 12.02, 6.65, 54.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 7, 3.69, 23, 3.68, 0.44, 24.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'IM', NULL, 3.83, 24, 0.34, 3.12, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'RT', NULL, 24.96, 95, 5.15, 16.16, 36.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 1, 4.78, 47, 4.14, 0.80, 23.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 2, 5.83, 47, 4.13, 1.34, 21.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 3, 10.96, 47, 7.02, 2.81, 34.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 4, 28.94, 47, 9.38, 13.99, 50.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 5, 26.28, 47, 8.23, 13.17, 45.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 6, 18.82, 47, 10.52, 5.48, 48.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 7, 4.39, 47, 2.46, 1.39, 13.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'IM', NULL, 3.82, 48, 0.19, 3.44, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'RT', NULL, 40.72, 95, 9.78, 23.50, 60.56, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 1, 20.32, 13, 15.23, 3.18, 66.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 2, 0.69, 13, 0.73, 0.07, 6.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 3, 30.64, 13, 17.06, 7.14, 71.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 4, 22.43, 13, 15.67, 3.91, 67.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 5, 25.24, 13, 16.23, 4.93, 68.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 6, 0.69, 13, 0.72, 0.07, 6.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'IM', NULL, 3.81, 13, 0.40, 2.94, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'RT', NULL, 14.76, 95, 4.16, 8.25, 25.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 1, 15.78, 41, 7.11, 5.97, 35.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 2, 28.14, 41, 9.94, 12.66, 51.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 3, 24.05, 41, 8.10, 11.45, 43.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 4, 13.69, 41, 7.42, 4.27, 36.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 5, 14.74, 41, 7.92, 4.62, 38.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 6, 0.97, 41, 0.99, 0.12, 7.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 7, 2.63, 41, 2.25, 0.45, 13.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'IM', NULL, 3.72, 41, 0.25, 3.21, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'RT', NULL, 39.61, 94, 8.80, 24.01, 57.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 1, 4.14, 58, 3.09, 0.90, 17.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 2, 21.20, 58, 7.78, 9.57, 40.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 3, 39.36, 58, 9.29, 22.94, 58.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 4, 14.35, 58, 5.80, 6.11, 30.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 5, 11.07, 58, 5.23, 4.12, 26.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 6, 7.07, 58, 4.04, 2.17, 20.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 7, 2.81, 58, 2.78, 0.37, 18.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'IM', NULL, 3.66, 59, 0.23, 3.20, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'RT', NULL, 62.81, 95, 6.84, 48.56, 75.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 1, 0.54, 18, 0.56, 0.06, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 2, 21.43, 18, 12.53, 5.37, 56.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 3, 18.73, 18, 12.80, 3.76, 57.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 4, 11.72, 18, 8.52, 2.28, 43.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 5, 35.05, 18, 11.10, 16.17, 60.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 6, 12.53, 18, 10.09, 2.01, 49.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'IM', NULL, 3.66, 18, 0.46, 2.68, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'RT', NULL, 19.19, 95, 5.16, 10.92, 31.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 1, 7.81, 42, 6.04, 1.53, 31.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 2, 24.10, 42, 8.59, 10.95, 45.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 3, 15.39, 42, 6.79, 5.97, 34.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 4, 28.57, 42, 9.33, 13.71, 50.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 5, 17.56, 42, 7.86, 6.63, 38.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 6, 4.44, 42, 2.72, 1.26, 14.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 7, 2.14, 42, 2.07, 0.30, 13.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'IM', NULL, 3.40, 42, 0.26, 2.87, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'RT', NULL, 42.54, 95, 6.58, 30.26, 55.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 1, 14.26, 51, 7.06, 4.96, 34.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 2, 30.26, 51, 8.52, 16.17, 49.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 3, 43.73, 51, 7.92, 28.94, 59.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 4, 10.75, 51, 5.19, 3.90, 26.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 5, 0.81, 51, 0.68, 0.15, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 7, 0.19, 51, 0.20, 0.02, 1.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'IM', NULL, 3.38, 52, 0.12, 3.14, 3.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'RT', NULL, 55.85, 95, 7.98, 39.96, 70.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 1, 21.77, 24, 11.02, 6.79, 51.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 2, 35.32, 24, 12.38, 15.10, 62.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 3, 20.87, 24, 12.07, 5.50, 54.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 5, 14.61, 24, 10.43, 2.95, 49.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 6, 3.67, 24, 3.46, 0.50, 22.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 7, 3.76, 24, 3.55, 0.51, 22.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'IM', NULL, 3.37, 24, 0.28, 2.79, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'RT', NULL, 22.67, 95, 6.11, 12.80, 36.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 1, 30.55, 12, 17.81, 6.49, 73.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 2, 15.07, 12, 13.33, 1.76, 63.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 3, 34.49, 12, 17.84, 8.47, 74.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 4, 9.64, 12, 8.39, 1.26, 47.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 5, 10.25, 12, 6.65, 2.27, 35.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'IM', NULL, 3.15, 12, 0.23, 2.64, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'RT', NULL, 10.57, 95, 4.11, 4.75, 21.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'FT', 1, 1.41, 66, 1.07, 0.31, 6.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'FT', 2, 6.47, 66, 2.99, 2.52, 15.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'FT', 3, 6.03, 66, 3.11, 2.10, 16.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'FT', 4, 10.50, 66, 6.97, 2.60, 34.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'FT', 5, 17.56, 66, 7.01, 7.50, 35.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'FT', 6, 12.86, 66, 6.62, 4.34, 32.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'FT', 7, 45.16, 66, 11.80, 24.13, 68.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'IM', NULL, 4.71, 70, 0.08, 4.55, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'RT', NULL, 86.91, 91, 3.76, 77.48, 92.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'FT', 1, 1.00, 61, 1.01, 0.13, 7.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'FT', 2, 1.82, 61, 1.30, 0.43, 7.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'FT', 3, 9.18, 61, 5.79, 2.46, 28.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'FT', 4, 15.50, 61, 8.48, 4.78, 40.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'FT', 5, 28.24, 61, 9.87, 12.94, 51.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'FT', 6, 3.05, 61, 1.36, 1.24, 7.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'FT', 7, 41.22, 61, 9.27, 24.60, 60.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'IM', NULL, 4.37, 61, 0.21, 3.95, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'RT', NULL, 69.65, 91, 4.98, 58.97, 78.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'FT', 1, 9.14, 78, 7.39, 1.68, 37.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'FT', 2, 3.61, 78, 3.39, 0.54, 20.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'FT', 3, 3.22, 78, 2.76, 0.57, 16.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'FT', 4, 6.57, 78, 3.43, 2.26, 17.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'FT', 5, 16.60, 78, 5.20, 8.61, 29.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'FT', 6, 7.06, 78, 2.76, 3.18, 14.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'FT', 7, 53.79, 78, 10.34, 33.71, 72.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'IM', NULL, 4.28, 82, 0.26, 3.77, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'RT', NULL, 75.83, 91, 14.56, 39.30, 93.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'FT', 1, 0.97, 66, 0.99, 0.13, 7.07, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'FT', 2, 17.22, 66, 8.70, 5.79, 41.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'FT', 3, 10.67, 66, 5.26, 3.82, 26.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'FT', 4, 25.78, 66, 8.37, 12.66, 45.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'FT', 5, 17.64, 66, 6.38, 8.18, 34.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'FT', 6, 19.15, 66, 9.14, 6.79, 43.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'FT', 7, 8.57, 66, 4.27, 3.06, 21.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'IM', NULL, 4.25, 67, 0.26, 3.73, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'RT', NULL, 77.72, 91, 5.94, 63.83, 87.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'FT', 1, 8.34, 63, 7.88, 1.14, 41.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'FT', 2, 3.74, 63, 3.17, 0.66, 18.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'FT', 3, 1.36, 63, 0.76, 0.44, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'FT', 4, 1.32, 63, 1.37, 0.16, 9.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'FT', 5, 20.59, 63, 5.76, 11.36, 34.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'FT', 6, 11.06, 63, 4.79, 4.49, 24.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'FT', 7, 53.59, 63, 8.09, 37.60, 68.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'IM', NULL, 4.21, 64, 0.29, 3.62, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'RT', NULL, 68.77, 91, 7.19, 53.10, 81.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'FT', 1, 0.50, 70, 0.51, 0.07, 3.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'FT', 2, 5.04, 70, 2.56, 1.79, 13.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'FT', 3, 2.95, 70, 1.65, 0.96, 8.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'FT', 4, 19.24, 70, 4.02, 12.45, 28.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'FT', 5, 52.18, 70, 4.97, 42.31, 61.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'FT', 6, 13.64, 70, 3.25, 8.34, 21.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'FT', 7, 6.45, 70, 5.17, 1.23, 27.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'IM', NULL, 4.18, 70, 0.15, 3.88, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'RT', NULL, 78.12, 91, 5.81, 64.50, 87.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'FT', 2, 3.43, 73, 2.88, 0.62, 16.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'FT', 3, 2.34, 73, 1.85, 0.47, 10.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'FT', 4, 2.56, 73, 1.28, 0.94, 6.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'FT', 5, 56.82, 73, 12.30, 32.64, 78.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'FT', 6, 11.32, 73, 3.53, 5.95, 20.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'FT', 7, 23.54, 73, 10.68, 8.62, 50.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'IM', NULL, 4.11, 75, 0.15, 3.81, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'RT', NULL, 72.25, 90, 6.22, 58.42, 82.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'FT', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'FT', 2, 1.82, 20, 1.89, 0.20, 14.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'FT', 3, 1.49, 20, 1.55, 0.17, 12.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'FT', 4, 4.12, 20, 1.94, 1.52, 10.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'FT', 5, 69.50, 20, 21.84, 20.86, 95.17, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'FT', 7, 23.07, 20, 19.75, 2.84, 75.50, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'IM', NULL, 4.77, 19, 0.12, 4.51, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'RT', NULL, 28.34, 91, 7.08, 16.52, 44.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'FT', 1, 8.03, 35, 4.70, 2.34, 24.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'FT', 2, 7.02, 35, 4.67, 1.73, 24.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'FT', 3, 1.16, 35, 1.16, 0.15, 8.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'FT', 4, 1.65, 35, 1.23, 0.36, 7.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'FT', 5, 39.69, 35, 12.34, 18.75, 65.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'FT', 6, 3.55, 35, 1.73, 1.30, 9.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'FT', 7, 38.90, 35, 9.11, 22.62, 58.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'IM', NULL, 4.50, 34, 0.20, 4.10, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'RT', NULL, 45.27, 89, 6.44, 33.03, 58.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'FT', 1, 2.63, 28, 2.06, 0.52, 12.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'FT', 2, 3.42, 28, 2.37, 0.80, 13.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'FT', 3, 29.73, 28, 11.58, 11.94, 56.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'FT', 4, 15.30, 28, 7.07, 5.57, 35.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'FT', 5, 26.97, 28, 18.17, 5.27, 71.02, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'FT', 7, 21.95, 28, 13.52, 5.27, 58.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'IM', NULL, 4.35, 29, 0.26, 3.83, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'RT', NULL, 25.60, 91, 7.86, 13.17, 43.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'FT', 1, 46.08, 56, 10.11, 27.44, 65.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'FT', 2, 24.46, 56, 11.60, 8.42, 53.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'FT', 3, 4.67, 56, 2.93, 1.29, 15.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'FT', 4, 0.00, 56, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'FT', 5, 11.10, 56, 5.51, 3.92, 27.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'FT', 6, 0.81, 56, 0.85, 0.10, 6.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'FT', 7, 12.88, 56, 8.10, 3.36, 38.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'IM', NULL, 4.10, 54, 0.41, 3.28, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'RT', NULL, 47.30, 91, 6.36, 35.10, 59.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'FT', 1, 1.19, 33, 0.88, 0.26, 5.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'FT', 2, 7.27, 33, 5.79, 1.35, 31.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'FT', 3, 30.56, 33, 18.92, 6.68, 73.01, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'FT', 4, 8.78, 33, 5.82, 2.14, 29.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'FT', 5, 31.88, 33, 12.07, 13.11, 59.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'FT', 6, 4.71, 33, 4.52, 0.63, 27.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'FT', 7, 15.60, 33, 8.06, 5.05, 39.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'IM', NULL, 4.05, 33, 0.22, 3.60, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'RT', NULL, 44.07, 91, 10.24, 25.66, 64.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'FT', 1, 40.08, 46, 12.09, 19.52, 64.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'FT', 2, 13.81, 46, 3.92, 7.62, 23.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'FT', 3, 23.25, 46, 9.41, 9.48, 46.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'FT', 4, 2.13, 46, 1.39, 0.56, 7.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'FT', 5, 10.22, 46, 5.38, 3.38, 27.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'FT', 7, 10.52, 46, 7.78, 2.18, 38.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'IM', NULL, 3.74, 48, 0.29, 3.16, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'RT', NULL, 53.57, 91, 5.03, 43.57, 63.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'FT', 1, 20.66, 54, 8.27, 8.65, 41.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'FT', 2, 21.95, 54, 9.11, 8.82, 44.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'FT', 3, 19.06, 54, 8.55, 7.20, 41.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'FT', 4, 5.83, 54, 3.75, 1.54, 19.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'FT', 5, 23.60, 54, 8.49, 10.72, 44.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'FT', 6, 0.39, 54, 0.41, 0.05, 3.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'FT', 7, 8.51, 54, 6.73, 1.62, 34.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'IM', NULL, 3.41, 53, 0.34, 2.73, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'RT', NULL, 62.26, 90, 3.88, 54.29, 69.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'FT', 1, 46.45, 9, 25.47, 7.56, 90.19, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'FT', 2, 13.51, 9, 10.61, 1.88, 55.93, 'Y', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'FT', 3, 16.75, 9, 14.44, 1.81, 68.68, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'FT', 4, 0.00, 9, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'FT', 5, 0.00, 9, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'FT', 6, 0.00, 9, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'FT', 7, 23.30, 9, 20.57, 2.09, 81.21, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'IM', NULL, 3.08, 9, 0.99, 1.00, 5.00, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'RT', NULL, 14.27, 91, 7.45, 4.73, 35.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 4, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 5, 31.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 6, 31.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 7, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'IM', NULL, 4.78, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 3, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 5, 46.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 6, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 7, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'IM', NULL, 4.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 5, 38.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 7, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'IM', NULL, 4.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 6, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 7, 53.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'IM', NULL, 4.59, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 5, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 7, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'IM', NULL, 4.52, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 2, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 5, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 6, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 7, 34.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'IM', NULL, 4.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 4, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 7, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'IM', NULL, 4.32, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 2, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 4, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 5, 43.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'IM', NULL, 4.31, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 3, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 5, 40.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'IM', NULL, 4.23, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 7, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 4, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'IM', NULL, 3.93, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 3, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 7, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'IM', NULL, 3.76, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 5, 54.84, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'IM', NULL, 3.50, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'IM', NULL, 2.89, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'RT', NULL, 64.52, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 1, 0.05, 98, 0.06, 0.01, 0.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 2, 0.70, 98, 0.54, 0.15, 3.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 3, 4.24, 98, 3.47, 0.81, 19.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 4, 34.15, 98, 12.94, 14.20, 61.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 5, 25.95, 98, 12.89, 8.47, 57.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 6, 22.24, 98, 7.22, 11.10, 39.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 7, 12.67, 98, 10.99, 1.98, 51.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'IM', NULL, 4.83, 100, 0.08, 4.68, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'RT', NULL, 90.96, 103, 8.57, 55.98, 98.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 1, 6.82, 97, 6.90, 0.84, 38.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 2, 0.05, 97, 0.05, 0.01, 0.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 3, 0.21, 97, 0.21, 0.03, 1.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 4, 29.24, 97, 12.73, 10.86, 58.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 5, 27.38, 97, 11.15, 11.02, 53.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 6, 25.60, 97, 8.38, 12.56, 45.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 7, 10.70, 97, 4.77, 4.26, 24.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'IM', NULL, 4.65, 99, 0.14, 4.37, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'RT', NULL, 81.06, 103, 15.38, 36.97, 96.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 2, 0.21, 99, 0.19, 0.04, 1.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 3, 0.69, 99, 0.67, 0.10, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 4, 38.67, 99, 8.94, 22.98, 57.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 5, 17.45, 99, 5.47, 9.05, 31.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 6, 34.32, 99, 9.97, 17.84, 55.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 7, 8.65, 99, 4.38, 3.06, 22.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'IM', NULL, 4.48, 101, 0.17, 4.14, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'RT', NULL, 94.48, 103, 4.55, 75.24, 98.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 1, 0.04, 99, 0.04, 0.00, 0.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 2, 17.23, 99, 9.36, 5.36, 43.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 3, 7.01, 99, 5.22, 1.52, 26.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 4, 18.42, 99, 9.25, 6.24, 43.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 5, 26.91, 99, 13.33, 8.75, 58.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 6, 19.68, 99, 6.09, 10.23, 34.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 7, 10.71, 99, 8.49, 2.02, 41.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'IM', NULL, 4.24, 101, 0.25, 3.75, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'RT', NULL, 99.25, 103, 0.58, 96.60, 99.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 2, 0.04, 98, 0.04, 0.00, 0.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 3, 7.94, 98, 5.37, 1.96, 27.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 4, 25.98, 98, 11.68, 9.52, 53.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 5, 24.81, 98, 10.24, 10.00, 49.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 6, 26.91, 98, 8.02, 14.09, 45.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 7, 14.32, 98, 8.42, 4.11, 39.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'IM', NULL, 4.24, 100, 0.13, 3.98, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'RT', NULL, 99.82, 103, 0.18, 98.72, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9348, 'FT', 1, 0.87, 91, 0.89, 0.11, 6.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9348, 'FT', 2, 10.76, 91, 7.53, 2.48, 36.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9348, 'FT', 3, 9.30, 91, 4.70, 3.28, 23.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9348, 'FT', 4, 22.87, 91, 9.80, 8.95, 47.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9348, 'FT', 5, 11.54, 91, 4.80, 4.88, 24.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9348, 'FT', 6, 31.46, 91, 14.98, 10.35, 64.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9348, 'FT', 7, 13.20, 91, 11.20, 2.13, 51.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9348, 'IM', NULL, 4.19, 91, 0.32, 3.56, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9348, 'RT', NULL, 71.43, 103, 13.87, 39.38, 90.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 1, 9.17, 96, 7.07, 1.84, 35.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 2, 9.44, 96, 8.73, 1.35, 44.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 3, 14.97, 96, 5.42, 7.03, 29.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 4, 18.94, 96, 9.52, 6.38, 44.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 5, 42.71, 96, 8.71, 26.88, 60.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 6, 4.50, 96, 2.88, 1.23, 15.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 7, 0.27, 96, 0.24, 0.05, 1.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'IM', NULL, 4.17, 96, 0.16, 3.86, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'RT', NULL, 96.78, 103, 2.86, 82.99, 99.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 1, 0.22, 97, 0.23, 0.03, 1.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 2, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 3, 9.55, 97, 9.07, 1.30, 45.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 4, 21.85, 97, 10.22, 7.85, 47.83, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 5, 32.40, 97, 8.04, 18.78, 49.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 6, 29.03, 97, 6.72, 17.64, 43.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 7, 6.94, 97, 4.60, 1.79, 23.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'IM', NULL, 4.09, 97, 0.16, 3.77, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'RT', NULL, 89.32, 103, 6.16, 69.91, 96.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 1, 0.09, 71, 0.09, 0.01, 0.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 2, 8.30, 71, 6.36, 1.68, 32.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 3, 28.38, 71, 12.14, 10.75, 56.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 4, 16.62, 71, 11.29, 3.78, 50.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 5, 37.65, 71, 13.95, 15.58, 66.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 6, 7.55, 71, 4.21, 2.39, 21.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 7, 1.41, 71, 0.96, 0.36, 5.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'IM', NULL, 4.05, 73, 0.12, 3.81, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'RT', NULL, 74.88, 103, 7.99, 56.21, 87.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 1, 0.11, 81, 0.08, 0.02, 0.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 2, 5.51, 81, 3.70, 1.40, 19.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 3, 21.06, 81, 12.25, 5.80, 53.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 4, 11.51, 81, 5.39, 4.34, 27.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 5, 22.49, 81, 10.01, 8.47, 47.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 6, 22.05, 81, 12.08, 6.53, 53.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 7, 17.28, 81, 9.12, 5.54, 42.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'IM', NULL, 3.91, 83, 0.31, 3.29, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'RT', NULL, 86.81, 102, 4.78, 74.18, 93.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 1, 0.21, 87, 0.22, 0.03, 1.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 2, 16.01, 87, 7.39, 6.01, 36.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 3, 38.77, 87, 13.00, 17.57, 65.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 4, 32.48, 87, 10.95, 15.13, 56.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 5, 12.44, 87, 8.81, 2.77, 41.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 6, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 7, 0.09, 87, 0.06, 0.03, 0.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'IM', NULL, 3.88, 89, 0.19, 3.51, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'RT', NULL, 95.97, 102, 2.99, 83.73, 99.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 1, 0.09, 76, 0.07, 0.02, 0.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 2, 16.74, 76, 6.50, 7.35, 33.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 3, 16.76, 76, 4.75, 9.27, 28.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 4, 20.99, 76, 11.45, 6.29, 51.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 5, 9.77, 76, 6.46, 2.45, 31.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 6, 22.89, 76, 11.94, 7.16, 53.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 7, 12.75, 76, 9.68, 2.52, 45.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'IM', NULL, 3.84, 78, 0.23, 3.37, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'RT', NULL, 81.21, 103, 9.54, 55.55, 93.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 1, 1.15, 69, 0.89, 0.25, 5.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 2, 20.56, 69, 9.08, 7.86, 43.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 3, 9.81, 69, 7.29, 2.06, 36.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 4, 47.19, 69, 15.34, 20.73, 75.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 5, 17.68, 69, 8.68, 6.14, 41.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 6, 3.56, 69, 1.69, 1.37, 8.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 7, 0.06, 69, 0.06, 0.01, 0.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'IM', NULL, 3.82, 69, 0.26, 3.31, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'RT', NULL, 76.11, 103, 7.49, 58.45, 87.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 1, 1.86, 79, 1.22, 0.50, 6.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 2, 25.03, 79, 10.74, 9.66, 51.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 3, 28.46, 79, 12.25, 10.72, 56.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 4, 8.67, 79, 4.99, 2.64, 24.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 5, 23.05, 79, 10.01, 8.88, 47.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 6, 6.15, 79, 6.15, 0.78, 35.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 7, 6.78, 79, 6.19, 1.02, 33.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'IM', NULL, 3.55, 80, 0.19, 3.16, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'RT', NULL, 81.72, 102, 9.05, 57.34, 93.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 1, 6.38, 60, 6.53, 0.76, 37.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 2, 9.74, 60, 8.33, 1.60, 41.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 3, 21.07, 60, 10.72, 6.85, 49.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 4, 8.83, 60, 4.18, 3.32, 21.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 5, 26.64, 60, 12.99, 8.77, 57.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 6, 26.65, 60, 14.95, 7.29, 62.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 7, 0.69, 60, 0.56, 0.14, 3.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'IM', NULL, 3.46, 62, 0.31, 2.85, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'RT', NULL, 72.82, 103, 10.31, 48.80, 88.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 1, 1.28, 80, 0.99, 0.27, 5.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 2, 28.82, 80, 20.73, 5.14, 75.16, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 3, 18.47, 80, 11.43, 4.76, 50.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 4, 28.78, 80, 13.60, 9.74, 60.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 5, 16.19, 80, 8.26, 5.43, 39.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 6, 6.07, 80, 4.31, 1.42, 22.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 7, 0.39, 80, 0.41, 0.05, 2.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'IM', NULL, 3.36, 79, 0.26, 2.84, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'RT', NULL, 71.72, 102, 8.46, 52.59, 85.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9359, 'FT', 1, 4.86, 29, 3.32, 1.16, 18.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9359, 'FT', 2, 35.52, 29, 23.28, 6.43, 81.55, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9359, 'FT', 3, 2.98, 29, 2.56, 0.50, 15.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9359, 'FT', 4, 24.05, 29, 14.73, 5.72, 62.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9359, 'FT', 5, 1.81, 29, 1.46, 0.34, 9.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9359, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9359, 'FT', 7, 30.78, 29, 23.74, 4.34, 81.33, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9359, 'IM', NULL, 3.83, 32, 0.47, 2.88, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9359, 'RT', NULL, 29.43, 101, 14.36, 9.57, 62.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 1, 6.89, 69, 5.73, 1.23, 30.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 2, 26.20, 69, 12.44, 8.95, 56.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 3, 8.45, 69, 5.69, 2.08, 28.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 4, 14.72, 69, 9.60, 3.62, 44.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 5, 37.15, 69, 18.11, 11.17, 73.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 6, 4.68, 69, 2.39, 1.66, 12.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 7, 1.91, 69, 1.16, 0.57, 6.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'IM', NULL, 3.83, 71, 0.22, 3.39, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'RT', NULL, 48.70, 103, 9.25, 31.29, 66.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 1, 11.80, 49, 7.38, 3.12, 35.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 2, 47.81, 49, 17.32, 18.50, 78.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 3, 33.61, 49, 14.75, 11.82, 65.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 4, 0.07, 49, 0.08, 0.01, 0.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 5, 6.48, 49, 5.81, 1.00, 32.23, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 6, 0.22, 49, 0.16, 0.05, 0.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'IM', NULL, 3.73, 49, 0.30, 3.12, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'RT', NULL, 59.25, 102, 8.79, 41.38, 74.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 1, 7.15, 45, 5.22, 1.55, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 2, 66.03, 45, 20.10, 24.21, 92.21, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 3, 20.02, 45, 16.18, 3.16, 65.74, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 4, 3.96, 45, 2.98, 0.84, 16.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 5, 2.27, 45, 1.72, 0.48, 10.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 6, 0.58, 45, 0.65, 0.06, 5.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'IM', NULL, 3.20, 46, 0.72, 1.76, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'RT', NULL, 25.78, 102, 13.27, 8.07, 57.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 1, 16.98, 22, 13.45, 2.74, 59.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 2, 33.50, 22, 10.00, 16.53, 56.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 3, 7.52, 22, 6.89, 1.02, 38.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 4, 38.94, 22, 9.69, 21.46, 59.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 5, 3.07, 22, 2.97, 0.40, 20.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'IM', NULL, 3.17, 22, 0.14, 2.88, 3.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'RT', NULL, 10.31, 103, 5.79, 3.21, 28.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 1, 10.21, 24, 7.39, 2.10, 37.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 2, 89.79, 24, 7.39, 62.39, 97.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'IM', NULL, 2.88, 26, 0.23, 2.41, 3.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'RT', NULL, 41.51, 103, 8.50, 26.16, 58.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 1, 9.82, 39, 7.23, 2.04, 36.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 2, 14.96, 39, 11.35, 2.81, 51.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 3, 16.74, 39, 16.85, 1.71, 69.91, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 4, 55.02, 39, 25.24, 13.43, 90.60, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 5, 1.80, 39, 1.58, 0.30, 10.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 6, 1.22, 39, 1.33, 0.13, 10.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 7, 0.44, 39, 0.47, 0.05, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'IM', NULL, 2.77, 43, 0.47, 1.83, 3.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'RT', NULL, 59.42, 103, 18.49, 24.23, 87.02, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 1, 0.58, 12, 0.49, 0.09, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 2, 51.85, 12, 24.34, 11.19, 90.20, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 3, 46.73, 12, 24.36, 9.24, 88.32, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 5, 0.84, 12, 0.94, 0.07, 9.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'IM', NULL, 2.63, 13, 0.27, 2.04, 3.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'RT', NULL, 25.65, 102, 7.34, 13.84, 42.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 1, 9.56, 20, 7.34, 1.76, 38.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 2, 56.98, 20, 27.80, 10.98, 93.43, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 3, 31.42, 20, 25.57, 3.68, 84.59, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 4, 1.80, 20, 1.70, 0.24, 12.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 5, 0.24, 20, 0.28, 0.02, 2.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'IM', NULL, 2.61, 23, 0.28, 2.03, 3.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'RT', NULL, 24.73, 103, 10.31, 9.87, 49.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 1, 15.72, 31, 11.45, 3.10, 52.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 2, 28.81, 31, 15.28, 8.12, 64.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 3, 37.70, 31, 15.58, 13.51, 70.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 4, 17.75, 31, 14.55, 2.74, 62.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 7, 0.02, 31, 0.03, 0.00, 0.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'IM', NULL, 2.53, 33, 0.16, 2.20, 2.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'RT', NULL, 74.42, 102, 4.92, 63.54, 82.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 1, 9.84, 23, 8.20, 1.58, 42.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 2, 61.75, 23, 25.62, 14.55, 93.87, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 3, 7.09, 23, 6.16, 1.08, 34.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 4, 18.87, 23, 18.92, 1.76, 75.12, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 5, 2.46, 23, 2.53, 0.28, 18.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'IM', NULL, 1.93, 23, 0.39, 1.13, 2.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'RT', NULL, 22.85, 103, 12.79, 6.56, 55.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 2, 5.29, 83, 3.00, 1.67, 15.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 3, 5.70, 83, 3.53, 1.61, 18.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 4, 7.80, 83, 3.64, 3.00, 18.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 5, 45.23, 83, 7.33, 31.43, 59.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 6, 22.35, 83, 6.52, 11.99, 37.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 7, 13.64, 83, 3.49, 8.06, 22.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'IM', NULL, 4.56, 86, 0.11, 4.34, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'RT', NULL, 97.34, 89, 1.82, 90.04, 99.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 2, 8.20, 68, 4.23, 2.83, 21.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 3, 12.30, 68, 5.01, 5.26, 26.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 4, 23.71, 68, 7.81, 11.60, 42.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 5, 29.58, 68, 6.72, 18.07, 44.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 6, 8.55, 68, 3.74, 3.47, 19.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 7, 17.67, 68, 4.95, 9.82, 29.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'IM', NULL, 4.36, 69, 0.12, 4.11, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'RT', NULL, 77.61, 87, 6.46, 62.35, 87.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 1, 3.20, 55, 2.03, 0.88, 10.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 2, 17.83, 55, 4.50, 10.49, 28.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 3, 7.76, 55, 4.05, 2.63, 20.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 4, 9.94, 55, 5.31, 3.25, 26.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 5, 21.72, 55, 6.98, 10.86, 38.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 6, 28.35, 55, 7.39, 16.02, 45.06, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 7, 11.21, 55, 5.02, 4.39, 25.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'IM', NULL, 4.36, 53, 0.22, 3.92, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'RT', NULL, 71.04, 89, 7.25, 54.89, 83.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 1, 3.28, 83, 3.25, 0.44, 20.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 2, 8.97, 83, 4.25, 3.38, 21.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 3, 6.89, 83, 3.91, 2.16, 19.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 4, 6.41, 83, 2.63, 2.79, 14.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 5, 39.41, 83, 8.21, 24.70, 56.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 6, 19.06, 83, 6.04, 9.75, 33.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 7, 15.98, 83, 4.12, 9.36, 25.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'IM', NULL, 4.28, 84, 0.18, 3.93, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'RT', NULL, 92.01, 89, 3.81, 80.43, 96.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 1, 0.57, 66, 0.42, 0.13, 2.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 2, 6.89, 66, 5.34, 1.38, 28.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 3, 26.67, 66, 6.95, 15.18, 42.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 4, 10.90, 66, 3.88, 5.22, 21.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 5, 34.56, 66, 6.80, 22.47, 49.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 6, 9.96, 66, 4.80, 3.66, 24.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 7, 10.44, 66, 4.26, 4.48, 22.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'IM', NULL, 4.23, 67, 0.14, 3.96, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'RT', NULL, 67.72, 87, 9.20, 47.60, 82.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 1, 11.83, 75, 5.10, 4.82, 26.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 2, 16.19, 75, 5.65, 7.78, 30.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 3, 17.02, 75, 5.65, 8.46, 31.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 4, 14.86, 75, 4.77, 7.61, 26.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 5, 25.99, 75, 6.66, 14.98, 41.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 6, 9.51, 75, 5.88, 2.62, 29.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 7, 4.61, 75, 2.96, 1.25, 15.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'IM', NULL, 4.18, 73, 0.17, 3.84, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'RT', NULL, 89.98, 90, 3.15, 81.78, 94.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 1, 0.21, 74, 0.22, 0.03, 1.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 2, 6.25, 74, 3.25, 2.15, 16.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 3, 6.74, 74, 3.51, 2.32, 18.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 4, 21.28, 74, 7.76, 9.70, 40.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 5, 32.43, 74, 6.08, 21.64, 45.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 6, 23.84, 74, 7.46, 12.13, 41.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 7, 9.26, 74, 3.72, 4.05, 19.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'IM', NULL, 4.14, 72, 0.22, 3.71, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'RT', NULL, 87.47, 90, 3.84, 77.67, 93.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 2, 6.32, 75, 3.69, 1.91, 18.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 3, 19.21, 75, 5.20, 10.87, 31.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 4, 21.06, 75, 4.16, 13.94, 30.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 5, 40.55, 75, 6.81, 27.99, 54.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 6, 6.33, 75, 4.12, 1.67, 21.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 7, 6.52, 75, 3.70, 2.04, 18.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'IM', NULL, 4.13, 74, 0.15, 3.84, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'RT', NULL, 86.34, 89, 7.76, 63.09, 95.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 1, 2.57, 72, 1.72, 0.66, 9.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 2, 8.87, 72, 2.15, 5.42, 14.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 3, 23.91, 72, 7.88, 11.70, 42.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 4, 26.30, 72, 8.09, 13.44, 45.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 5, 26.60, 72, 10.36, 11.17, 51.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 6, 8.23, 72, 3.98, 3.04, 20.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 7, 3.52, 72, 1.78, 1.26, 9.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'IM', NULL, 4.07, 72, 0.12, 3.83, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'RT', NULL, 79.92, 90, 7.71, 60.50, 91.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 1, 0.71, 75, 0.72, 0.09, 5.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 2, 22.19, 75, 6.75, 11.57, 38.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 3, 9.84, 75, 3.55, 4.68, 19.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 4, 17.07, 75, 5.94, 8.19, 32.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 5, 35.45, 75, 7.11, 22.82, 50.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 6, 9.86, 75, 4.21, 4.09, 21.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 7, 4.89, 75, 2.08, 2.06, 11.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'IM', NULL, 4.01, 76, 0.12, 3.77, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'RT', NULL, 81.28, 89, 7.13, 63.10, 91.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 1, 1.70, 71, 1.54, 0.28, 9.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 2, 9.64, 71, 4.57, 3.61, 23.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 3, 21.89, 71, 6.51, 11.60, 37.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 4, 27.58, 71, 8.23, 14.34, 46.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 5, 33.98, 71, 8.83, 19.01, 53.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 6, 3.16, 71, 1.76, 1.03, 9.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 7, 2.05, 71, 1.20, 0.63, 6.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'IM', NULL, 3.95, 71, 0.14, 3.67, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'RT', NULL, 79.81, 89, 4.78, 68.68, 87.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 1, 8.01, 53, 4.91, 2.24, 24.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 2, 8.94, 53, 4.69, 3.00, 23.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 3, 35.74, 53, 13.27, 14.86, 63.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 4, 7.02, 53, 4.14, 2.07, 21.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 5, 25.74, 53, 8.58, 12.35, 46.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 6, 5.40, 53, 4.25, 1.06, 23.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 7, 9.14, 53, 4.30, 3.44, 22.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'IM', NULL, 3.54, 50, 0.18, 3.18, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'RT', NULL, 74.20, 87, 6.10, 60.42, 84.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 1, 9.15, 70, 3.97, 3.74, 20.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 2, 16.15, 70, 6.88, 6.54, 34.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 3, 27.01, 70, 7.80, 14.38, 44.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 4, 27.64, 70, 5.12, 18.65, 38.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 5, 19.63, 70, 7.76, 8.39, 39.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 6, 0.42, 70, 0.31, 0.10, 1.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'IM', NULL, 3.37, 70, 0.20, 2.97, 3.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'RT', NULL, 88.43, 89, 5.31, 73.16, 95.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 1, 4.84, 61, 4.71, 0.65, 28.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 2, 8.37, 61, 5.19, 2.31, 26.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 3, 11.81, 61, 6.14, 3.95, 30.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 4, 20.90, 61, 8.41, 8.72, 42.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 5, 25.70, 61, 8.08, 12.92, 44.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 6, 16.22, 61, 5.22, 8.24, 29.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 7, 12.16, 61, 4.65, 5.48, 24.85, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'IM', NULL, 4.28, 61, 0.15, 3.97, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'RT', NULL, 61.38, 89, 7.14, 46.62, 74.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'FT', 1, 9.61, 11, 9.60, 0.90, 55.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'FT', 2, 42.02, 11, 20.56, 9.96, 82.61, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'FT', 3, 17.71, 11, 15.94, 1.85, 71.12, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'FT', 4, 15.07, 11, 9.82, 3.11, 49.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'FT', 5, 13.79, 11, 13.00, 1.38, 64.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'FT', 6, 1.80, 11, 1.91, 0.16, 16.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'IM', NULL, 4.20, 10, 0.41, 3.27, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'RT', NULL, 10.30, 89, 4.36, 4.30, 22.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 1, 14.81, 22, 10.67, 2.91, 50.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 2, 12.34, 22, 6.43, 3.92, 32.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 3, 21.86, 22, 11.76, 6.27, 53.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 4, 14.80, 22, 13.99, 1.70, 63.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 5, 24.53, 22, 11.43, 8.25, 54.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 6, 7.93, 22, 4.54, 2.30, 23.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 7, 3.73, 22, 3.33, 0.56, 21.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'IM', NULL, 4.03, 23, 0.19, 3.63, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'RT', NULL, 25.91, 88, 6.13, 15.63, 39.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 1, 13.03, 32, 6.21, 4.67, 31.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 2, 22.90, 32, 9.59, 8.93, 47.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 4, 16.66, 32, 7.08, 6.60, 36.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 5, 25.16, 32, 10.55, 9.69, 51.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 6, 13.93, 32, 8.11, 3.91, 39.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 7, 8.33, 32, 6.29, 1.66, 32.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'IM', NULL, 3.98, 33, 0.36, 3.25, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'RT', NULL, 48.43, 89, 8.07, 33.07, 64.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 1, 0.31, 53, 0.32, 0.04, 2.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 2, 24.56, 53, 7.82, 12.25, 43.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 3, 14.53, 53, 5.60, 6.43, 29.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 4, 15.50, 53, 4.98, 7.88, 28.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 5, 27.24, 53, 7.61, 14.76, 44.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 6, 9.27, 53, 5.00, 3.00, 25.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 7, 8.59, 53, 4.60, 2.82, 23.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'IM', NULL, 3.93, 54, 0.15, 3.62, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'RT', NULL, 61.16, 89, 6.91, 46.90, 73.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 1, 8.33, 40, 6.09, 1.78, 31.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 2, 17.78, 40, 6.89, 7.69, 35.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 3, 14.41, 40, 6.63, 5.37, 33.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 4, 7.31, 40, 5.68, 1.43, 30.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 5, 48.52, 40, 11.44, 27.17, 70.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 7, 3.66, 40, 2.74, 0.78, 15.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'IM', NULL, 3.65, 40, 0.16, 3.33, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'RT', NULL, 47.88, 90, 5.83, 36.61, 59.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 1, 11.79, 27, 7.05, 3.22, 34.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 2, 17.60, 27, 9.42, 5.33, 44.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 3, 31.57, 27, 19.13, 6.95, 74.01, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 4, 20.49, 27, 6.59, 10.08, 37.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 5, 12.14, 27, 9.08, 2.35, 44.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 6, 3.96, 27, 2.69, 0.95, 15.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 7, 2.45, 27, 1.80, 0.53, 10.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'IM', NULL, 3.52, 28, 0.26, 2.98, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'RT', NULL, 33.94, 88, 8.80, 19.06, 52.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'FT', 1, 8.92, 21, 6.86, 1.66, 36.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'FT', 2, 38.43, 21, 19.49, 10.07, 77.67, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'FT', 3, 16.67, 21, 7.71, 5.92, 38.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'FT', 4, 11.00, 21, 8.50, 1.98, 43.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'FT', 5, 18.34, 21, 10.68, 4.82, 49.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'FT', 6, 4.69, 21, 3.95, 0.77, 23.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'FT', 7, 1.95, 21, 2.03, 0.22, 15.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'IM', NULL, 3.49, 20, 0.35, 2.76, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'RT', NULL, 20.80, 90, 7.80, 9.30, 40.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 1, 5.29, 43, 3.04, 1.62, 15.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 2, 17.11, 43, 6.68, 7.39, 34.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 3, 19.91, 43, 8.76, 7.58, 42.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 4, 18.16, 43, 9.28, 5.92, 43.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 5, 34.71, 43, 9.53, 18.54, 55.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 6, 3.19, 43, 2.40, 0.68, 13.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 7, 1.64, 43, 1.17, 0.38, 6.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'IM', NULL, 3.45, 43, 0.20, 3.06, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'RT', NULL, 48.49, 90, 7.06, 34.93, 62.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 1, 4.45, 46, 2.57, 1.36, 13.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 2, 28.21, 46, 11.65, 10.98, 55.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 3, 4.67, 46, 2.45, 1.59, 12.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 4, 20.95, 46, 8.94, 8.20, 44.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 5, 30.54, 46, 9.63, 14.99, 52.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 6, 6.59, 46, 3.60, 2.13, 18.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 7, 4.59, 46, 3.84, 0.82, 21.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'IM', NULL, 3.41, 44, 0.22, 2.97, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'RT', NULL, 48.68, 89, 7.14, 34.97, 62.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 1, 18.56, 28, 11.01, 4.86, 50.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 2, 20.40, 28, 11.11, 5.92, 51.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 3, 14.01, 28, 9.01, 3.39, 43.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 4, 3.17, 28, 2.58, 0.58, 15.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 5, 21.09, 28, 10.54, 6.79, 49.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 6, 12.74, 28, 9.45, 2.49, 45.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 7, 10.04, 28, 6.13, 2.70, 31.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'IM', NULL, 3.19, 29, 0.23, 2.71, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'RT', NULL, 31.83, 87, 4.65, 23.38, 41.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 1, 17.93, 38, 10.32, 5.01, 47.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 2, 46.30, 38, 11.46, 25.31, 68.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 3, 10.64, 38, 5.90, 3.27, 29.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 4, 18.68, 38, 8.70, 6.71, 42.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 5, 3.31, 38, 3.21, 0.45, 20.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 6, 0.93, 38, 1.00, 0.10, 7.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 7, 2.20, 38, 1.64, 0.48, 9.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'IM', NULL, 2.99, 37, 0.24, 2.50, 3.49, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'RT', NULL, 42.86, 89, 8.53, 27.29, 59.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 1, 29.49, 24, 11.56, 11.70, 56.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 2, 25.41, 24, 10.87, 9.42, 52.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 3, 15.66, 24, 11.19, 3.12, 51.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 4, 11.70, 24, 7.76, 2.73, 38.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 6, 8.86, 24, 8.68, 1.04, 47.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 7, 8.86, 24, 7.69, 1.34, 41.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'IM', NULL, 2.85, 22, 0.33, 2.17, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'RT', NULL, 33.26, 89, 5.84, 22.80, 45.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 1, 1.88, 87, 1.33, 0.45, 7.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 2, 5.14, 87, 2.88, 1.65, 14.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 3, 12.25, 87, 4.51, 5.72, 24.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 4, 18.32, 87, 6.95, 8.17, 36.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 5, 15.75, 87, 4.57, 8.61, 27.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 6, 13.84, 87, 5.96, 5.62, 30.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 7, 32.83, 87, 9.04, 17.79, 52.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'IM', NULL, 4.29, 89, 0.17, 3.96, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'RT', NULL, 84.47, 99, 6.31, 67.68, 93.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 1, 2.47, 88, 2.14, 0.43, 12.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 2, 4.34, 88, 3.43, 0.87, 18.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 3, 13.63, 88, 5.51, 5.86, 28.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 4, 10.92, 88, 5.09, 4.15, 25.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 5, 27.22, 88, 7.19, 15.39, 43.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 6, 11.15, 88, 4.73, 4.64, 24.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 7, 30.26, 88, 7.49, 17.65, 46.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'IM', NULL, 4.27, 89, 0.17, 3.94, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'RT', NULL, 83.23, 102, 5.54, 69.31, 91.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 1, 2.48, 83, 2.01, 0.49, 11.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 2, 5.37, 83, 2.80, 1.86, 14.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 3, 13.18, 83, 6.10, 4.99, 30.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 4, 6.11, 83, 4.05, 1.57, 20.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 5, 17.71, 83, 4.78, 10.07, 29.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 6, 10.85, 83, 3.92, 5.15, 21.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 7, 44.29, 83, 9.38, 27.18, 62.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'IM', NULL, 4.27, 84, 0.16, 3.96, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'RT', NULL, 78.59, 102, 5.61, 65.46, 87.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 1, 1.93, 71, 1.33, 0.48, 7.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 2, 6.05, 71, 3.95, 1.58, 20.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 3, 21.31, 71, 7.34, 10.17, 39.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 4, 12.28, 71, 5.52, 4.80, 28.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 5, 41.22, 71, 9.16, 24.81, 59.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 6, 9.43, 71, 5.28, 2.95, 26.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 7, 7.78, 71, 4.01, 2.69, 20.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'IM', NULL, 4.19, 73, 0.11, 3.97, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'RT', NULL, 71.08, 102, 6.73, 56.21, 82.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 1, 12.22, 79, 6.07, 4.32, 30.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 2, 8.90, 79, 5.05, 2.75, 25.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 3, 10.51, 79, 5.45, 3.58, 27.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 4, 4.84, 79, 4.22, 0.81, 23.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 5, 33.26, 79, 6.82, 21.28, 47.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 6, 7.09, 79, 3.62, 2.49, 18.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 7, 23.18, 79, 6.78, 12.39, 39.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'IM', NULL, 4.17, 80, 0.15, 3.86, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'RT', NULL, 80.74, 102, 7.43, 61.90, 91.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 1, 3.65, 81, 2.21, 1.07, 11.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 2, 4.40, 81, 2.99, 1.11, 15.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 3, 13.30, 81, 5.36, 5.73, 27.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 4, 19.06, 81, 6.89, 8.83, 36.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 5, 23.16, 81, 5.83, 13.58, 36.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 6, 15.73, 81, 4.85, 8.27, 27.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 7, 20.69, 81, 6.34, 10.79, 36.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'IM', NULL, 4.17, 83, 0.18, 3.81, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'RT', NULL, 85.71, 101, 5.29, 71.79, 93.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 1, 2.97, 88, 2.21, 0.66, 12.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 2, 6.01, 88, 3.66, 1.73, 18.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 3, 7.97, 88, 4.39, 2.56, 22.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 4, 15.22, 88, 6.24, 6.42, 31.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 5, 22.95, 88, 4.02, 15.94, 31.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 6, 19.84, 88, 5.81, 10.69, 33.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 7, 25.04, 88, 6.33, 14.59, 39.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'IM', NULL, 4.16, 91, 0.15, 3.87, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'RT', NULL, 88.21, 102, 5.14, 73.72, 95.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 1, 0.87, 80, 0.86, 0.12, 5.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 2, 7.95, 80, 3.94, 2.87, 20.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 3, 20.78, 80, 7.22, 9.88, 38.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 4, 6.31, 80, 2.70, 2.65, 14.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 5, 23.51, 80, 7.02, 12.39, 40.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 6, 12.50, 80, 5.56, 4.94, 28.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 7, 28.08, 80, 8.10, 14.95, 46.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'IM', NULL, 4.14, 84, 0.15, 3.84, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'RT', NULL, 75.26, 102, 6.74, 59.74, 86.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 1, 1.82, 72, 1.31, 0.43, 7.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 2, 5.70, 72, 3.60, 1.56, 18.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 3, 22.03, 72, 8.94, 9.11, 44.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 4, 18.68, 72, 7.94, 7.50, 39.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 5, 17.79, 72, 6.03, 8.68, 32.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 6, 11.43, 72, 6.08, 3.75, 29.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 7, 22.55, 72, 6.67, 11.97, 38.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'IM', NULL, 4.05, 74, 0.18, 3.69, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'RT', NULL, 75.08, 101, 6.82, 59.39, 86.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 1, 0.22, 86, 0.22, 0.03, 1.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 2, 14.28, 86, 4.71, 7.19, 26.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 3, 9.20, 86, 3.29, 4.42, 18.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 4, 13.39, 86, 5.16, 6.00, 27.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 5, 32.26, 86, 7.58, 19.28, 48.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 6, 21.68, 86, 6.69, 11.23, 37.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 7, 8.97, 86, 3.88, 3.69, 20.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'IM', NULL, 3.97, 89, 0.16, 3.64, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'RT', NULL, 89.39, 102, 4.28, 77.47, 95.38, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 1, 3.03, 73, 1.93, 0.84, 10.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 2, 20.86, 73, 6.80, 10.39, 37.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 3, 16.40, 73, 6.07, 7.51, 32.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 4, 30.39, 73, 10.27, 14.23, 53.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 5, 14.07, 73, 5.71, 6.00, 29.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 6, 12.14, 73, 5.95, 4.35, 29.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 7, 3.11, 73, 2.09, 0.80, 11.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'IM', NULL, 3.95, 74, 0.15, 3.65, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'RT', NULL, 75.97, 102, 5.71, 62.95, 85.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 1, 3.60, 86, 2.91, 0.70, 16.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 2, 4.61, 86, 3.16, 1.15, 16.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 3, 10.84, 86, 5.14, 4.05, 25.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 4, 31.83, 86, 9.02, 16.97, 51.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 5, 27.07, 86, 8.58, 13.53, 46.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 6, 15.25, 86, 5.84, 6.83, 30.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 7, 6.80, 86, 3.44, 2.42, 17.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'IM', NULL, 3.93, 89, 0.18, 3.56, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'RT', NULL, 86.94, 101, 4.06, 76.62, 93.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 1, 1.12, 78, 0.88, 0.23, 5.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 2, 24.80, 78, 7.59, 12.78, 42.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 3, 23.71, 78, 8.18, 11.22, 43.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 4, 21.35, 78, 6.47, 11.20, 36.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 5, 19.56, 78, 5.39, 10.95, 32.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 6, 7.29, 78, 3.89, 2.44, 19.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 7, 2.17, 78, 1.23, 0.69, 6.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'IM', NULL, 3.82, 81, 0.19, 3.45, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'RT', NULL, 76.04, 102, 7.88, 57.37, 88.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 1, 0.78, 46, 0.85, 0.09, 6.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 2, 19.85, 46, 8.83, 7.49, 43.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 3, 22.21, 46, 9.99, 8.18, 47.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 4, 8.13, 46, 5.89, 1.77, 30.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 5, 28.56, 46, 8.78, 14.39, 48.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 6, 18.43, 46, 10.04, 5.56, 46.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 7, 2.04, 46, 1.04, 0.73, 5.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'IM', NULL, 4.14, 47, 0.19, 3.76, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'RT', NULL, 55.56, 101, 7.24, 41.14, 69.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 2, 19.51, 58, 7.45, 8.57, 38.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 3, 15.98, 58, 6.34, 6.88, 32.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 4, 14.08, 58, 5.79, 5.91, 29.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 5, 34.22, 58, 6.90, 21.97, 49.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 6, 9.35, 58, 4.74, 3.26, 24.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 7, 6.86, 58, 3.40, 2.48, 17.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'IM', NULL, 4.05, 58, 0.22, 3.62, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'RT', NULL, 62.82, 100, 6.28, 49.79, 74.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 1, 6.01, 64, 4.23, 1.42, 22.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 2, 8.66, 64, 5.19, 2.50, 26.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 3, 27.71, 64, 10.16, 12.21, 51.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 4, 13.27, 64, 4.00, 7.10, 23.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 5, 22.93, 64, 8.95, 9.75, 45.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 6, 12.17, 64, 6.94, 3.65, 33.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 7, 9.24, 64, 4.71, 3.21, 23.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'IM', NULL, 4.03, 64, 0.22, 3.58, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'RT', NULL, 60.59, 100, 9.67, 40.77, 77.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 1, 5.89, 67, 4.38, 1.28, 23.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 2, 8.74, 67, 5.02, 2.65, 25.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 3, 9.36, 67, 5.25, 2.91, 26.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 4, 28.57, 67, 6.38, 17.64, 42.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 5, 22.27, 67, 6.75, 11.62, 38.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 6, 23.43, 67, 7.01, 12.30, 40.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 7, 1.75, 67, 0.83, 0.67, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'IM', NULL, 3.91, 66, 0.14, 3.63, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'RT', NULL, 59.96, 102, 6.78, 46.09, 72.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 1, 1.90, 49, 1.24, 0.51, 6.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 2, 26.94, 49, 9.86, 11.87, 50.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 3, 25.32, 49, 8.78, 11.76, 46.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 4, 32.00, 49, 8.86, 17.19, 51.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 5, 9.03, 49, 3.52, 4.03, 19.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 6, 4.81, 49, 2.52, 1.64, 13.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'IM', NULL, 3.81, 49, 0.20, 3.40, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'RT', NULL, 45.20, 102, 7.06, 31.91, 59.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 1, 8.13, 60, 5.77, 1.85, 29.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 2, 35.12, 60, 10.61, 17.58, 57.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 3, 23.27, 60, 8.21, 10.78, 43.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 4, 20.95, 60, 7.03, 10.18, 38.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 5, 4.94, 60, 2.62, 1.68, 13.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 6, 1.83, 60, 0.93, 0.66, 4.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 7, 5.76, 60, 3.71, 1.53, 19.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'IM', NULL, 3.63, 63, 0.21, 3.21, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'RT', NULL, 52.50, 102, 8.01, 36.88, 67.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 1, 4.80, 67, 3.77, 0.96, 20.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 2, 19.45, 67, 7.65, 8.35, 39.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 3, 30.93, 67, 10.12, 14.82, 53.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 4, 27.93, 67, 10.07, 12.50, 51.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 5, 8.77, 67, 4.80, 2.82, 24.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 6, 5.72, 67, 5.00, 0.94, 27.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 7, 2.40, 67, 1.59, 0.63, 8.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'IM', NULL, 3.49, 69, 0.18, 3.14, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'RT', NULL, 64.41, 101, 8.21, 47.07, 78.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 1, 15.29, 24, 8.79, 4.25, 42.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 2, 44.92, 24, 16.40, 17.15, 76.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 3, 17.50, 24, 7.59, 6.67, 38.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 4, 15.87, 24, 14.11, 2.07, 62.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 5, 5.02, 24, 3.23, 1.28, 17.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 7, 1.40, 24, 1.44, 0.17, 10.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'IM', NULL, 3.46, 25, 0.36, 2.71, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'RT', NULL, 13.29, 102, 4.56, 6.53, 25.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 1, 4.93, 23, 3.33, 1.18, 18.44, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 2, 51.20, 23, 16.88, 20.53, 80.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 3, 10.95, 23, 6.77, 2.83, 34.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 4, 11.51, 23, 7.16, 2.94, 35.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 5, 19.43, 23, 10.71, 5.52, 49.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 6, 1.97, 23, 2.04, 0.22, 15.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'IM', NULL, 3.43, 24, 0.36, 2.69, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'RT', NULL, 15.25, 101, 4.53, 8.24, 26.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 1, 28.03, 55, 9.23, 13.47, 49.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 2, 27.17, 55, 8.05, 14.17, 45.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 3, 20.34, 55, 6.67, 10.06, 36.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 4, 9.20, 55, 4.24, 3.53, 21.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 5, 5.87, 55, 2.12, 2.81, 11.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 6, 8.43, 55, 4.77, 2.59, 24.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 7, 0.96, 55, 0.71, 0.21, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'IM', NULL, 3.29, 55, 0.18, 2.92, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'RT', NULL, 50.12, 102, 7.84, 35.04, 65.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 7, 60.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'IM', NULL, 4.90, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 7, 76.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'IM', NULL, 4.87, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 7, 86.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'IM', NULL, 4.83, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 7, 79.31, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'IM', NULL, 4.83, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 6, 40.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 7, 30.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'IM', NULL, 4.70, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 6, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 7, 48.28, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'IM', NULL, 4.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'IM', NULL, 4.63, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 6, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'IM', NULL, 4.63, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 6, 30.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 7, 46.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'IM', NULL, 4.53, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6921, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6921, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6921, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6921, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6921, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6921, 'FT', 6, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6921, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6921, 'IM', NULL, 4.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6921, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'IM', NULL, 3.72, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 4, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 5, 8.63, 54, 6.08, 1.97, 30.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 6, 25.49, 54, 7.68, 13.20, 43.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 7, 65.88, 54, 8.20, 48.15, 80.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'IM', NULL, 5.00, 54, 0.00, 4.99, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'RT', NULL, 100.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6924, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6924, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6924, 'FT', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6924, 'FT', 4, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6924, 'FT', 5, 4.64, 54, 3.95, 0.80, 22.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6924, 'FT', 6, 0.27, 54, 0.28, 0.04, 2.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6924, 'FT', 7, 95.09, 54, 3.99, 77.72, 99.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6924, 'IM', NULL, 4.96, 54, 0.02, 4.91, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6924, 'RT', NULL, 100.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 4, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 5, 9.71, 54, 6.15, 2.57, 30.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 6, 30.26, 54, 9.74, 14.67, 52.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 7, 60.03, 54, 9.66, 40.11, 77.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'IM', NULL, 4.93, 54, 0.05, 4.83, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'RT', NULL, 100.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 4, 0.55, 54, 0.38, 0.13, 2.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 5, 11.86, 54, 6.51, 3.72, 31.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 6, 56.82, 54, 9.95, 36.84, 74.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 7, 30.78, 54, 9.22, 15.73, 51.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'IM', NULL, 4.74, 54, 0.08, 4.58, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'RT', NULL, 100.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6928, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6928, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6928, 'FT', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6928, 'FT', 4, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6928, 'FT', 5, 14.39, 54, 7.46, 4.75, 36.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6928, 'FT', 6, 13.93, 54, 5.97, 5.63, 30.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6928, 'FT', 7, 71.68, 54, 8.38, 52.52, 85.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6928, 'IM', NULL, 4.74, 54, 0.11, 4.52, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6928, 'RT', NULL, 100.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 2, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 3, 5.26, 53, 4.16, 1.03, 22.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 4, 5.12, 53, 2.85, 1.64, 14.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 5, 27.44, 53, 6.93, 15.83, 43.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 6, 17.50, 53, 6.56, 7.85, 34.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 7, 44.69, 53, 8.59, 28.68, 61.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'IM', NULL, 4.72, 54, 0.11, 4.49, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'RT', NULL, 100.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 3, 4.47, 54, 4.55, 0.55, 28.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 4, 6.78, 54, 5.10, 1.42, 26.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 5, 24.20, 54, 8.28, 11.43, 44.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 6, 33.78, 54, 9.60, 17.74, 54.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 7, 30.78, 54, 8.13, 17.14, 48.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'IM', NULL, 4.65, 54, 0.09, 4.47, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'RT', NULL, 100.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 1, 5.12, 52, 4.83, 0.73, 28.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 2, 12.97, 52, 6.02, 4.86, 30.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 3, 20.60, 52, 8.04, 8.82, 41.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 4, 26.72, 52, 6.70, 15.51, 42.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 5, 24.63, 52, 6.52, 13.90, 39.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 6, 9.96, 52, 5.89, 2.87, 29.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'IM', NULL, 4.38, 52, 0.20, 3.99, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'RT', NULL, 92.58, 54, 5.53, 71.31, 98.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 2, 4.74, 54, 4.47, 0.68, 26.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 3, 5.05, 54, 4.00, 0.99, 22.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 4, 30.15, 54, 7.76, 17.08, 47.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 5, 33.15, 54, 6.77, 21.18, 47.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 6, 23.36, 54, 7.40, 11.74, 41.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 7, 3.56, 54, 2.21, 1.00, 11.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'IM', NULL, 4.36, 53, 0.11, 4.14, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'RT', NULL, 100.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 2, 8.93, 54, 6.42, 1.98, 32.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 3, 13.47, 54, 6.16, 5.12, 31.02, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 4, 18.27, 54, 7.45, 7.59, 37.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 5, 40.69, 54, 7.34, 27.15, 55.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 6, 17.98, 54, 7.39, 7.43, 37.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 7, 0.65, 54, 0.48, 0.15, 2.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'IM', NULL, 4.35, 54, 0.15, 4.05, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'RT', NULL, 100.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 1, 1.89, 48, 1.90, 0.25, 13.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 2, 6.85, 48, 5.38, 1.33, 28.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 3, 24.53, 48, 9.79, 10.08, 48.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 4, 29.19, 48, 7.95, 15.98, 47.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 5, 26.76, 48, 7.64, 14.30, 44.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 6, 9.99, 48, 6.43, 2.57, 31.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 7, 0.78, 48, 0.58, 0.17, 3.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'IM', NULL, 4.30, 47, 0.17, 3.96, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'RT', NULL, 87.06, 53, 6.41, 68.23, 95.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 1, 5.21, 47, 4.13, 1.01, 22.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 2, 8.95, 47, 5.93, 2.22, 29.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 3, 9.25, 47, 6.07, 2.32, 30.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 4, 39.82, 47, 11.57, 20.03, 63.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 5, 8.05, 47, 5.64, 1.85, 28.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 6, 8.88, 47, 5.84, 2.23, 29.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 7, 19.85, 47, 7.94, 8.31, 40.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'IM', NULL, 4.19, 47, 0.14, 3.89, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'RT', NULL, 81.64, 54, 7.41, 62.27, 92.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 1, 4.01, 51, 3.50, 0.67, 20.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 2, 8.57, 51, 5.64, 2.16, 28.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 3, 7.61, 51, 5.21, 1.82, 26.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 4, 5.75, 51, 4.67, 1.07, 25.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 5, 28.03, 51, 8.66, 14.12, 47.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 6, 23.41, 51, 7.21, 11.99, 40.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 7, 22.63, 51, 7.66, 10.83, 41.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'IM', NULL, 4.17, 51, 0.19, 3.78, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'RT', NULL, 97.21, 54, 2.18, 87.40, 99.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 1, 5.63, 47, 5.00, 0.89, 28.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 2, 1.01, 47, 0.78, 0.21, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 3, 29.03, 47, 8.66, 14.93, 48.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 4, 15.76, 47, 6.87, 6.20, 34.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 5, 26.52, 47, 7.80, 13.89, 44.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 6, 15.96, 47, 7.38, 5.90, 36.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 7, 6.09, 47, 4.99, 1.11, 27.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'IM', NULL, 4.08, 48, 0.15, 3.77, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'RT', NULL, 91.49, 54, 5.61, 71.69, 97.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 1, 4.80, 47, 4.82, 0.60, 29.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 2, 13.35, 47, 7.55, 3.97, 36.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 3, 29.90, 47, 8.48, 15.89, 49.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 4, 31.06, 47, 11.00, 13.80, 55.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 5, 19.70, 47, 9.49, 6.84, 45.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 6, 0.72, 47, 0.54, 0.16, 3.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 7, 0.47, 47, 0.48, 0.06, 3.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'IM', NULL, 4.05, 47, 0.23, 3.59, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'RT', NULL, 81.06, 54, 6.76, 63.88, 91.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 2, 9.23, 53, 6.03, 2.34, 30.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 3, 11.64, 53, 6.51, 3.56, 31.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 4, 20.51, 53, 6.64, 10.24, 36.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 5, 33.50, 53, 8.00, 19.68, 50.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 6, 15.15, 53, 6.80, 5.81, 34.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 7, 9.97, 53, 5.05, 3.45, 25.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'IM', NULL, 4.02, 52, 0.16, 3.70, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'RT', NULL, 99.73, 54, 0.28, 97.93, 99.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6940, 'FT', 1, 4.76, 48, 4.86, 0.58, 30.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6940, 'FT', 2, 8.62, 48, 5.77, 2.11, 29.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6940, 'FT', 3, 11.43, 48, 6.69, 3.31, 32.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6940, 'FT', 4, 17.78, 48, 7.12, 7.51, 36.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6940, 'FT', 5, 41.24, 48, 8.55, 25.66, 58.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6940, 'FT', 6, 6.65, 48, 4.15, 1.83, 21.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6940, 'FT', 7, 9.52, 48, 5.29, 2.97, 26.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6940, 'IM', NULL, 4.02, 48, 0.14, 3.74, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6940, 'RT', NULL, 93.83, 54, 4.38, 76.95, 98.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 1, 5.57, 47, 5.21, 0.80, 30.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 2, 4.36, 47, 3.03, 1.04, 16.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 3, 16.91, 47, 7.12, 6.84, 36.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 4, 13.63, 47, 5.26, 6.04, 27.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 5, 32.80, 47, 11.03, 15.13, 57.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 6, 16.20, 47, 8.24, 5.39, 39.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 7, 10.52, 47, 6.20, 3.03, 30.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'IM', NULL, 3.90, 47, 0.19, 3.52, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'RT', NULL, 87.25, 54, 6.98, 66.02, 96.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 1, 20.16, 43, 8.86, 7.68, 43.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 2, 21.68, 43, 8.25, 9.41, 42.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 3, 18.97, 43, 7.41, 8.13, 38.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 4, 19.70, 43, 9.40, 6.88, 44.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 5, 18.74, 43, 7.31, 8.04, 37.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 7, 0.76, 43, 0.55, 0.17, 3.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'IM', NULL, 3.54, 43, 0.23, 3.08, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'RT', NULL, 72.18, 54, 8.99, 51.39, 86.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 1, 19.05, 41, 9.62, 6.26, 45.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 2, 19.70, 41, 8.77, 7.41, 42.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 3, 16.91, 41, 8.23, 5.86, 39.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 4, 7.68, 41, 6.28, 1.37, 33.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 5, 29.61, 41, 9.56, 14.27, 51.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 6, 7.05, 41, 5.90, 1.22, 31.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'IM', NULL, 3.10, 42, 0.29, 2.52, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'RT', NULL, 69.05, 54, 9.00, 48.96, 83.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 4, 0.93, 70, 0.95, 0.12, 6.83, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 5, 8.56, 70, 5.72, 2.14, 28.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 6, 39.15, 70, 10.72, 20.78, 61.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 7, 51.36, 70, 10.60, 31.17, 71.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'IM', NULL, 4.76, 70, 0.14, 4.48, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'RT', NULL, 98.73, 75, 0.95, 94.52, 99.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 3, 0.98, 74, 0.98, 0.13, 6.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 4, 1.28, 74, 1.02, 0.26, 6.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 5, 8.93, 74, 4.83, 2.91, 24.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 6, 29.54, 74, 7.24, 17.33, 45.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 7, 59.27, 74, 9.18, 40.54, 75.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'IM', NULL, 4.72, 74, 0.13, 4.46, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 4, 2.38, 75, 2.26, 0.35, 14.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 5, 5.73, 75, 2.95, 2.01, 15.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 6, 40.11, 75, 8.74, 24.50, 58.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 7, 51.78, 75, 8.27, 35.69, 67.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'IM', NULL, 4.64, 74, 0.14, 4.35, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 3, 5.57, 75, 4.36, 1.12, 23.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 4, 10.20, 75, 4.92, 3.75, 24.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 5, 46.88, 75, 6.68, 34.08, 60.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 6, 23.84, 75, 7.43, 12.16, 41.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 7, 13.51, 75, 6.18, 5.17, 30.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'IM', NULL, 4.41, 74, 0.15, 4.11, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 2, 4.81, 74, 3.87, 0.93, 21.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 3, 16.24, 74, 6.78, 6.69, 34.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 4, 31.15, 74, 7.58, 18.28, 47.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 5, 34.03, 74, 8.08, 20.11, 51.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 6, 6.70, 74, 4.56, 1.65, 23.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 7, 7.07, 74, 4.10, 2.15, 20.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'IM', NULL, 4.34, 73, 0.14, 4.06, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'RT', NULL, 96.96, 75, 2.75, 83.24, 99.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 2, 2.28, 75, 1.60, 0.55, 8.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 3, 61.97, 75, 6.41, 48.67, 73.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 4, 17.45, 75, 6.03, 8.41, 32.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 5, 13.68, 75, 6.09, 5.37, 30.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 6, 4.38, 75, 3.58, 0.83, 20.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 7, 0.23, 75, 0.24, 0.03, 1.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'IM', NULL, 4.23, 75, 0.12, 3.99, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 1, 0.46, 75, 0.47, 0.06, 3.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 2, 0.35, 75, 0.29, 0.07, 1.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 3, 48.24, 75, 10.01, 29.55, 67.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 4, 28.38, 75, 8.63, 14.53, 48.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 5, 11.47, 75, 5.34, 4.35, 26.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 6, 7.03, 75, 3.65, 2.42, 18.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 7, 4.07, 75, 4.00, 0.55, 24.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'IM', NULL, 4.18, 74, 0.11, 3.96, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 2, 0.08, 75, 0.08, 0.01, 0.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 3, 8.63, 75, 5.00, 2.60, 25.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 4, 41.48, 75, 8.14, 26.65, 58.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 5, 25.09, 75, 7.81, 12.77, 43.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 6, 21.71, 75, 8.26, 9.53, 42.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 7, 3.02, 75, 2.28, 0.66, 12.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'IM', NULL, 4.16, 75, 0.15, 3.86, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 1, 0.46, 75, 0.47, 0.06, 3.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 2, 13.54, 75, 7.70, 4.05, 36.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 3, 69.99, 75, 7.15, 54.21, 82.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 4, 14.02, 75, 4.35, 7.36, 25.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 5, 1.55, 75, 0.93, 0.46, 5.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 6, 0.20, 75, 0.21, 0.03, 1.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 7, 0.23, 75, 0.24, 0.03, 1.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'IM', NULL, 3.99, 75, 0.15, 3.69, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 1, 22.11, 66, 9.54, 8.59, 46.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 2, 38.56, 66, 8.90, 22.87, 57.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 3, 33.45, 66, 10.46, 16.43, 56.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 4, 1.07, 66, 0.80, 0.24, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 5, 3.95, 66, 2.79, 0.94, 15.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 6, 0.86, 66, 0.87, 0.11, 6.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'IM', NULL, 3.94, 64, 0.21, 3.52, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'RT', NULL, 90.70, 75, 5.53, 72.56, 97.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 1, 10.98, 60, 7.06, 2.82, 34.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 2, 39.57, 60, 6.95, 26.80, 53.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 3, 43.63, 60, 9.29, 26.66, 62.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 4, 3.22, 60, 2.84, 0.54, 17.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 5, 1.87, 60, 1.65, 0.31, 10.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 6, 0.73, 60, 0.75, 0.09, 5.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'IM', NULL, 3.87, 60, 0.20, 3.46, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'RT', NULL, 83.36, 75, 8.70, 58.96, 94.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9381, 'FT', 1, 28.99, 45, 9.48, 13.89, 50.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9381, 'FT', 2, 47.14, 45, 10.23, 28.05, 67.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9381, 'FT', 3, 19.93, 45, 10.23, 6.40, 47.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9381, 'FT', 4, 2.37, 45, 2.17, 0.36, 13.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9381, 'FT', 5, 1.57, 45, 1.26, 0.30, 7.66, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9381, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9381, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9381, 'IM', NULL, 2.47, 44, 0.20, 2.06, 2.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9381, 'RT', NULL, 55.32, 75, 9.48, 36.56, 72.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 1, 37.42, 24, 12.18, 16.93, 63.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 2, 57.87, 24, 12.18, 32.83, 79.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 3, 2.66, 24, 2.76, 0.30, 19.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 4, 2.05, 24, 1.63, 0.39, 10.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'IM', NULL, 2.45, 24, 0.30, 1.83, 3.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'RT', NULL, 21.69, 75, 8.50, 9.28, 42.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 3, 1.55, 70, 0.90, 0.48, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 4, 0.44, 70, 0.44, 0.06, 3.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 5, 11.77, 70, 5.52, 4.42, 27.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 6, 28.85, 70, 5.98, 18.48, 42.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 7, 57.39, 70, 6.74, 43.74, 70.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'IM', NULL, 4.96, 70, 0.02, 4.93, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 2, 0.49, 70, 0.49, 0.07, 3.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 3, 0.56, 70, 0.56, 0.07, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 4, 8.65, 70, 4.77, 2.76, 24.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 5, 43.13, 70, 11.47, 22.99, 65.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 6, 20.54, 70, 6.83, 10.08, 37.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 7, 26.63, 70, 7.67, 14.23, 44.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'IM', NULL, 4.91, 69, 0.04, 4.83, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'RT', NULL, 96.22, 71, 3.43, 79.46, 99.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 1, 0.51, 69, 0.52, 0.07, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 2, 0.46, 69, 0.46, 0.06, 3.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 3, 0.58, 69, 0.59, 0.08, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 4, 3.03, 69, 2.66, 0.51, 16.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 5, 22.67, 69, 5.48, 13.57, 35.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 6, 40.36, 69, 7.76, 26.23, 56.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 7, 32.39, 69, 8.27, 18.39, 50.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'IM', NULL, 4.89, 69, 0.05, 4.79, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'RT', NULL, 96.08, 70, 3.52, 79.20, 99.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 2, 1.09, 69, 0.78, 0.26, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 3, 2.61, 69, 2.62, 0.34, 17.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 4, 1.03, 69, 0.74, 0.24, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 5, 16.46, 69, 5.44, 8.22, 30.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 6, 41.28, 69, 5.65, 30.62, 52.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 7, 37.52, 69, 6.73, 25.30, 51.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'IM', NULL, 4.84, 69, 0.08, 4.68, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'RT', NULL, 96.08, 70, 3.52, 79.20, 99.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 1, 1.05, 70, 0.75, 0.25, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 2, 2.46, 70, 2.48, 0.32, 16.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 4, 6.30, 70, 3.44, 2.06, 17.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 5, 28.21, 70, 6.95, 16.55, 43.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 6, 36.03, 70, 6.39, 24.47, 49.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 7, 25.94, 70, 5.92, 15.92, 39.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'IM', NULL, 4.84, 70, 0.04, 4.75, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 3, 1.01, 71, 0.72, 0.24, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 4, 0.00, 71, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 5, 12.74, 71, 6.84, 4.10, 33.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 6, 25.46, 71, 6.89, 14.21, 41.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 7, 60.79, 71, 12.80, 34.70, 81.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'IM', NULL, 4.74, 71, 0.07, 4.59, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'RT', NULL, 100.00, 71, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 1, 1.05, 70, 0.75, 0.25, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 3, 3.43, 70, 3.35, 0.47, 21.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 4, 13.40, 70, 7.07, 4.39, 34.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 5, 37.06, 70, 7.18, 24.17, 52.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 6, 20.18, 70, 5.36, 11.53, 32.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 7, 24.87, 70, 8.11, 12.23, 44.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'IM', NULL, 4.70, 70, 0.10, 4.50, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 2, 0.53, 67, 0.53, 0.07, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 3, 9.20, 67, 4.09, 3.67, 21.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 4, 12.11, 67, 5.73, 4.50, 28.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 5, 28.63, 67, 11.73, 11.31, 55.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 6, 21.02, 67, 7.25, 10.01, 38.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 7, 28.52, 67, 8.01, 15.40, 46.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'IM', NULL, 4.59, 68, 0.07, 4.45, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'RT', NULL, 93.47, 70, 4.17, 78.56, 98.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 1, 0.42, 68, 0.43, 0.06, 3.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 2, 1.06, 68, 0.76, 0.25, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 3, 9.87, 68, 4.32, 3.99, 22.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 4, 30.67, 68, 7.76, 17.60, 47.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 5, 27.54, 68, 6.88, 16.04, 43.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 6, 25.66, 68, 9.70, 11.12, 48.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 7, 4.78, 68, 3.04, 1.30, 16.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'IM', NULL, 4.54, 68, 0.11, 4.32, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'RT', NULL, 99.01, 70, 0.71, 95.91, 99.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 1, 1.31, 70, 0.76, 0.41, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 2, 1.74, 70, 1.31, 0.38, 7.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 3, 10.27, 70, 4.78, 3.91, 24.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 4, 19.21, 70, 5.42, 10.59, 32.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 5, 7.63, 70, 3.74, 2.79, 19.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 6, 28.29, 70, 6.76, 16.88, 43.40, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 7, 31.55, 70, 8.68, 17.14, 50.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'IM', NULL, 4.43, 70, 0.15, 4.14, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7742, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7742, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7742, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7742, 'FT', 4, 13.66, 78, 5.77, 5.64, 29.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7742, 'FT', 5, 34.66, 78, 7.14, 22.07, 49.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7742, 'FT', 6, 34.76, 78, 7.90, 21.03, 51.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7742, 'FT', 7, 16.92, 78, 6.26, 7.74, 33.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7742, 'IM', NULL, 4.81, 78, 0.07, 4.68, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7742, 'RT', NULL, 99.56, 79, 0.45, 96.66, 99.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 2, 0.37, 79, 0.38, 0.05, 2.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 4, 6.25, 79, 4.02, 1.68, 20.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 5, 29.67, 79, 7.83, 16.66, 47.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 6, 36.55, 79, 8.83, 21.25, 55.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 7, 27.16, 79, 7.44, 14.99, 44.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'IM', NULL, 4.73, 79, 0.08, 4.57, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 2, 3.06, 78, 2.72, 0.51, 16.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 3, 9.36, 78, 5.37, 2.85, 26.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 4, 6.98, 78, 2.59, 3.28, 14.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 5, 32.57, 78, 8.08, 18.85, 50.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 6, 30.45, 78, 8.04, 17.06, 48.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 7, 17.58, 78, 6.40, 8.13, 33.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'IM', NULL, 4.65, 78, 0.10, 4.45, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'RT', NULL, 96.82, 79, 3.17, 79.66, 99.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 3, 7.82, 79, 4.02, 2.72, 20.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 4, 27.02, 79, 7.22, 15.15, 43.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 5, 20.35, 79, 5.89, 11.03, 34.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 6, 27.09, 79, 7.06, 15.42, 43.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 7, 17.72, 79, 6.34, 8.30, 33.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'IM', NULL, 4.63, 78, 0.11, 4.41, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 1, 0.49, 79, 0.50, 0.06, 3.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 2, 0.39, 79, 0.40, 0.05, 2.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 3, 2.33, 79, 1.34, 0.73, 7.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 4, 39.44, 79, 7.62, 25.66, 55.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 5, 34.68, 79, 7.18, 22.02, 49.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 6, 21.20, 79, 6.58, 10.94, 37.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 7, 1.47, 79, 1.00, 0.38, 5.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'IM', NULL, 4.33, 79, 0.11, 4.11, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 2, 0.98, 79, 0.72, 0.22, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 3, 22.10, 79, 9.45, 8.68, 45.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 4, 42.98, 79, 8.95, 26.70, 60.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 5, 23.70, 79, 7.70, 11.75, 42.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 6, 9.32, 79, 3.95, 3.90, 20.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 7, 0.93, 79, 0.69, 0.21, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'IM', NULL, 4.21, 79, 0.12, 3.97, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 1, 19.84, 77, 5.80, 10.69, 33.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 2, 36.64, 77, 7.46, 23.37, 52.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 3, 17.33, 77, 5.96, 8.40, 32.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 4, 13.68, 77, 5.71, 5.71, 29.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 5, 9.92, 77, 4.86, 3.59, 24.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 6, 2.00, 77, 1.08, 0.68, 5.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 7, 0.58, 77, 0.59, 0.08, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'IM', NULL, 4.08, 77, 0.21, 3.67, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'RT', NULL, 93.99, 79, 4.20, 78.06, 98.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 1, 0.42, 73, 0.43, 0.05, 3.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 2, 2.92, 73, 1.33, 1.17, 7.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 3, 23.94, 73, 8.25, 11.31, 43.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 4, 30.03, 73, 6.91, 18.23, 45.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 5, 19.02, 73, 6.03, 9.72, 33.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 6, 23.25, 73, 6.81, 12.40, 39.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 7, 0.42, 73, 0.43, 0.05, 3.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'IM', NULL, 3.94, 72, 0.17, 3.61, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'RT', NULL, 91.68, 79, 4.68, 76.44, 97.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 1, 3.73, 77, 3.34, 0.61, 19.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 2, 20.54, 77, 6.22, 10.79, 35.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 3, 29.49, 77, 7.45, 17.01, 46.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 4, 22.97, 77, 6.53, 12.52, 38.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 5, 14.24, 77, 5.80, 6.06, 29.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 6, 5.16, 77, 3.89, 1.11, 20.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 7, 3.86, 77, 3.81, 0.51, 23.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'IM', NULL, 3.91, 77, 0.15, 3.60, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'RT', NULL, 95.66, 79, 3.00, 83.95, 98.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 1, 6.47, 66, 3.52, 2.12, 18.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 2, 17.64, 66, 6.00, 8.58, 32.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 3, 54.47, 66, 8.01, 38.55, 69.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 4, 13.28, 66, 5.55, 5.53, 28.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 5, 4.33, 66, 3.76, 0.73, 21.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 6, 3.82, 66, 3.33, 0.64, 19.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'IM', NULL, 3.73, 67, 0.16, 3.42, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'RT', NULL, 83.39, 79, 6.46, 66.47, 92.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 1, 1.73, 70, 1.05, 0.51, 5.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 2, 30.18, 70, 7.54, 17.47, 46.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 3, 29.81, 70, 7.94, 16.61, 47.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 4, 24.76, 70, 7.27, 13.13, 41.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 5, 13.06, 70, 6.33, 4.71, 31.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 7, 0.47, 70, 0.49, 0.06, 3.60, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'IM', NULL, 2.98, 69, 0.19, 2.59, 3.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'RT', NULL, 87.25, 79, 5.82, 70.72, 95.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'IM', NULL, 4.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 6, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'IM', NULL, 4.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 6, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 7, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'IM', NULL, 4.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'IM', NULL, 4.58, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'IM', NULL, 4.12, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'IM', NULL, 3.96, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 5, 56.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'IM', NULL, 3.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'IM', NULL, 3.58, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 1, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 1, 50.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'IM', NULL, 3.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 1, 90.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'IM', NULL, 2.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 7, 86.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'IM', NULL, 4.92, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 6, 43.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'IM', NULL, 4.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 7, 87.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'IM', NULL, 4.75, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 7, 75.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'IM', NULL, 4.75, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 7, 50.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'IM', NULL, 4.62, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 4, 47.83, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'IM', NULL, 4.57, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 4, 45.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 3, 2.71, 82, 2.52, 0.41, 15.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 4, 0.00, 82, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 5, 17.64, 82, 5.75, 8.88, 32.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 6, 4.42, 82, 2.25, 1.58, 11.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 7, 75.23, 82, 6.08, 61.34, 85.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'IM', NULL, 4.79, 83, 0.07, 4.66, 4.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'RT', NULL, 95.90, 87, 2.46, 87.08, 98.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 1, 1.44, 85, 1.42, 0.20, 9.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 4, 1.96, 85, 1.29, 0.52, 7.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 5, 21.26, 85, 5.67, 12.10, 34.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 6, 15.53, 85, 3.44, 9.83, 23.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 7, 59.82, 85, 6.88, 45.72, 72.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'IM', NULL, 4.75, 86, 0.06, 4.64, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'RT', NULL, 100.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 2, 3.28, 66, 2.09, 0.90, 11.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 3, 2.62, 66, 1.58, 0.78, 8.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 4, 0.28, 66, 0.29, 0.04, 2.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 5, 29.21, 66, 6.71, 17.75, 44.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 6, 13.90, 66, 5.88, 5.71, 30.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 7, 50.71, 66, 8.14, 34.92, 66.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'IM', NULL, 4.53, 66, 0.10, 4.33, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'RT', NULL, 79.25, 87, 5.30, 66.80, 87.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 3, 4.52, 82, 3.24, 1.05, 17.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 4, 0.90, 82, 0.54, 0.27, 2.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 5, 34.65, 82, 6.71, 22.72, 48.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 6, 15.28, 82, 5.98, 6.72, 31.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 7, 44.65, 82, 7.99, 29.77, 60.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'IM', NULL, 4.49, 83, 0.08, 4.34, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'RT', NULL, 96.52, 87, 2.32, 87.55, 99.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 1, 1.27, 81, 0.76, 0.38, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 2, 2.34, 81, 1.60, 0.59, 8.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 3, 23.71, 81, 6.45, 13.26, 38.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 4, 16.90, 81, 6.84, 7.17, 34.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 5, 24.99, 81, 6.12, 14.82, 38.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 6, 5.59, 81, 3.57, 1.52, 18.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 7, 25.20, 81, 5.59, 15.73, 37.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'IM', NULL, 4.40, 80, 0.11, 4.19, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'RT', NULL, 93.24, 87, 3.68, 81.22, 97.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 1, 1.13, 72, 1.09, 0.16, 7.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 2, 1.80, 72, 1.53, 0.32, 9.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 3, 3.73, 72, 2.04, 1.23, 10.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 4, 3.34, 72, 1.81, 1.12, 9.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 5, 41.05, 72, 9.49, 24.17, 60.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 6, 14.02, 72, 5.27, 6.38, 28.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 7, 34.93, 72, 8.65, 20.08, 53.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'IM', NULL, 4.36, 72, 0.09, 4.18, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'RT', NULL, 83.71, 85, 5.97, 68.27, 92.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 1, 8.76, 62, 4.16, 3.28, 21.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 2, 48.60, 62, 8.40, 32.55, 64.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 3, 9.98, 62, 4.29, 4.09, 22.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 4, 12.56, 62, 6.25, 4.40, 30.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 5, 1.66, 62, 1.38, 0.31, 8.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 6, 3.36, 62, 2.72, 0.65, 15.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 7, 15.08, 62, 6.56, 5.99, 33.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'IM', NULL, 4.26, 63, 0.11, 4.03, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'RT', NULL, 72.58, 87, 7.95, 54.46, 85.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 1, 1.51, 63, 1.41, 0.23, 9.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 2, 1.40, 63, 1.15, 0.27, 7.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 3, 5.54, 63, 3.16, 1.73, 16.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 4, 1.77, 63, 1.53, 0.31, 9.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 5, 36.69, 63, 7.31, 23.61, 52.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 6, 27.11, 63, 6.59, 16.03, 42.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 7, 25.98, 63, 5.79, 16.13, 39.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'IM', NULL, 4.24, 63, 0.13, 3.99, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'RT', NULL, 86.40, 86, 4.43, 75.02, 93.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 1, 5.82, 48, 3.00, 2.02, 15.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 2, 6.73, 48, 3.19, 2.53, 16.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 3, 24.67, 48, 7.17, 13.10, 41.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 4, 7.75, 48, 4.52, 2.30, 23.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 5, 23.02, 48, 8.42, 10.31, 43.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 6, 29.02, 48, 8.53, 15.10, 48.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 7, 2.99, 48, 1.96, 0.79, 10.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'IM', NULL, 4.20, 50, 0.11, 3.98, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'RT', NULL, 69.25, 86, 6.28, 55.61, 80.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 1, 3.21, 66, 3.17, 0.43, 20.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 2, 19.55, 66, 8.28, 7.83, 41.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 3, 14.37, 66, 5.08, 6.85, 27.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 4, 13.49, 66, 5.22, 6.00, 27.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 5, 20.69, 66, 6.66, 10.39, 36.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 6, 11.69, 66, 4.36, 5.38, 23.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 7, 17.01, 66, 6.28, 7.77, 33.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'IM', NULL, 4.18, 67, 0.14, 3.90, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'RT', NULL, 81.94, 86, 6.18, 66.43, 91.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 1, 5.01, 68, 3.84, 1.05, 20.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 2, 3.24, 68, 1.78, 1.06, 9.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 3, 3.52, 68, 1.78, 1.26, 9.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 4, 13.29, 68, 6.64, 4.63, 32.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 5, 26.71, 68, 6.34, 16.04, 41.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 6, 16.63, 68, 5.38, 8.41, 30.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 7, 31.60, 68, 9.17, 16.54, 51.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'IM', NULL, 4.16, 68, 0.13, 3.89, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'RT', NULL, 83.59, 87, 3.69, 74.91, 89.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 1, 1.55, 64, 1.11, 0.37, 6.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 3, 1.53, 64, 1.43, 0.23, 9.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 4, 3.80, 64, 1.97, 1.32, 10.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 5, 52.71, 64, 7.08, 38.72, 66.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 6, 10.60, 64, 4.03, 4.82, 21.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 7, 29.81, 64, 6.63, 18.40, 44.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'IM', NULL, 4.10, 66, 0.12, 3.85, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'RT', NULL, 86.08, 87, 3.93, 76.33, 92.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 2, 4.32, 76, 2.74, 1.19, 14.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 3, 4.61, 76, 3.16, 1.14, 16.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 4, 11.38, 76, 4.55, 4.97, 23.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 5, 49.56, 76, 7.34, 35.37, 63.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 6, 17.03, 76, 5.44, 8.70, 30.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 7, 13.11, 76, 5.75, 5.23, 29.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'IM', NULL, 3.89, 76, 0.15, 3.59, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'RT', NULL, 94.25, 87, 2.44, 87.01, 97.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1817, 'FT', 1, 8.03, 65, 3.58, 3.21, 18.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1817, 'FT', 2, 17.84, 65, 5.74, 9.04, 32.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1817, 'FT', 3, 12.09, 65, 4.90, 5.19, 25.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1817, 'FT', 4, 26.02, 65, 7.34, 14.11, 42.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1817, 'FT', 5, 24.33, 65, 6.66, 13.50, 39.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1817, 'FT', 6, 8.78, 65, 4.82, 2.81, 24.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1817, 'FT', 7, 2.89, 65, 2.96, 0.36, 19.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1817, 'IM', NULL, 3.81, 65, 0.14, 3.54, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1817, 'RT', NULL, 86.07, 87, 3.91, 76.37, 92.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 1, 4.91, 68, 2.29, 1.91, 12.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 2, 12.76, 68, 4.77, 5.86, 25.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 3, 20.73, 68, 5.92, 11.30, 34.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 4, 32.23, 68, 8.17, 18.40, 50.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 5, 21.41, 68, 5.39, 12.56, 34.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 6, 7.17, 68, 3.98, 2.29, 20.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 7, 0.79, 68, 0.78, 0.11, 5.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'IM', NULL, 3.69, 65, 0.13, 3.42, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'RT', NULL, 88.14, 85, 3.56, 79.04, 93.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 1, 3.78, 42, 2.83, 0.81, 15.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 2, 3.64, 42, 2.99, 0.67, 17.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 4, 9.89, 42, 4.26, 4.01, 22.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 5, 31.09, 42, 12.75, 11.94, 60.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 6, 23.86, 42, 8.32, 11.05, 44.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 7, 27.74, 42, 6.89, 16.09, 43.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'IM', NULL, 4.62, 42, 0.11, 4.39, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'RT', NULL, 35.39, 87, 8.32, 20.99, 53.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 1, 2.50, 58, 2.53, 0.32, 16.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 3, 13.82, 58, 5.95, 5.57, 30.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 4, 9.46, 58, 5.11, 3.07, 25.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 5, 30.85, 58, 8.53, 16.68, 49.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 6, 3.53, 58, 2.36, 0.91, 12.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 7, 39.83, 58, 8.14, 25.11, 56.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'IM', NULL, 4.28, 58, 0.12, 4.05, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'RT', NULL, 61.97, 87, 7.23, 46.95, 74.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 1, 20.22, 15, 15.54, 3.11, 66.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 2, 3.75, 15, 3.68, 0.43, 25.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 3, 7.17, 15, 6.51, 0.94, 38.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 4, 25.01, 15, 15.95, 5.11, 67.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 5, 24.12, 15, 16.26, 4.51, 68.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 6, 12.12, 15, 7.04, 3.24, 36.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 7, 7.61, 15, 7.75, 0.77, 46.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'IM', NULL, 3.91, 17, 0.38, 3.11, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'RT', NULL, 19.57, 87, 4.77, 11.76, 30.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 1, 25.93, 33, 8.97, 11.91, 47.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 2, 19.14, 33, 5.16, 10.72, 31.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 3, 26.80, 33, 9.20, 12.35, 48.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 4, 6.00, 33, 3.90, 1.54, 20.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 5, 4.53, 33, 4.52, 0.56, 28.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 6, 2.55, 33, 2.42, 0.36, 15.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 7, 15.05, 33, 9.50, 3.75, 44.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'IM', NULL, 3.57, 36, 0.22, 3.12, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'RT', NULL, 38.14, 87, 8.76, 22.76, 56.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'FT', 1, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'FT', 2, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'FT', 3, 0.29, 137, 0.31, 0.04, 2.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'FT', 4, 5.32, 137, 3.66, 1.32, 19.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'FT', 5, 3.82, 137, 1.96, 1.36, 10.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'FT', 6, 47.94, 137, 7.40, 33.88, 62.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'FT', 7, 42.62, 137, 6.74, 30.10, 56.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'IM', NULL, 4.91, 137, 0.04, 4.84, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'RT', NULL, 100.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'FT', 2, 0.00, 136, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'FT', 3, 0.00, 136, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'FT', 4, 3.24, 136, 2.15, 0.86, 11.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'FT', 5, 8.11, 136, 3.91, 3.03, 19.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'FT', 6, 40.87, 136, 5.89, 29.93, 52.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'FT', 7, 47.77, 136, 5.06, 37.98, 57.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'IM', NULL, 4.87, 137, 0.04, 4.79, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'RT', NULL, 100.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'FT', 1, 0.49, 132, 0.39, 0.10, 2.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'FT', 2, 0.58, 132, 0.44, 0.13, 2.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'FT', 3, 9.35, 132, 2.59, 5.33, 15.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'FT', 4, 21.65, 132, 4.46, 14.10, 31.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'FT', 5, 26.70, 132, 8.15, 13.77, 45.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'FT', 6, 25.09, 132, 8.61, 11.92, 45.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'FT', 7, 16.13, 132, 5.37, 8.06, 29.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'IM', NULL, 4.81, 134, 0.07, 4.67, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'RT', NULL, 98.28, 136, 1.41, 91.62, 99.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'FT', 2, 0.00, 132, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'FT', 3, 0.39, 132, 0.38, 0.06, 2.58, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'FT', 4, 4.50, 132, 2.56, 1.43, 13.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'FT', 5, 4.61, 132, 2.77, 1.37, 14.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'FT', 6, 31.74, 132, 5.39, 22.14, 43.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'FT', 7, 58.75, 132, 4.20, 50.26, 66.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'IM', NULL, 4.80, 131, 0.05, 4.70, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'RT', NULL, 99.71, 135, 0.31, 97.68, 99.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'FT', 2, 0.00, 136, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'FT', 3, 1.56, 136, 1.04, 0.41, 5.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'FT', 4, 1.54, 136, 1.60, 0.19, 11.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'FT', 5, 6.29, 136, 2.78, 2.57, 14.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'FT', 6, 66.00, 136, 7.31, 50.47, 78.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'FT', 7, 24.61, 136, 5.54, 15.32, 37.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'IM', NULL, 4.76, 137, 0.04, 4.68, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'RT', NULL, 100.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'FT', 2, 0.29, 135, 0.31, 0.04, 2.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'FT', 3, 1.49, 135, 1.26, 0.27, 7.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'FT', 4, 3.24, 135, 2.15, 0.86, 11.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'FT', 5, 8.73, 135, 3.28, 4.07, 17.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'FT', 6, 62.24, 135, 7.84, 46.01, 76.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'FT', 7, 24.00, 135, 5.92, 14.25, 37.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'IM', NULL, 4.71, 136, 0.08, 4.55, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'RT', NULL, 100.00, 136, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'FT', 1, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'FT', 2, 0.64, 137, 0.67, 0.08, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'FT', 3, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'FT', 4, 5.32, 137, 3.02, 1.69, 15.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'FT', 5, 14.76, 137, 5.90, 6.41, 30.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'FT', 6, 49.70, 137, 7.24, 35.78, 63.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'FT', 7, 29.58, 137, 10.55, 13.37, 53.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'IM', NULL, 4.53, 137, 0.06, 4.41, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'RT', NULL, 100.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'FT', 2, 1.76, 136, 1.21, 0.44, 6.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'FT', 3, 3.90, 136, 2.09, 1.33, 10.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'FT', 4, 4.01, 136, 2.29, 1.27, 11.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'FT', 5, 20.54, 136, 5.36, 11.89, 33.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'FT', 6, 44.08, 136, 9.00, 27.68, 61.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'FT', 7, 25.72, 136, 5.04, 17.05, 36.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'IM', NULL, 4.32, 135, 0.12, 4.09, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'RT', NULL, 98.77, 137, 1.27, 91.03, 99.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'FT', 1, 0.29, 137, 0.31, 0.04, 2.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'FT', 2, 7.26, 137, 3.00, 3.14, 15.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'FT', 3, 11.82, 137, 6.64, 3.67, 32.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'FT', 4, 15.85, 137, 5.06, 8.17, 28.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'FT', 5, 20.72, 137, 7.45, 9.63, 39.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'FT', 6, 36.52, 137, 4.87, 27.53, 46.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'FT', 7, 7.54, 137, 2.74, 3.62, 15.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'IM', NULL, 4.20, 137, 0.09, 4.02, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'RT', NULL, 100.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'FT', 1, 0.00, 127, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'FT', 2, 0.29, 127, 0.31, 0.03, 2.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'FT', 3, 2.82, 127, 1.73, 0.82, 9.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'FT', 4, 11.57, 127, 3.49, 6.25, 20.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'FT', 5, 38.68, 127, 8.78, 23.27, 56.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'FT', 6, 28.76, 127, 5.24, 19.58, 40.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'FT', 7, 17.88, 127, 5.36, 9.56, 30.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'IM', NULL, 4.09, 127, 0.15, 3.79, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'RT', NULL, 97.53, 136, 1.19, 93.71, 99.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'FT', 2, 0.76, 133, 0.49, 0.21, 2.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'FT', 3, 14.53, 133, 3.90, 8.37, 24.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'FT', 4, 32.72, 133, 5.05, 23.61, 43.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'FT', 5, 34.48, 133, 4.28, 26.57, 43.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'FT', 6, 13.39, 133, 3.82, 7.46, 22.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'FT', 7, 4.12, 133, 3.51, 0.73, 19.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'IM', NULL, 3.99, 131, 0.08, 3.84, 4.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'RT', NULL, 99.32, 136, 0.56, 96.60, 99.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'FT', 1, 0.17, 117, 0.18, 0.02, 1.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'FT', 2, 18.84, 117, 6.61, 8.97, 35.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'FT', 3, 8.85, 117, 3.63, 3.84, 19.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'FT', 4, 16.97, 117, 5.83, 8.25, 31.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'FT', 5, 26.86, 117, 9.05, 12.85, 47.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'FT', 6, 16.07, 117, 7.09, 6.33, 35.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'FT', 7, 12.25, 117, 3.40, 6.94, 20.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'IM', NULL, 3.97, 119, 0.15, 3.67, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'RT', NULL, 91.10, 135, 4.13, 78.89, 96.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'FT', 1, 0.45, 122, 0.36, 0.09, 2.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'FT', 2, 2.27, 122, 1.53, 0.59, 8.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'FT', 3, 16.72, 122, 6.36, 7.52, 33.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'FT', 4, 20.57, 122, 5.95, 11.19, 34.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'FT', 5, 34.65, 122, 11.91, 15.76, 60.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'FT', 6, 19.55, 122, 8.62, 7.59, 41.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'FT', 7, 5.79, 122, 3.86, 1.49, 19.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'IM', NULL, 3.93, 122, 0.13, 3.67, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'RT', NULL, 95.50, 136, 1.90, 89.84, 98.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'FT', 1, 6.69, 97, 3.56, 2.26, 18.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'FT', 2, 14.17, 97, 4.54, 7.29, 25.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'FT', 3, 17.43, 97, 7.99, 6.55, 38.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'FT', 4, 25.37, 97, 10.63, 10.03, 50.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'FT', 5, 26.83, 97, 4.98, 18.14, 37.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'FT', 6, 3.89, 97, 1.89, 1.46, 9.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'FT', 7, 5.61, 97, 4.85, 0.96, 26.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'IM', NULL, 3.77, 97, 0.15, 3.46, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'RT', NULL, 76.92, 136, 5.42, 64.56, 85.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'FT', 1, 0.43, 123, 0.37, 0.08, 2.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'FT', 2, 19.30, 123, 4.83, 11.45, 30.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'FT', 3, 30.13, 123, 10.09, 14.31, 52.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'FT', 4, 12.66, 123, 3.90, 6.72, 22.56, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'FT', 5, 7.93, 123, 2.89, 3.79, 15.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'FT', 6, 21.04, 123, 5.28, 12.44, 33.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'FT', 7, 8.51, 123, 7.52, 1.36, 38.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'IM', NULL, 3.65, 121, 0.20, 3.26, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'RT', NULL, 92.02, 136, 2.92, 84.01, 96.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'FT', 1, 15.51, 68, 5.23, 7.65, 28.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'FT', 2, 3.39, 68, 2.07, 0.99, 11.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'FT', 3, 23.48, 68, 12.62, 7.02, 55.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'FT', 4, 19.94, 68, 7.74, 8.64, 39.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'FT', 5, 28.46, 68, 9.18, 13.92, 49.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'FT', 6, 9.03, 68, 5.43, 2.58, 27.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'FT', 7, 0.19, 68, 0.20, 0.02, 1.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'IM', NULL, 3.57, 68, 0.17, 3.23, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'RT', NULL, 59.41, 136, 6.59, 46.02, 71.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'FT', 1, 29.66, 88, 3.75, 22.77, 37.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'FT', 2, 30.43, 88, 9.43, 15.28, 51.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'FT', 3, 8.04, 88, 3.60, 3.21, 18.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'FT', 4, 15.05, 88, 6.14, 6.38, 31.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'FT', 5, 9.68, 88, 5.98, 2.68, 29.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'FT', 6, 6.71, 88, 4.82, 1.53, 24.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'FT', 7, 0.44, 88, 0.46, 0.05, 3.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'IM', NULL, 3.05, 89, 0.14, 2.77, 3.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'RT', NULL, 66.93, 136, 3.57, 59.54, 73.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'FT', 1, 49.96, 61, 9.38, 32.04, 67.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'FT', 2, 16.18, 61, 7.23, 6.23, 35.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'FT', 3, 28.42, 61, 9.03, 14.04, 49.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'FT', 4, 4.59, 61, 3.75, 0.86, 21.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'FT', 5, 0.45, 61, 0.39, 0.08, 2.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'FT', 6, 0.41, 61, 0.43, 0.05, 3.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'IM', NULL, 2.63, 63, 0.31, 2.00, 3.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'RT', NULL, 45.79, 136, 7.86, 31.11, 61.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'FT', 2, 10.22, 60, 5.21, 3.52, 26.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'FT', 3, 0.27, 60, 0.28, 0.03, 2.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'FT', 4, 4.35, 60, 4.10, 0.63, 24.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'FT', 5, 10.31, 60, 5.34, 3.49, 26.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'FT', 6, 8.98, 60, 6.20, 2.12, 31.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'FT', 7, 65.87, 60, 7.58, 49.57, 79.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'IM', NULL, 4.78, 60, 0.12, 4.54, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'RT', NULL, 100.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'FT', 3, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'FT', 4, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'FT', 5, 18.11, 61, 6.64, 8.28, 35.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'FT', 6, 16.05, 61, 4.73, 8.65, 27.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'FT', 7, 65.84, 61, 8.79, 46.86, 80.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'IM', NULL, 4.73, 60, 0.10, 4.53, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'RT', NULL, 100.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'FT', 3, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'FT', 4, 0.27, 61, 0.28, 0.03, 2.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'FT', 5, 12.43, 61, 4.91, 5.44, 25.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'FT', 6, 22.86, 61, 5.25, 14.04, 34.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'FT', 7, 64.44, 61, 5.82, 52.17, 75.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'IM', NULL, 4.70, 61, 0.13, 4.45, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'RT', NULL, 100.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'FT', 2, 12.70, 60, 5.62, 5.01, 28.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'FT', 3, 4.63, 60, 4.42, 0.65, 26.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'FT', 4, 5.29, 60, 4.18, 1.04, 22.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'FT', 5, 13.20, 60, 6.54, 4.63, 32.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'FT', 6, 6.62, 60, 4.29, 1.74, 22.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'FT', 7, 57.57, 60, 9.09, 39.19, 74.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'IM', NULL, 4.69, 61, 0.12, 4.44, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'RT', NULL, 100.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'FT', 3, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'FT', 4, 1.60, 61, 1.15, 0.38, 6.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'FT', 5, 10.99, 61, 5.42, 3.91, 27.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'FT', 6, 24.81, 61, 9.04, 11.13, 46.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'FT', 7, 62.60, 61, 10.86, 39.83, 80.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'IM', NULL, 4.65, 61, 0.11, 4.43, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'RT', NULL, 100.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'FT', 2, 0.27, 60, 0.28, 0.03, 2.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'FT', 3, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'FT', 4, 7.13, 60, 4.82, 1.76, 24.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'FT', 5, 19.92, 60, 8.03, 8.33, 40.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'FT', 6, 32.24, 60, 9.46, 16.67, 53.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'FT', 7, 40.43, 60, 11.33, 20.93, 63.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'IM', NULL, 4.52, 61, 0.13, 4.27, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'RT', NULL, 100.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'FT', 3, 1.34, 61, 0.99, 0.30, 5.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'FT', 4, 11.22, 61, 5.48, 4.04, 27.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'FT', 5, 31.80, 61, 9.75, 15.95, 53.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'FT', 6, 38.86, 61, 8.39, 23.87, 56.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'FT', 7, 16.78, 61, 6.34, 7.52, 33.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'IM', NULL, 4.39, 61, 0.09, 4.21, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'RT', NULL, 100.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'FT', 2, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'FT', 3, 1.27, 59, 1.03, 0.25, 6.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'FT', 4, 28.16, 59, 8.30, 14.70, 47.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'FT', 5, 45.38, 59, 9.37, 28.05, 63.91, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'FT', 6, 8.49, 59, 4.78, 2.64, 24.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'FT', 7, 16.70, 59, 4.32, 9.72, 27.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'IM', NULL, 4.09, 59, 0.15, 3.79, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'RT', NULL, 93.10, 61, 3.67, 81.14, 97.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'FT', 3, 4.24, 56, 3.10, 0.95, 16.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'FT', 4, 21.79, 56, 7.33, 10.52, 39.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'FT', 5, 37.01, 56, 8.84, 21.55, 55.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'FT', 6, 10.85, 56, 5.52, 3.73, 27.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'FT', 7, 26.11, 56, 6.44, 15.33, 40.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'IM', NULL, 3.98, 56, 0.13, 3.72, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'RT', NULL, 86.03, 60, 7.61, 63.43, 95.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'FT', 1, 24.71, 47, 6.79, 13.60, 40.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'FT', 2, 15.13, 47, 9.30, 3.99, 43.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'FT', 3, 29.22, 47, 7.94, 16.01, 47.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'FT', 4, 6.01, 47, 4.88, 1.11, 26.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'FT', 5, 8.94, 47, 5.39, 2.52, 27.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'FT', 6, 6.39, 47, 4.52, 1.47, 23.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'FT', 7, 9.60, 47, 4.46, 3.64, 23.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'IM', NULL, 3.46, 45, 0.39, 2.67, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'RT', NULL, 74.65, 60, 6.77, 59.00, 85.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'FT', 1, 28.55, 15, 15.73, 7.10, 67.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'FT', 3, 19.78, 15, 11.01, 5.27, 52.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'FT', 4, 46.22, 15, 22.08, 11.34, 85.24, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'FT', 5, 2.36, 15, 2.46, 0.24, 19.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'FT', 6, 3.09, 15, 3.11, 0.34, 22.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'IM', NULL, 4.20, 14, 0.51, 3.09, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'RT', NULL, 11.56, 61, 5.63, 4.16, 28.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'FT', 1, 5.63, 33, 3.03, 1.83, 16.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'FT', 2, 15.07, 33, 9.62, 3.69, 45.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'FT', 3, 27.90, 33, 11.12, 11.15, 54.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'FT', 4, 46.73, 33, 13.70, 22.24, 72.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'FT', 5, 4.67, 33, 2.95, 1.25, 15.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'IM', NULL, 3.66, 33, 0.21, 3.23, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'RT', NULL, 46.23, 60, 9.10, 29.25, 64.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'FT', 1, 18.83, 40, 10.41, 5.53, 47.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'FT', 2, 35.58, 40, 9.62, 19.11, 56.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'FT', 3, 9.04, 40, 3.75, 3.80, 20.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'FT', 4, 17.94, 40, 9.72, 5.44, 45.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'FT', 5, 12.45, 40, 7.07, 3.69, 34.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'FT', 6, 2.10, 40, 1.72, 0.39, 10.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'FT', 7, 4.07, 40, 2.65, 1.06, 14.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'IM', NULL, 3.35, 39, 0.29, 2.76, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'RT', NULL, 53.07, 60, 11.33, 31.26, 73.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'FT', 1, 1.98, 33, 1.20, 0.57, 6.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'FT', 2, 22.32, 33, 11.08, 7.25, 51.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'FT', 3, 29.49, 33, 14.18, 9.44, 62.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'FT', 4, 22.46, 33, 9.54, 8.67, 46.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'FT', 5, 20.49, 33, 13.98, 4.30, 59.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'FT', 6, 3.25, 33, 2.74, 0.57, 16.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'IM', NULL, 3.25, 34, 0.20, 2.83, 3.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'RT', NULL, 46.06, 60, 12.66, 23.55, 70.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'FT', 1, 36.70, 16, 19.29, 8.98, 77.29, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'FT', 2, 21.14, 16, 11.95, 5.50, 55.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'FT', 3, 18.24, 16, 12.09, 3.81, 55.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'FT', 4, 0.94, 16, 0.98, 0.10, 8.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'FT', 5, 20.66, 16, 13.34, 4.39, 59.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'FT', 7, 2.33, 16, 2.40, 0.25, 18.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'IM', NULL, 2.54, 16, 0.34, 1.82, 3.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'RT', NULL, 28.96, 60, 5.83, 18.78, 41.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'FT', 2, 1.83, 96, 1.79, 0.26, 11.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'FT', 3, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'FT', 4, 1.88, 96, 1.96, 0.23, 13.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'FT', 5, 8.21, 96, 3.93, 3.08, 20.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'FT', 6, 28.25, 96, 4.67, 19.95, 38.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'FT', 7, 59.83, 96, 5.43, 48.75, 69.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'IM', NULL, 4.78, 97, 0.05, 4.68, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'RT', NULL, 98.91, 99, 1.10, 92.36, 99.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'FT', 2, 1.80, 99, 1.77, 0.25, 11.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'FT', 3, 2.04, 99, 2.12, 0.25, 14.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'FT', 4, 1.46, 99, 1.48, 0.19, 10.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'FT', 5, 13.36, 99, 5.07, 6.07, 26.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'FT', 6, 23.46, 99, 6.12, 13.49, 37.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'FT', 7, 57.89, 99, 7.59, 42.56, 71.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'IM', NULL, 4.77, 100, 0.08, 4.62, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'FT', 3, 1.81, 98, 1.77, 0.25, 11.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'FT', 4, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'FT', 5, 13.06, 98, 4.74, 6.16, 25.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'FT', 6, 24.00, 98, 4.64, 16.01, 34.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'FT', 7, 61.13, 98, 6.54, 47.67, 73.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'IM', NULL, 4.75, 99, 0.07, 4.62, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'FT', 3, 3.74, 96, 2.76, 0.84, 15.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'FT', 4, 0.63, 96, 0.64, 0.09, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'FT', 5, 12.66, 96, 5.24, 5.36, 27.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'FT', 6, 39.98, 96, 8.89, 24.20, 58.16, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'FT', 7, 42.97, 96, 6.81, 30.27, 56.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'IM', NULL, 4.72, 97, 0.06, 4.59, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'RT', NULL, 98.23, 98, 1.74, 88.45, 99.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'FT', 2, 2.32, 96, 1.85, 0.47, 10.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'FT', 3, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'FT', 4, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'FT', 5, 12.84, 96, 4.68, 6.03, 25.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'FT', 6, 40.78, 96, 7.28, 27.46, 55.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'FT', 7, 44.06, 96, 5.74, 33.16, 55.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'IM', NULL, 4.71, 97, 0.07, 4.57, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'RT', NULL, 99.39, 99, 0.61, 95.67, 99.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'FT', 3, 1.81, 98, 1.77, 0.25, 11.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'FT', 4, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'FT', 5, 13.51, 98, 4.56, 6.72, 25.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'FT', 6, 42.96, 98, 8.03, 28.22, 59.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'FT', 7, 41.72, 98, 9.36, 25.01, 60.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'IM', NULL, 4.67, 98, 0.06, 4.55, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'FT', 2, 3.50, 99, 2.53, 0.81, 13.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'FT', 3, 1.80, 99, 1.77, 0.25, 11.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'FT', 4, 2.07, 99, 2.09, 0.27, 14.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'FT', 5, 10.84, 99, 4.88, 4.27, 24.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'FT', 6, 19.87, 99, 5.39, 11.24, 32.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'FT', 7, 61.92, 99, 7.22, 46.98, 74.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'IM', NULL, 4.66, 100, 0.12, 4.43, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'FT', 2, 2.04, 98, 2.13, 0.25, 14.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'FT', 3, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'FT', 4, 15.77, 98, 4.34, 8.92, 26.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'FT', 5, 16.67, 98, 4.86, 9.08, 28.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'FT', 6, 35.82, 98, 6.04, 24.89, 48.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'FT', 7, 29.70, 98, 5.48, 20.05, 41.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'IM', NULL, 4.64, 99, 0.08, 4.49, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'FT', 2, 2.04, 99, 2.12, 0.25, 14.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'FT', 3, 4.25, 99, 2.87, 1.08, 15.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'FT', 4, 1.15, 99, 1.15, 0.15, 7.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'FT', 5, 14.01, 99, 5.48, 6.20, 28.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'FT', 6, 33.15, 99, 6.72, 21.36, 47.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'FT', 7, 45.41, 99, 5.70, 34.52, 56.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'IM', NULL, 4.63, 100, 0.08, 4.47, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'FT', 1, 1.77, 99, 1.74, 0.25, 11.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'FT', 2, 3.78, 99, 2.74, 0.87, 14.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'FT', 3, 0.49, 99, 0.49, 0.07, 3.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'FT', 4, 4.00, 99, 2.78, 0.98, 14.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'FT', 5, 10.84, 99, 3.96, 5.12, 21.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'FT', 6, 42.91, 99, 5.88, 31.82, 54.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'FT', 7, 36.22, 99, 5.43, 26.27, 47.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'IM', NULL, 4.62, 99, 0.10, 4.43, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'RT', NULL, 99.40, 100, 0.61, 95.68, 99.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'FT', 2, 3.54, 98, 3.58, 0.45, 22.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'FT', 3, 5.42, 98, 3.70, 1.35, 19.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'FT', 4, 27.10, 98, 4.53, 19.09, 36.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'FT', 5, 33.81, 98, 6.12, 22.90, 46.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'FT', 6, 24.25, 98, 5.54, 14.96, 36.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'FT', 7, 5.88, 98, 2.72, 2.30, 14.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'IM', NULL, 4.37, 99, 0.13, 4.12, 4.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'FT', 1, 3.94, 96, 2.87, 0.91, 15.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'FT', 2, 10.93, 96, 4.48, 4.69, 23.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'FT', 3, 18.51, 96, 4.65, 10.96, 29.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'FT', 4, 18.64, 96, 4.98, 10.67, 30.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'FT', 5, 23.24, 96, 4.67, 15.26, 33.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'FT', 6, 22.41, 96, 5.65, 13.17, 35.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'FT', 7, 2.32, 96, 0.94, 1.03, 5.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'IM', NULL, 4.34, 97, 0.10, 4.13, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'RT', NULL, 97.41, 100, 2.05, 88.25, 99.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'FT', 2, 9.72, 97, 3.60, 4.55, 19.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'FT', 3, 30.20, 97, 6.14, 19.52, 43.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'FT', 4, 36.63, 97, 6.76, 24.49, 50.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'FT', 5, 16.42, 97, 3.69, 10.33, 25.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'FT', 6, 6.32, 97, 3.56, 2.00, 18.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'FT', 7, 0.72, 97, 0.60, 0.14, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'IM', NULL, 4.30, 98, 0.09, 4.12, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'RT', NULL, 98.18, 99, 1.89, 86.79, 99.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'FT', 1, 0.36, 83, 0.36, 0.05, 2.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'FT', 2, 3.19, 83, 2.20, 0.80, 11.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'FT', 3, 1.19, 83, 0.85, 0.29, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'FT', 4, 19.79, 83, 5.14, 11.47, 31.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'FT', 5, 41.93, 83, 7.74, 27.72, 57.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'FT', 6, 23.09, 83, 6.20, 13.04, 37.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'FT', 7, 10.45, 83, 3.93, 4.82, 21.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'IM', NULL, 4.26, 84, 0.08, 4.11, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'RT', NULL, 86.28, 97, 4.83, 73.67, 93.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'FT', 1, 1.47, 84, 1.41, 0.21, 9.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'FT', 2, 15.59, 84, 5.57, 7.38, 29.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'FT', 3, 16.18, 84, 5.69, 7.74, 30.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'FT', 4, 28.49, 84, 7.13, 16.57, 44.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'FT', 5, 25.83, 84, 6.75, 14.74, 41.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'FT', 6, 12.43, 84, 5.87, 4.63, 29.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'IM', NULL, 4.22, 85, 0.12, 3.98, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'RT', NULL, 81.49, 99, 5.66, 67.63, 90.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'FT', 1, 22.19, 21, 10.09, 7.77, 49.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'FT', 2, 24.71, 21, 11.25, 8.50, 53.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'FT', 3, 20.31, 21, 11.13, 5.72, 51.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'FT', 4, 3.87, 21, 2.91, 0.78, 17.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'FT', 5, 20.38, 21, 9.34, 7.16, 45.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'FT', 7, 8.54, 21, 8.35, 0.99, 46.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'IM', NULL, 3.75, 22, 0.34, 3.04, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'RT', NULL, 26.25, 98, 6.01, 16.13, 39.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'FT', 1, 26.12, 40, 10.05, 10.97, 50.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'FT', 2, 36.51, 40, 9.40, 20.21, 56.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'FT', 3, 15.95, 40, 8.00, 5.36, 38.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'FT', 4, 6.60, 40, 4.46, 1.61, 23.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'FT', 5, 13.77, 40, 6.96, 4.66, 34.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'FT', 6, 0.62, 40, 0.63, 0.08, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'FT', 7, 0.43, 40, 0.44, 0.06, 3.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'IM', NULL, 3.33, 41, 0.17, 2.99, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'RT', NULL, 49.91, 96, 6.31, 37.63, 62.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'FT', 1, 40.02, 42, 11.79, 19.84, 64.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'FT', 2, 22.57, 42, 10.83, 7.70, 50.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'FT', 3, 14.65, 42, 9.68, 3.47, 45.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'FT', 4, 12.85, 42, 6.12, 4.67, 30.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'FT', 5, 7.63, 42, 6.18, 1.39, 32.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'FT', 6, 0.89, 42, 0.68, 0.19, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'FT', 7, 1.39, 42, 1.42, 0.17, 10.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'IM', NULL, 3.23, 41, 0.19, 2.84, 3.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'RT', NULL, 39.36, 99, 6.03, 28.22, 51.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'FT', 1, 10.63, 43, 5.50, 3.57, 27.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'FT', 2, 30.63, 43, 10.39, 14.13, 54.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'FT', 3, 40.95, 43, 11.35, 21.20, 64.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'FT', 4, 9.35, 43, 5.63, 2.63, 28.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'FT', 5, 8.44, 43, 6.09, 1.84, 31.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'IM', NULL, 2.96, 43, 0.19, 2.57, 3.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'RT', NULL, 41.58, 99, 7.56, 27.73, 56.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'FT', 4, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'FT', 5, 4.65, 78, 3.61, 0.95, 19.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'FT', 6, 16.19, 78, 4.37, 9.24, 26.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'FT', 7, 79.16, 78, 4.90, 67.77, 87.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'IM', NULL, 4.97, 79, 0.01, 4.94, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'RT', NULL, 99.22, 80, 0.80, 94.21, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'FT', 3, 0.32, 77, 0.33, 0.04, 2.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'FT', 4, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'FT', 5, 9.49, 77, 5.11, 3.11, 25.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'FT', 6, 24.70, 77, 4.50, 16.85, 34.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'FT', 7, 65.49, 77, 5.42, 54.06, 75.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'IM', NULL, 4.93, 78, 0.03, 4.87, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'RT', NULL, 100.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'FT', 2, 3.02, 74, 2.81, 0.46, 17.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'FT', 3, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'FT', 4, 0.66, 74, 0.66, 0.09, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'FT', 5, 9.78, 74, 4.44, 3.82, 22.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'FT', 6, 22.63, 74, 4.95, 14.28, 33.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'FT', 7, 63.91, 74, 6.17, 50.95, 75.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'IM', NULL, 4.93, 76, 0.04, 4.85, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'RT', NULL, 93.89, 80, 3.69, 81.01, 98.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'FT', 4, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'FT', 5, 9.02, 78, 6.81, 1.87, 34.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'FT', 6, 28.00, 78, 5.94, 17.78, 41.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'FT', 7, 62.97, 78, 7.57, 47.12, 76.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'IM', NULL, 4.88, 78, 0.05, 4.78, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'RT', NULL, 99.22, 80, 0.80, 94.21, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'FT', 2, 0.70, 70, 0.70, 0.09, 5.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'FT', 3, 19.56, 70, 7.86, 8.24, 39.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'FT', 4, 63.56, 70, 7.56, 47.63, 76.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'FT', 5, 5.99, 70, 2.43, 2.62, 13.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'FT', 6, 4.23, 70, 3.87, 0.65, 22.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'FT', 7, 5.97, 70, 2.81, 2.28, 14.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'IM', NULL, 4.84, 71, 0.05, 4.73, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'RT', NULL, 85.66, 79, 6.78, 66.56, 94.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'FT', 4, 4.17, 76, 2.73, 1.10, 14.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'FT', 5, 11.57, 76, 7.66, 2.86, 36.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'FT', 6, 23.31, 76, 8.56, 10.48, 44.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'FT', 7, 60.94, 76, 9.42, 41.50, 77.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'IM', NULL, 4.81, 78, 0.05, 4.71, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'RT', NULL, 100.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'FT', 4, 1.50, 78, 1.09, 0.35, 6.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'FT', 5, 21.53, 78, 7.26, 10.44, 39.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'FT', 6, 22.17, 78, 5.79, 12.74, 35.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'FT', 7, 54.80, 78, 8.59, 37.81, 70.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'IM', NULL, 4.77, 78, 0.06, 4.65, 4.89, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'FT', 4, 4.62, 78, 2.67, 1.43, 13.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'FT', 5, 27.18, 78, 8.24, 14.00, 46.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'FT', 6, 11.27, 78, 4.99, 4.49, 25.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'FT', 7, 56.94, 78, 6.78, 43.25, 69.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'IM', NULL, 4.76, 78, 0.07, 4.63, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'FT', 1, 0.71, 76, 0.72, 0.09, 5.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'FT', 2, 0.25, 76, 0.26, 0.03, 1.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'FT', 3, 1.11, 76, 0.90, 0.22, 5.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'FT', 4, 4.96, 76, 3.56, 1.15, 19.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'FT', 5, 26.57, 76, 4.74, 18.24, 37.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'FT', 6, 15.68, 76, 6.45, 6.57, 32.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'FT', 7, 50.71, 76, 9.12, 33.22, 68.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'IM', NULL, 4.39, 77, 0.11, 4.18, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'RT', NULL, 99.34, 79, 0.68, 95.05, 99.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'FT', 2, 6.65, 78, 3.73, 2.11, 19.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'FT', 3, 17.96, 78, 5.17, 9.81, 30.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'FT', 4, 29.06, 78, 6.26, 18.28, 42.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'FT', 5, 20.02, 78, 6.10, 10.49, 34.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'FT', 6, 20.76, 78, 6.23, 10.97, 35.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'FT', 7, 5.55, 78, 3.97, 1.28, 20.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'IM', NULL, 4.36, 79, 0.11, 4.15, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'FT', 2, 6.97, 75, 5.45, 1.38, 28.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'FT', 3, 4.66, 75, 2.88, 1.33, 15.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'FT', 4, 22.76, 75, 6.36, 12.53, 37.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'FT', 5, 23.68, 75, 7.23, 12.26, 40.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'FT', 6, 7.53, 75, 3.51, 2.89, 18.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'FT', 7, 34.40, 75, 6.79, 22.36, 48.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'IM', NULL, 4.36, 76, 0.12, 4.13, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'RT', NULL, 98.34, 80, 1.03, 94.40, 99.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'FT', 2, 6.88, 78, 4.97, 1.55, 25.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'FT', 3, 6.99, 78, 2.66, 3.22, 14.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'FT', 4, 39.10, 78, 8.69, 23.69, 57.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'FT', 5, 25.13, 78, 10.36, 10.08, 50.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'FT', 6, 19.81, 78, 5.74, 10.74, 33.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'FT', 7, 2.10, 78, 1.45, 0.52, 8.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'IM', NULL, 4.30, 79, 0.15, 4.00, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'RT', NULL, 99.66, 80, 0.35, 97.40, 99.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'FT', 1, 19.86, 54, 4.37, 12.50, 30.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'FT', 2, 26.05, 54, 4.61, 17.90, 36.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'FT', 3, 29.74, 54, 6.14, 19.02, 43.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'FT', 4, 4.74, 54, 4.58, 0.65, 27.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'FT', 5, 10.95, 54, 3.63, 5.51, 20.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'FT', 6, 5.47, 54, 3.91, 1.26, 20.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'FT', 7, 3.18, 54, 2.20, 0.78, 12.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'IM', NULL, 3.48, 55, 0.12, 3.23, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'RT', NULL, 74.98, 80, 9.40, 52.50, 89.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'FT', 1, 15.73, 38, 6.50, 6.47, 33.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'FT', 2, 24.66, 38, 6.92, 13.34, 41.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'FT', 3, 32.57, 38, 8.35, 18.27, 51.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'FT', 4, 16.12, 38, 8.90, 4.83, 42.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'FT', 5, 8.78, 38, 7.64, 1.37, 39.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'FT', 6, 2.14, 38, 1.69, 0.43, 10.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'IM', NULL, 3.43, 39, 0.24, 2.94, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'RT', NULL, 50.06, 79, 4.80, 40.62, 59.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'FT', 1, 55.32, 28, 9.99, 35.08, 73.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'FT', 2, 1.61, 28, 1.30, 0.30, 8.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'FT', 3, 7.42, 28, 5.68, 1.45, 30.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'FT', 4, 20.66, 28, 9.00, 7.78, 44.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'FT', 5, 14.09, 28, 6.92, 4.83, 34.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'FT', 7, 0.90, 28, 0.95, 0.10, 7.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'IM', NULL, 3.30, 29, 0.29, 2.71, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'RT', NULL, 36.83, 78, 5.82, 26.17, 48.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'FT', 1, 0.18, 175, 0.18, 0.02, 1.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'FT', 2, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'FT', 3, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'FT', 4, 2.07, 175, 1.96, 0.31, 12.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'FT', 5, 12.44, 175, 4.60, 5.81, 24.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'FT', 6, 4.43, 175, 2.19, 1.65, 11.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'FT', 7, 80.89, 175, 4.99, 69.12, 88.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'IM', NULL, 4.83, 174, 0.04, 4.74, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'RT', NULL, 100.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'FT', 1, 0.18, 175, 0.18, 0.02, 1.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'FT', 2, 2.07, 175, 2.12, 0.27, 14.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'FT', 3, 0.76, 175, 0.75, 0.11, 5.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'FT', 4, 2.07, 175, 1.96, 0.31, 12.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'FT', 5, 8.74, 175, 3.02, 4.33, 16.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'FT', 6, 16.99, 175, 5.14, 9.06, 29.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'FT', 7, 69.21, 175, 5.29, 57.93, 78.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'IM', NULL, 4.82, 175, 0.05, 4.73, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'RT', NULL, 100.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'FT', 1, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'FT', 2, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'FT', 3, 0.76, 175, 0.75, 0.11, 5.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'FT', 4, 2.24, 175, 1.96, 0.39, 11.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'FT', 5, 4.64, 175, 2.54, 1.54, 13.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'FT', 6, 15.20, 175, 5.91, 6.76, 30.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'FT', 7, 77.16, 175, 5.76, 63.92, 86.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'IM', NULL, 4.80, 173, 0.06, 4.69, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'RT', NULL, 100.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'FT', 1, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'FT', 2, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'FT', 3, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'FT', 4, 2.24, 175, 1.96, 0.39, 11.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'FT', 5, 12.29, 175, 4.57, 5.72, 24.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'FT', 6, 5.09, 175, 2.68, 1.76, 13.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'FT', 7, 80.39, 175, 4.15, 70.92, 87.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'IM', NULL, 4.80, 175, 0.05, 4.71, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'RT', NULL, 100.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'FT', 1, 2.07, 175, 2.12, 0.27, 14.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'FT', 2, 0.18, 175, 0.18, 0.02, 1.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'FT', 3, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'FT', 4, 3.40, 175, 2.27, 0.90, 12.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'FT', 5, 11.06, 175, 4.25, 5.04, 22.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'FT', 6, 24.63, 175, 6.58, 13.96, 39.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'FT', 7, 58.66, 175, 7.13, 44.27, 71.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'IM', NULL, 4.68, 175, 0.06, 4.57, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'RT', NULL, 100.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'FT', 1, 0.18, 175, 0.18, 0.02, 1.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'FT', 2, 0.76, 175, 0.75, 0.11, 5.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'FT', 3, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'FT', 4, 2.07, 175, 1.96, 0.31, 12.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'FT', 5, 9.57, 175, 4.07, 4.02, 21.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'FT', 6, 17.10, 175, 3.99, 10.59, 26.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'FT', 7, 70.33, 175, 4.63, 60.47, 78.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'IM', NULL, 4.68, 175, 0.07, 4.54, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'RT', NULL, 100.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'FT', 1, 0.18, 175, 0.18, 0.02, 1.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'FT', 2, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'FT', 3, 0.59, 175, 0.60, 0.08, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'FT', 4, 3.53, 175, 2.27, 0.98, 11.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'FT', 5, 14.99, 175, 4.55, 8.02, 26.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'FT', 6, 32.72, 175, 4.77, 24.07, 42.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'FT', 7, 47.99, 175, 6.03, 36.42, 59.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'IM', NULL, 4.66, 174, 0.05, 4.55, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'RT', NULL, 100.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'FT', 1, 0.18, 174, 0.18, 0.02, 1.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'FT', 2, 0.00, 174, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'FT', 3, 2.13, 174, 1.50, 0.52, 8.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'FT', 4, 4.78, 174, 2.29, 1.83, 11.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'FT', 5, 24.16, 174, 7.09, 12.92, 40.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'FT', 6, 36.42, 174, 7.47, 23.26, 51.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'FT', 7, 32.34, 174, 7.27, 19.87, 47.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'IM', NULL, 4.61, 174, 0.06, 4.49, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'RT', NULL, 97.93, 175, 1.96, 87.50, 99.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'FT', 1, 2.47, 167, 2.18, 0.42, 13.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'FT', 2, 4.87, 167, 2.83, 1.51, 14.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'FT', 3, 6.06, 167, 2.66, 2.50, 13.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'FT', 4, 5.77, 167, 2.90, 2.09, 14.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'FT', 5, 23.05, 167, 4.82, 14.91, 33.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'FT', 6, 31.94, 167, 6.30, 20.93, 45.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'FT', 7, 25.83, 167, 5.64, 16.31, 38.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'IM', NULL, 4.45, 168, 0.09, 4.26, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'RT', NULL, 97.49, 173, 1.77, 90.34, 99.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'FT', 1, 0.18, 175, 0.18, 0.02, 1.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'FT', 2, 0.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'FT', 3, 5.65, 175, 3.00, 1.94, 15.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'FT', 4, 22.19, 175, 5.20, 13.60, 34.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'FT', 5, 38.49, 175, 3.83, 31.25, 46.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'FT', 6, 30.33, 175, 6.88, 18.63, 45.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'FT', 7, 3.16, 175, 2.03, 0.87, 10.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'IM', NULL, 4.26, 174, 0.08, 4.09, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'RT', NULL, 100.00, 175, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'FT', 1, 3.04, 163, 2.25, 0.69, 12.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'FT', 2, 4.18, 163, 2.40, 1.32, 12.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'FT', 3, 6.39, 163, 3.15, 2.35, 16.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'FT', 4, 10.83, 163, 3.46, 5.65, 19.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'FT', 5, 29.91, 163, 5.17, 20.77, 40.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'FT', 6, 16.27, 163, 5.08, 8.51, 28.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'FT', 7, 29.39, 163, 7.16, 17.39, 45.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'IM', NULL, 3.90, 159, 0.17, 3.56, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'RT', NULL, 93.10, 175, 3.03, 84.16, 97.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'FT', 1, 8.75, 137, 5.21, 2.57, 25.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'FT', 2, 23.64, 137, 6.99, 12.59, 39.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'FT', 3, 32.31, 137, 6.31, 21.24, 45.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'FT', 4, 20.28, 137, 6.42, 10.39, 35.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'FT', 5, 11.77, 137, 4.25, 5.61, 23.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'FT', 6, 3.03, 137, 2.75, 0.49, 16.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'FT', 7, 0.22, 137, 0.16, 0.05, 0.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'IM', NULL, 3.72, 136, 0.14, 3.44, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'RT', NULL, 74.98, 173, 4.32, 65.54, 82.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'FT', 1, 22.33, 111, 5.35, 13.49, 34.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'FT', 2, 26.51, 111, 6.81, 15.29, 41.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'FT', 3, 19.60, 111, 4.34, 12.39, 29.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'FT', 4, 19.02, 111, 6.29, 9.47, 34.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'FT', 5, 6.51, 111, 3.76, 2.00, 19.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'FT', 6, 5.80, 111, 5.68, 0.78, 32.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'FT', 7, 0.23, 111, 0.17, 0.05, 0.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'IM', NULL, 3.41, 109, 0.16, 3.09, 3.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'RT', NULL, 71.15, 175, 4.04, 62.58, 78.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'FT', 1, 30.61, 54, 8.69, 16.26, 50.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'FT', 2, 18.83, 54, 9.35, 6.36, 44.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'FT', 3, 25.32, 54, 9.28, 11.24, 47.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'FT', 4, 23.76, 54, 6.71, 12.91, 39.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'FT', 5, 0.95, 54, 0.59, 0.27, 3.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'FT', 7, 0.54, 54, 0.41, 0.12, 2.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'IM', NULL, 3.18, 51, 0.27, 2.65, 3.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'RT', NULL, 30.04, 174, 4.80, 21.48, 40.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'FT', 1, 50.54, 79, 11.10, 29.67, 71.22, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'FT', 2, 11.16, 79, 5.63, 3.90, 28.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'FT', 3, 5.91, 79, 3.59, 1.71, 18.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'FT', 4, 18.89, 79, 5.91, 9.75, 33.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'FT', 5, 4.67, 79, 4.05, 0.80, 23.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'FT', 6, 4.25, 79, 4.05, 0.61, 24.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'FT', 7, 4.58, 79, 4.05, 0.76, 23.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'IM', NULL, 3.15, 80, 0.27, 2.62, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'RT', NULL, 49.76, 174, 6.11, 37.93, 61.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7834, 'FT', 1, 19.49, 87, 6.28, 9.85, 34.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7834, 'FT', 2, 34.87, 87, 7.04, 22.43, 49.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7834, 'FT', 3, 27.59, 87, 7.76, 14.98, 45.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7834, 'FT', 4, 13.75, 87, 5.05, 6.41, 27.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7834, 'FT', 5, 2.01, 87, 1.21, 0.60, 6.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7834, 'FT', 6, 0.77, 87, 0.77, 0.10, 5.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7834, 'FT', 7, 1.51, 87, 1.37, 0.25, 8.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7834, 'IM', NULL, 2.76, 85, 0.22, 2.33, 3.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', 7834, 'RT', NULL, 47.82, 173, 6.36, 35.65, 60.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'FT', 3, 1.06, 90, 0.79, 0.24, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'FT', 4, 2.31, 90, 1.92, 0.44, 11.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'FT', 5, 14.33, 90, 3.58, 8.57, 22.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'FT', 6, 27.99, 90, 5.43, 18.53, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'FT', 7, 54.31, 90, 6.25, 41.89, 66.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'IM', NULL, 4.90, 90, 0.04, 4.83, 4.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'RT', NULL, 100.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'FT', 3, 7.44, 89, 2.92, 3.35, 15.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'FT', 4, 5.35, 89, 2.52, 2.06, 13.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'FT', 5, 26.49, 89, 6.27, 15.97, 40.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'FT', 6, 36.75, 89, 6.48, 25.03, 50.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'FT', 7, 23.97, 89, 7.04, 12.76, 40.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'IM', NULL, 4.70, 89, 0.07, 4.55, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'RT', NULL, 98.36, 90, 1.56, 89.79, 99.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'FT', 2, 1.62, 90, 1.65, 0.21, 11.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'FT', 3, 2.91, 90, 1.94, 0.76, 10.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'FT', 4, 14.82, 90, 3.38, 9.28, 22.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'FT', 5, 23.04, 90, 4.67, 15.07, 33.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'FT', 6, 40.73, 90, 4.76, 31.71, 50.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'FT', 7, 16.88, 90, 4.20, 10.08, 26.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'IM', NULL, 4.65, 90, 0.09, 4.48, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'RT', NULL, 100.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'FT', 1, 1.94, 88, 2.02, 0.24, 13.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'FT', 2, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'FT', 3, 5.89, 88, 2.59, 2.42, 13.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'FT', 4, 13.36, 88, 3.82, 7.40, 22.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'FT', 5, 32.71, 88, 4.65, 24.20, 42.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'FT', 6, 22.51, 88, 4.42, 14.93, 32.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'FT', 7, 23.59, 88, 5.19, 14.83, 35.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'IM', NULL, 4.56, 89, 0.07, 4.43, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'RT', NULL, 98.93, 90, 1.03, 92.98, 99.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'FT', 2, 0.33, 89, 0.33, 0.04, 2.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'FT', 3, 7.36, 89, 3.62, 2.70, 18.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'FT', 4, 11.17, 89, 4.46, 4.89, 23.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'FT', 5, 32.18, 89, 4.92, 23.25, 42.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'FT', 6, 21.46, 89, 4.80, 13.42, 32.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'FT', 7, 27.50, 89, 6.22, 16.95, 41.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'IM', NULL, 4.56, 88, 0.08, 4.40, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'RT', NULL, 100.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'FT', 1, 5.50, 67, 3.41, 1.54, 17.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'FT', 2, 0.40, 67, 0.41, 0.05, 2.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'FT', 3, 2.20, 67, 2.15, 0.30, 14.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'FT', 4, 9.03, 67, 4.60, 3.14, 23.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'FT', 5, 17.19, 67, 5.33, 8.95, 30.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'FT', 6, 24.99, 67, 4.66, 16.86, 35.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'FT', 7, 40.71, 67, 5.97, 29.52, 52.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'IM', NULL, 4.41, 66, 0.13, 4.15, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'RT', NULL, 83.24, 90, 4.22, 73.15, 90.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'FT', 2, 1.98, 88, 1.73, 0.34, 10.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'FT', 3, 9.19, 88, 3.55, 4.17, 19.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'FT', 4, 25.91, 88, 4.96, 17.31, 36.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'FT', 5, 38.04, 88, 6.46, 26.26, 51.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'FT', 6, 18.56, 88, 3.95, 11.94, 27.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'FT', 7, 6.33, 88, 3.32, 2.17, 17.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'IM', NULL, 4.33, 87, 0.10, 4.13, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'RT', NULL, 98.03, 90, 1.58, 90.69, 99.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'FT', 1, 0.98, 89, 1.00, 0.13, 7.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'FT', 2, 1.77, 89, 1.46, 0.34, 8.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'FT', 3, 20.52, 89, 5.17, 12.08, 32.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'FT', 4, 35.11, 89, 7.29, 22.27, 50.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'FT', 5, 23.98, 89, 4.84, 15.70, 34.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'FT', 6, 11.39, 89, 3.92, 5.61, 21.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'FT', 7, 6.24, 89, 2.84, 2.48, 14.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'IM', NULL, 4.11, 89, 0.10, 3.91, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'RT', NULL, 98.78, 90, 1.23, 91.40, 99.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'FT', 1, 3.11, 87, 1.99, 0.86, 10.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'FT', 2, 32.44, 87, 6.01, 21.77, 45.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'FT', 3, 29.46, 87, 5.93, 19.15, 42.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'FT', 4, 21.24, 87, 4.25, 14.00, 30.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'FT', 5, 9.46, 87, 3.39, 4.54, 18.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'FT', 6, 2.34, 87, 1.41, 0.70, 7.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'FT', 7, 1.95, 87, 1.95, 0.26, 13.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'IM', NULL, 4.02, 87, 0.08, 3.86, 4.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'RT', NULL, 98.78, 89, 0.94, 94.52, 99.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'FT', 1, 1.68, 85, 1.16, 0.42, 6.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'FT', 2, 18.47, 85, 5.72, 9.62, 32.52, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'FT', 3, 23.78, 85, 5.58, 14.47, 36.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'FT', 4, 21.17, 85, 5.23, 12.59, 33.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'FT', 5, 19.46, 85, 4.47, 12.05, 29.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'FT', 6, 11.78, 85, 5.01, 4.87, 25.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'FT', 7, 3.66, 85, 2.04, 1.19, 10.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'IM', NULL, 3.95, 83, 0.12, 3.71, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'RT', NULL, 93.90, 90, 3.75, 80.75, 98.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'FT', 1, 8.19, 80, 3.18, 3.70, 17.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'FT', 2, 22.88, 80, 7.90, 10.85, 41.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'FT', 3, 20.38, 80, 5.24, 11.86, 32.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'FT', 4, 26.81, 80, 5.76, 16.97, 39.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'FT', 5, 16.58, 80, 4.75, 9.11, 28.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'FT', 6, 4.79, 80, 2.92, 1.39, 15.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'FT', 7, 0.36, 80, 0.37, 0.05, 2.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'IM', NULL, 3.53, 79, 0.13, 3.28, 3.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'RT', NULL, 89.72, 90, 2.97, 82.16, 94.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'FT', 1, 21.23, 64, 6.48, 11.05, 36.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'FT', 2, 23.33, 64, 5.01, 14.81, 34.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'FT', 3, 31.88, 64, 6.99, 19.74, 47.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'FT', 4, 17.63, 64, 5.63, 8.98, 31.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'FT', 5, 2.57, 64, 1.79, 0.63, 9.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'FT', 6, 1.34, 64, 1.35, 0.17, 9.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'FT', 7, 2.03, 64, 2.00, 0.28, 13.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'IM', NULL, 3.14, 64, 0.16, 2.82, 3.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'RT', NULL, 74.08, 90, 3.27, 67.08, 80.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'FT', 3, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'FT', 4, 19.10, 64, 5.78, 10.06, 33.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'FT', 5, 9.98, 64, 3.40, 4.95, 19.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'FT', 6, 45.97, 64, 5.96, 34.50, 57.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'FT', 7, 24.95, 64, 5.43, 15.70, 37.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'IM', NULL, 4.83, 65, 0.05, 4.72, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'RT', NULL, 94.53, 67, 5.31, 69.01, 99.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'FT', 3, 2.73, 67, 2.64, 0.38, 16.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'FT', 4, 8.39, 67, 4.16, 3.01, 21.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'FT', 5, 10.90, 67, 5.90, 3.51, 29.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'FT', 6, 52.24, 67, 7.10, 38.25, 65.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'FT', 7, 25.75, 67, 6.97, 14.34, 41.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'IM', NULL, 4.83, 67, 0.07, 4.69, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'FT', 3, 2.76, 67, 2.75, 0.37, 18.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'FT', 4, 27.23, 67, 5.61, 17.53, 39.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'FT', 5, 12.65, 67, 4.72, 5.82, 25.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'FT', 6, 36.91, 67, 6.34, 25.36, 50.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'FT', 7, 20.45, 67, 4.58, 12.79, 31.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'IM', NULL, 4.82, 66, 0.09, 4.64, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'RT', NULL, 97.31, 68, 2.61, 83.20, 99.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'FT', 3, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'FT', 4, 8.48, 67, 3.95, 3.25, 20.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'FT', 5, 8.94, 67, 4.21, 3.38, 21.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'FT', 6, 40.72, 67, 9.51, 23.83, 60.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'FT', 7, 41.86, 67, 8.06, 27.09, 58.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'IM', NULL, 4.81, 67, 0.08, 4.65, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'FT', 3, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'FT', 4, 14.54, 65, 5.32, 6.75, 28.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'FT', 5, 13.76, 65, 4.11, 7.40, 24.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'FT', 6, 50.17, 65, 7.80, 35.07, 65.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'FT', 7, 21.53, 65, 7.30, 10.37, 39.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'IM', NULL, 4.69, 65, 0.09, 4.51, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'RT', NULL, 93.75, 68, 4.03, 79.18, 98.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'FT', 3, 6.61, 61, 3.62, 2.14, 18.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'FT', 4, 6.33, 61, 4.24, 1.59, 22.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'FT', 5, 12.34, 61, 5.43, 4.90, 27.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'FT', 6, 35.64, 61, 8.27, 21.22, 53.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'FT', 7, 39.07, 61, 9.64, 22.19, 59.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'IM', NULL, 4.67, 61, 0.08, 4.50, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'RT', NULL, 90.98, 67, 2.73, 83.83, 95.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'FT', 2, 4.31, 67, 3.02, 1.03, 16.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'FT', 3, 4.83, 67, 3.54, 1.08, 19.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'FT', 4, 19.83, 67, 6.08, 10.34, 34.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'FT', 5, 24.71, 67, 4.40, 16.99, 34.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'FT', 6, 37.63, 67, 7.38, 24.35, 53.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'FT', 7, 8.69, 67, 3.90, 3.45, 20.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'IM', NULL, 4.49, 67, 0.09, 4.31, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'RT', NULL, 98.70, 68, 1.26, 91.45, 99.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'FT', 1, 0.38, 59, 0.41, 0.04, 3.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'FT', 2, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'FT', 3, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'FT', 4, 16.32, 59, 4.72, 8.90, 28.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'FT', 5, 14.74, 59, 4.48, 7.81, 26.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'FT', 6, 34.94, 59, 9.28, 19.16, 54.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'FT', 7, 33.62, 59, 7.10, 21.13, 48.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'IM', NULL, 4.38, 59, 0.11, 4.16, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'RT', NULL, 90.91, 68, 3.89, 79.65, 96.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'FT', 2, 6.11, 68, 3.49, 1.90, 17.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'FT', 3, 19.50, 68, 5.38, 10.89, 32.44, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'FT', 4, 31.01, 68, 7.50, 18.25, 47.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'FT', 5, 11.34, 68, 4.09, 5.38, 22.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'FT', 6, 27.31, 68, 8.56, 13.71, 47.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'FT', 7, 4.73, 68, 3.28, 1.15, 17.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'IM', NULL, 4.01, 67, 0.15, 3.71, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'RT', NULL, 100.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'FT', 1, 4.02, 63, 2.94, 0.90, 16.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'FT', 2, 4.04, 63, 3.44, 0.71, 19.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'FT', 3, 13.00, 63, 4.46, 6.36, 24.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'FT', 4, 6.54, 63, 3.40, 2.26, 17.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'FT', 5, 13.72, 63, 5.25, 6.15, 27.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'FT', 6, 39.86, 63, 9.02, 23.81, 58.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'FT', 7, 18.81, 63, 4.73, 11.08, 30.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'IM', NULL, 4.00, 62, 0.19, 3.62, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'RT', NULL, 99.18, 64, 0.80, 94.49, 99.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'FT', 1, 5.06, 51, 3.34, 1.30, 17.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'FT', 2, 15.71, 51, 5.46, 7.53, 29.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'FT', 3, 9.11, 51, 6.47, 2.04, 32.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'FT', 4, 21.93, 51, 5.64, 12.66, 35.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'FT', 5, 30.05, 51, 8.62, 15.86, 49.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'FT', 6, 10.53, 51, 5.03, 3.87, 25.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'FT', 7, 7.62, 51, 4.15, 2.46, 21.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'IM', NULL, 3.95, 50, 0.17, 3.60, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'RT', NULL, 76.31, 67, 4.17, 67.02, 83.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'FT', 1, 8.20, 55, 4.33, 2.74, 22.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'FT', 2, 7.05, 55, 4.92, 1.66, 25.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'FT', 3, 5.20, 55, 3.75, 1.18, 20.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'FT', 4, 30.57, 55, 6.68, 18.99, 45.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'FT', 5, 27.60, 55, 5.92, 17.39, 40.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'FT', 6, 21.38, 55, 6.37, 11.28, 36.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'IM', NULL, 3.77, 55, 0.19, 3.38, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'RT', NULL, 81.31, 67, 4.63, 70.31, 88.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'FT', 1, 31.45, 39, 10.50, 14.61, 55.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'FT', 2, 18.27, 39, 7.67, 7.33, 38.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'FT', 3, 21.52, 39, 7.17, 10.40, 39.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'FT', 4, 6.39, 39, 4.95, 1.26, 26.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'FT', 5, 9.36, 39, 5.93, 2.45, 29.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'FT', 6, 4.71, 39, 4.49, 0.65, 27.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'FT', 7, 8.30, 39, 5.39, 2.11, 27.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'IM', NULL, 3.19, 39, 0.29, 2.61, 3.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'RT', NULL, 58.22, 67, 6.69, 44.59, 70.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'FT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'FT', 5, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'FT', 6, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'FT', 7, 94.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'IM', NULL, 4.97, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'FT', 4, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'FT', 5, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'FT', 6, 17.65, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'FT', 7, 79.41, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'IM', NULL, 4.91, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'FT', 4, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'FT', 5, 11.76, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'FT', 6, 82.35, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'IM', NULL, 4.91, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'FT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'FT', 5, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'FT', 6, 97.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'IM', NULL, 4.77, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'FT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'FT', 5, 8.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'FT', 6, 88.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'FT', 7, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'IM', NULL, 4.77, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'FT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'FT', 5, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'FT', 6, 37.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'FT', 7, 60.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'IM', NULL, 4.74, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'FT', 4, 8.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'FT', 5, 26.47, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'FT', 6, 64.71, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'IM', NULL, 4.50, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'FT', 4, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'FT', 5, 8.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'FT', 6, 76.47, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'FT', 7, 14.71, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'IM', NULL, 4.47, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'FT', 2, 14.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'FT', 3, 25.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'FT', 4, 42.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'FT', 5, 11.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'FT', 6, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'FT', 7, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'IM', NULL, 4.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'FT', 4, 26.47, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'FT', 5, 35.29, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'FT', 6, 35.29, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'IM', NULL, 4.24, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'FT', 7, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'IM', NULL, 3.96, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'RT', NULL, 80.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'FT', 2, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'FT', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'FT', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'FT', 6, 34.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'FT', 7, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'IM', NULL, 3.91, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'RT', NULL, 91.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'IM', NULL, 3.38, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'RT', NULL, 82.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'FT', 7, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'IM', NULL, 4.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'FT', 7, 58.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'FT', 7, 79.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'IM', NULL, 4.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'FT', 7, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'FT', 6, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'FT', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'FT', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'FT', 7, 47.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'IM', NULL, 4.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'FT', 4, 41.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'FT', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'IM', NULL, 4.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'FT', 6, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'FT', 7, 41.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'FT', 1, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'FT', 6, 36.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'FT', 7, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'IM', NULL, 3.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'FT', 4, 50.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'FT', 7, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'IM', NULL, 4.38, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'FT', 5, 31.25, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'IM', NULL, 4.00, 16, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'FT', 1, 20.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'FT', 3, 40.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'IM', NULL, 3.40, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'RT', NULL, 41.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'IM', NULL, 3.21, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'RT', NULL, 58.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'FT', 2, 7.13, 58, 3.99, 2.25, 20.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'FT', 3, 3.42, 58, 3.32, 0.47, 20.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'FT', 4, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'FT', 5, 8.46, 58, 3.58, 3.54, 18.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'FT', 6, 9.52, 58, 3.87, 4.10, 20.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'FT', 7, 71.47, 58, 8.67, 51.67, 85.44, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'IM', NULL, 4.97, 57, 0.03, 4.90, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'RT', NULL, 93.25, 60, 4.61, 76.12, 98.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'FT', 2, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'FT', 3, 3.57, 59, 3.52, 0.47, 22.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'FT', 4, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'FT', 5, 8.22, 59, 2.88, 4.00, 16.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'FT', 6, 7.91, 59, 3.75, 2.97, 19.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'FT', 7, 80.31, 59, 4.31, 70.27, 87.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'IM', NULL, 4.96, 59, 0.03, 4.90, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'RT', NULL, 96.95, 60, 2.86, 82.08, 99.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'FT', 2, 3.46, 60, 3.42, 0.46, 21.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'FT', 3, 3.51, 60, 3.01, 0.61, 17.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'FT', 4, 0.33, 60, 0.35, 0.04, 2.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'FT', 5, 4.84, 60, 2.75, 1.52, 14.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'FT', 6, 29.67, 60, 7.55, 16.98, 46.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'FT', 7, 58.18, 60, 8.18, 41.53, 73.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'IM', NULL, 4.93, 59, 0.05, 4.84, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'RT', NULL, 100.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'FT', 2, 3.59, 57, 3.55, 0.48, 22.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'FT', 3, 3.31, 57, 3.20, 0.46, 20.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'FT', 4, 8.00, 57, 2.91, 3.79, 16.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'FT', 5, 15.85, 57, 5.57, 7.54, 30.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'FT', 6, 22.84, 57, 6.72, 12.12, 38.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'FT', 7, 46.41, 57, 6.93, 33.14, 60.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'IM', NULL, 4.71, 58, 0.06, 4.59, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'RT', NULL, 96.94, 59, 2.87, 82.02, 99.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'FT', 2, 1.35, 55, 0.90, 0.35, 5.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'FT', 3, 3.39, 55, 2.54, 0.74, 14.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'FT', 4, 27.35, 55, 7.15, 15.46, 43.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'FT', 5, 30.41, 55, 6.95, 18.44, 45.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'FT', 6, 22.09, 55, 6.47, 11.78, 37.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'FT', 7, 15.42, 55, 8.99, 4.37, 42.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'IM', NULL, 4.62, 55, 0.10, 4.42, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'RT', NULL, 91.81, 60, 4.59, 76.75, 97.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'FT', 2, 3.46, 60, 3.42, 0.46, 21.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'FT', 3, 6.56, 60, 5.86, 1.03, 32.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'FT', 4, 10.53, 60, 3.76, 5.03, 20.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'FT', 5, 25.22, 60, 6.93, 13.91, 41.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'FT', 6, 34.46, 60, 8.98, 19.17, 53.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'FT', 7, 19.77, 60, 6.57, 9.71, 36.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'IM', NULL, 4.60, 60, 0.14, 4.33, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'RT', NULL, 100.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'FT', 1, 3.46, 60, 3.42, 0.46, 21.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'FT', 2, 5.35, 60, 3.45, 1.42, 18.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'FT', 3, 4.61, 60, 2.71, 1.39, 14.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'FT', 4, 37.89, 60, 7.44, 24.48, 53.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'FT', 5, 30.41, 60, 7.40, 17.83, 46.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'FT', 6, 10.90, 60, 5.87, 3.53, 29.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'FT', 7, 7.37, 60, 4.25, 2.24, 21.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'IM', NULL, 4.38, 60, 0.13, 4.13, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'RT', NULL, 100.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'FT', 1, 1.53, 58, 1.62, 0.18, 11.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'FT', 2, 6.82, 58, 3.94, 2.08, 20.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'FT', 3, 8.87, 58, 4.56, 3.05, 23.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'FT', 4, 33.62, 58, 4.57, 25.15, 43.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'FT', 5, 23.33, 58, 4.17, 16.03, 32.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'FT', 6, 18.10, 58, 8.58, 6.49, 41.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'FT', 7, 7.72, 58, 4.40, 2.37, 22.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'IM', NULL, 4.29, 58, 0.14, 4.01, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'RT', NULL, 95.52, 60, 3.68, 79.21, 99.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'FT', 2, 7.82, 49, 5.05, 2.03, 25.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'FT', 3, 1.93, 49, 1.13, 0.59, 6.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'FT', 4, 4.99, 49, 3.72, 1.07, 20.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'FT', 5, 40.52, 49, 8.28, 25.46, 57.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'FT', 6, 14.38, 49, 8.27, 4.17, 39.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'FT', 7, 30.36, 49, 9.15, 15.43, 51.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'IM', NULL, 4.15, 49, 0.22, 3.71, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'RT', NULL, 83.20, 60, 6.84, 65.03, 92.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'FT', 1, 7.09, 48, 4.36, 1.98, 22.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'FT', 2, 12.36, 48, 6.61, 3.97, 32.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'FT', 3, 29.40, 48, 7.61, 16.61, 46.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'FT', 4, 4.83, 48, 3.60, 1.04, 19.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'FT', 5, 26.15, 48, 9.03, 12.15, 47.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'FT', 6, 8.18, 48, 3.37, 3.49, 17.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'FT', 7, 11.99, 48, 5.27, 4.75, 27.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'IM', NULL, 4.07, 48, 0.14, 3.80, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'RT', NULL, 83.79, 60, 5.82, 68.69, 92.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'FT', 1, 4.46, 56, 2.91, 1.18, 15.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'FT', 2, 22.10, 56, 4.04, 15.06, 31.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'FT', 3, 14.50, 56, 6.43, 5.66, 32.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'FT', 4, 17.05, 56, 5.45, 8.67, 30.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'FT', 5, 31.32, 56, 11.13, 13.92, 56.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'FT', 6, 7.04, 56, 3.35, 2.64, 17.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'FT', 7, 3.52, 56, 3.00, 0.62, 17.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'IM', NULL, 4.04, 56, 0.15, 3.74, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'RT', NULL, 98.17, 60, 1.12, 93.88, 99.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'FT', 2, 10.53, 53, 4.82, 4.05, 24.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'FT', 3, 4.73, 53, 2.98, 1.30, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'FT', 4, 6.91, 53, 3.03, 2.80, 16.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'FT', 5, 46.45, 53, 8.35, 30.66, 62.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'FT', 6, 17.27, 53, 6.08, 8.16, 32.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'FT', 7, 14.11, 53, 5.90, 5.83, 30.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'IM', NULL, 3.92, 53, 0.09, 3.73, 4.10, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'RT', NULL, 87.07, 60, 4.80, 74.17, 94.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'FT', 1, 14.63, 50, 6.23, 5.92, 31.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'FT', 2, 43.11, 50, 7.89, 28.42, 59.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'FT', 3, 20.90, 50, 5.41, 12.04, 33.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'FT', 4, 0.77, 50, 0.56, 0.18, 3.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'FT', 5, 4.23, 50, 3.61, 0.73, 20.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'FT', 6, 4.32, 50, 3.21, 0.94, 17.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'FT', 7, 12.04, 50, 6.98, 3.51, 33.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'IM', NULL, 3.78, 50, 0.16, 3.45, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'RT', NULL, 86.14, 60, 4.55, 74.34, 93.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'FT', 1, 2.87, 32, 2.70, 0.41, 17.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'FT', 2, 10.23, 32, 4.32, 4.18, 22.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'FT', 3, 22.05, 32, 4.30, 14.52, 32.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'FT', 4, 28.66, 32, 11.53, 11.28, 55.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'FT', 5, 12.97, 32, 8.19, 3.28, 39.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'FT', 6, 11.61, 32, 8.76, 2.25, 42.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'FT', 7, 11.61, 32, 9.78, 1.84, 47.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'IM', NULL, 4.41, 31, 0.18, 4.04, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'RT', NULL, 62.60, 59, 9.75, 42.10, 79.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'FT', 1, 6.08, 30, 3.72, 1.68, 19.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'FT', 2, 6.19, 30, 3.34, 1.99, 17.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'FT', 3, 38.40, 30, 6.69, 25.91, 52.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'FT', 4, 24.13, 30, 9.17, 10.25, 46.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'FT', 5, 14.09, 30, 5.72, 5.88, 30.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'FT', 7, 11.11, 30, 7.53, 2.56, 37.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'IM', NULL, 4.21, 31, 0.17, 3.86, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'RT', NULL, 62.79, 59, 10.29, 41.13, 80.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'FT', 1, 26.52, 31, 10.50, 10.72, 52.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'FT', 2, 14.11, 31, 6.64, 5.10, 33.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'FT', 3, 18.85, 31, 12.43, 4.23, 54.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'FT', 4, 25.29, 31, 7.72, 12.82, 43.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'FT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'FT', 7, 15.22, 31, 14.01, 1.92, 62.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'IM', NULL, 4.08, 30, 0.34, 3.40, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'RT', NULL, 47.09, 58, 5.70, 36.01, 58.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'FT', 1, 17.71, 23, 10.01, 4.93, 47.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'FT', 2, 13.35, 23, 5.55, 5.39, 29.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'FT', 3, 48.77, 23, 9.92, 29.47, 68.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'FT', 4, 13.67, 23, 4.34, 6.87, 25.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'FT', 5, 6.49, 23, 3.93, 1.78, 21.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'IM', NULL, 3.73, 22, 0.30, 3.10, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'RT', NULL, 52.45, 59, 13.18, 27.70, 76.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'FT', 1, 15.83, 45, 7.36, 5.82, 36.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'FT', 2, 56.24, 45, 14.65, 27.91, 81.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'FT', 3, 21.07, 45, 6.19, 11.20, 36.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'FT', 4, 1.31, 45, 1.35, 0.16, 9.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'FT', 5, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'FT', 7, 5.56, 45, 5.05, 0.84, 29.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'IM', NULL, 3.64, 42, 0.13, 3.38, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'RT', NULL, 61.04, 60, 10.56, 39.18, 79.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'FT', 1, 74.39, 25, 14.09, 38.70, 93.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'FT', 2, 17.18, 25, 15.90, 2.02, 67.55, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'FT', 3, 8.43, 25, 6.06, 1.79, 31.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'FT', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'FT', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'IM', NULL, 2.46, 26, 0.16, 2.13, 2.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'RT', NULL, 47.32, 59, 8.17, 31.79, 63.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'FT', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'FT', 5, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'FT', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'FT', 7, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'IM', NULL, 4.10, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'FT', 3, 40.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'IM', NULL, 3.97, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'IM', NULL, 3.93, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'FT', 2, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'FT', 4, 37.93, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'IM', NULL, 3.86, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'FT', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'IM', NULL, 3.83, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'FT', 3, 36.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'IM', NULL, 3.83, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'FT', 1, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'FT', 2, 48.28, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'IM', NULL, 3.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'FT', 1, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'FT', 2, 40.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'IM', NULL, 3.73, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'FT', 1, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'FT', 3, 43.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'FT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'IM', NULL, 3.70, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'FT', 2, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'IM', NULL, 3.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'FT', 7, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'IM', NULL, 3.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'FT', 3, 43.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'IM', NULL, 3.50, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'FT', 1, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'IM', NULL, 3.04, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 7, 78.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'IM', NULL, 4.88, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 7, 60.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'IM', NULL, 4.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 7, 78.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'IM', NULL, 4.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 7, 73.91, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'IM', NULL, 4.75, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 7, 65.22, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 7, 56.52, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'IM', NULL, 4.62, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 6, 47.83, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 7, 39.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 6, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 7, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'IM', NULL, 4.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 7, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 6, 35.29, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 6, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'IM', NULL, 3.07, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'RT', NULL, 62.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 2, 5.37, 54, 4.08, 1.12, 22.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 3, 3.11, 54, 3.04, 0.42, 19.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 4, 13.25, 54, 6.48, 4.69, 32.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 5, 25.27, 54, 5.64, 15.67, 38.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 6, 11.41, 54, 4.79, 4.74, 25.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 7, 41.60, 54, 8.14, 26.68, 58.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'IM', NULL, 4.82, 55, 0.07, 4.68, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'RT', NULL, 100.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 3, 0.70, 55, 0.71, 0.09, 5.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 4, 2.51, 55, 2.46, 0.34, 16.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 5, 15.31, 55, 5.99, 6.68, 31.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 6, 21.19, 55, 6.74, 10.70, 37.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 7, 60.29, 55, 7.13, 45.52, 73.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'IM', NULL, 4.80, 54, 0.09, 4.61, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'RT', NULL, 100.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 3, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 4, 4.02, 56, 3.52, 0.67, 20.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 5, 19.76, 56, 6.28, 10.02, 35.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 6, 32.17, 56, 8.22, 18.22, 50.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 7, 44.05, 56, 7.15, 30.57, 58.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'IM', NULL, 4.72, 56, 0.08, 4.56, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'RT', NULL, 100.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 3, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 4, 3.32, 56, 3.03, 0.51, 18.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 5, 23.11, 56, 7.31, 11.65, 40.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 6, 7.49, 56, 4.21, 2.34, 21.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 7, 66.07, 56, 7.73, 49.38, 79.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'IM', NULL, 4.69, 56, 0.09, 4.52, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'RT', NULL, 100.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 2, 3.32, 56, 3.42, 0.40, 22.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 3, 2.89, 56, 2.95, 0.36, 19.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 4, 6.49, 56, 4.61, 1.49, 24.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 5, 19.23, 56, 6.92, 8.88, 36.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 6, 7.71, 56, 3.78, 2.80, 19.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 7, 60.36, 56, 8.93, 41.88, 76.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'IM', NULL, 4.69, 56, 0.13, 4.43, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'RT', NULL, 100.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 2, 14.16, 55, 4.74, 7.02, 26.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 3, 27.55, 55, 7.56, 15.11, 44.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 4, 25.31, 55, 6.32, 14.77, 39.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 5, 15.16, 55, 4.92, 7.67, 27.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 6, 13.15, 55, 5.19, 5.74, 27.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 7, 4.67, 55, 3.10, 1.20, 16.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'IM', NULL, 4.15, 55, 0.14, 3.86, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'RT', NULL, 100.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 1, 5.52, 48, 4.15, 1.17, 22.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 2, 3.11, 48, 2.34, 0.67, 13.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 3, 18.72, 48, 7.22, 8.15, 37.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 4, 32.36, 48, 10.89, 14.96, 56.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 5, 20.74, 48, 8.20, 8.75, 41.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 6, 11.07, 48, 6.57, 3.14, 32.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 7, 8.48, 48, 4.59, 2.74, 23.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'IM', NULL, 4.06, 47, 0.17, 3.73, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'RT', NULL, 86.82, 55, 5.02, 73.22, 94.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 1, 2.38, 52, 1.39, 0.73, 7.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 2, 8.80, 52, 4.94, 2.72, 24.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 3, 22.44, 52, 6.98, 11.46, 39.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 4, 22.39, 52, 6.64, 11.81, 38.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 5, 17.06, 52, 6.45, 7.61, 33.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 6, 21.91, 52, 6.43, 11.65, 37.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 7, 5.03, 52, 2.90, 1.54, 15.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'IM', NULL, 4.00, 52, 0.14, 3.72, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'RT', NULL, 97.76, 55, 1.68, 90.36, 99.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 1, 15.81, 49, 6.01, 7.04, 31.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 2, 8.49, 49, 4.45, 2.85, 22.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 3, 26.58, 49, 6.52, 15.61, 41.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 4, 10.26, 49, 4.72, 3.92, 24.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 5, 15.93, 49, 4.02, 9.39, 25.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 6, 13.75, 49, 6.62, 4.94, 32.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 7, 9.17, 49, 4.39, 3.38, 22.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'IM', NULL, 3.63, 49, 0.24, 3.15, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'RT', NULL, 87.55, 56, 6.42, 68.37, 95.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 1, 20.97, 53, 7.02, 10.18, 38.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 2, 31.76, 53, 8.69, 17.24, 50.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 3, 17.44, 53, 5.11, 9.39, 30.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 4, 0.93, 53, 0.93, 0.12, 6.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 5, 13.66, 53, 6.45, 5.02, 32.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 6, 0.75, 53, 0.76, 0.10, 5.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 7, 14.49, 53, 5.69, 6.32, 29.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'IM', NULL, 3.50, 53, 0.19, 3.12, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'RT', NULL, 93.30, 55, 4.11, 78.86, 98.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 1, 19.47, 41, 7.42, 8.49, 38.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 2, 16.13, 41, 7.25, 6.11, 36.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 3, 10.69, 41, 4.73, 4.21, 24.59, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 4, 10.04, 41, 5.05, 3.47, 25.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 5, 33.45, 41, 7.88, 19.73, 50.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 6, 5.54, 41, 4.11, 1.19, 22.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 7, 4.68, 41, 4.72, 0.58, 29.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'IM', NULL, 3.31, 41, 0.27, 2.76, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'RT', NULL, 71.55, 55, 6.85, 56.16, 83.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 3, 5.71, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 4, 5.71, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 5, 14.29, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 6, 11.43, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 7, 62.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'IM', NULL, 4.77, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 2, 2.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 3, 2.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 4, 14.29, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 5, 25.71, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 6, 34.29, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 7, 20.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'IM', NULL, 4.74, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 1, 5.71, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 4, 5.71, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 5, 14.29, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 6, 31.43, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 7, 42.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'IM', NULL, 4.66, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 3, 11.43, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 4, 5.71, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 5, 20.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 6, 28.57, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 7, 34.29, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'IM', NULL, 4.60, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 4, 11.43, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 5, 20.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 6, 37.14, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 7, 31.43, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'IM', NULL, 4.56, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 4, 28.57, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 5, 20.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 6, 42.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 7, 8.57, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'IM', NULL, 4.54, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 3, 5.71, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 4, 22.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 5, 31.43, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 6, 22.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 7, 14.29, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'IM', NULL, 4.51, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 3, 15.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 4, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 5, 21.21, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 6, 24.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 7, 15.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'IM', NULL, 4.41, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 3, 14.29, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 4, 22.86, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 5, 31.43, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 6, 20.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 7, 8.57, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'IM', NULL, 4.26, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 6, 31.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 7, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'IM', NULL, 4.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'RT', NULL, 94.12, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 3, 17.65, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 4, 29.41, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 5, 29.41, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 6, 17.65, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'IM', NULL, 4.15, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 1, 26.47, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 2, 41.18, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 3, 20.59, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 4, 8.82, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 5, 2.94, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 6, 0.00, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'IM', NULL, 4.15, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 2, 8.82, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 3, 17.65, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 4, 32.35, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 5, 20.59, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 6, 20.59, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'IM', NULL, 3.94, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 2, 5.88, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 3, 17.65, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 4, 11.76, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 5, 26.47, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 6, 23.53, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 7, 11.76, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'IM', NULL, 3.88, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'IM', NULL, 3.63, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'RT', NULL, 88.24, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 3, 5.88, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 4, 14.71, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 5, 38.24, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 6, 20.59, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 7, 17.65, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'IM', NULL, 3.44, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 2, 38.71, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 3, 48.39, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'IM', NULL, 3.03, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'RT', NULL, 91.18, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 3, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 4, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 5, 26.47, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 6, 41.18, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 7, 23.53, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'IM', NULL, 4.76, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 2, 14.71, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 3, 14.71, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 4, 11.76, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 5, 35.29, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 6, 14.71, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 7, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'IM', NULL, 4.71, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 6, 34.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 7, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'IM', NULL, 4.69, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'RT', NULL, 91.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 2, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 3, 22.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 4, 11.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 5, 20.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 6, 34.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 7, 5.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'IM', NULL, 4.63, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 1, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 6, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 7, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'IM', NULL, 4.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'RT', NULL, 88.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'IM', NULL, 4.42, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'RT', NULL, 76.47, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'IM', NULL, 4.37, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'RT', NULL, 80.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 2, 8.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 3, 37.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 4, 28.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 5, 14.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 6, 11.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'IM', NULL, 4.31, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 5, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 7, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'IM', NULL, 4.29, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'RT', NULL, 91.18, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 2, 14.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 3, 31.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 4, 25.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 5, 14.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 6, 8.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 7, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'IM', NULL, 4.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 3, 28.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 4, 28.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 6, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'IM', NULL, 4.28, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'RT', NULL, 91.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'RT', NULL, 74.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 3, 37.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'IM', NULL, 4.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'RT', NULL, 91.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 3, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 5, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 6, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 7, 12.12, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'IM', NULL, 4.12, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'RT', NULL, 94.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 2, 45.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 3, 25.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 4, 14.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 5, 11.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 6, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'IM', NULL, 4.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 1, 8.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 2, 14.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 3, 20.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 4, 25.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 5, 17.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 6, 14.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'IM', NULL, 3.97, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 2, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 3, 30.30, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 6, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'IM', NULL, 3.94, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'RT', NULL, 94.29, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'IM', NULL, 3.87, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'RT', NULL, 88.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 2, 35.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'IM', NULL, 3.82, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'RT', NULL, 80.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'RT', NULL, 62.86, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 2, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 3, 2.65, 102, 1.86, 0.65, 10.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 4, 12.25, 102, 4.32, 5.91, 23.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 5, 18.54, 102, 4.76, 10.86, 29.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 6, 61.07, 102, 6.18, 48.37, 72.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 7, 5.49, 102, 2.75, 1.99, 14.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'IM', NULL, 4.90, 105, 0.04, 4.81, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'RT', NULL, 100.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 2, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 3, 0.65, 102, 0.62, 0.10, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 4, 2.07, 102, 2.11, 0.27, 14.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 5, 6.71, 102, 3.25, 2.50, 16.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 6, 16.22, 102, 4.27, 9.40, 26.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 7, 74.34, 102, 5.38, 62.35, 83.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'IM', NULL, 4.88, 103, 0.05, 4.79, 4.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'RT', NULL, 98.07, 105, 1.78, 88.73, 99.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 2, 0.00, 101, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 3, 0.00, 101, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 4, 0.00, 101, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 5, 8.19, 101, 2.87, 4.01, 15.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 6, 18.71, 101, 4.06, 11.94, 28.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 7, 73.10, 101, 4.52, 63.28, 81.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'IM', NULL, 4.77, 103, 0.05, 4.67, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'RT', NULL, 96.79, 105, 2.08, 88.87, 99.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 2, 1.93, 104, 1.78, 0.30, 11.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 3, 0.18, 104, 0.18, 0.02, 1.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 4, 10.02, 104, 3.75, 4.65, 20.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 5, 19.45, 104, 5.26, 11.04, 31.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 6, 32.30, 104, 4.24, 24.51, 41.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 7, 36.12, 104, 6.62, 24.25, 49.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'IM', NULL, 4.72, 105, 0.05, 4.62, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'RT', NULL, 100.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 2, 2.56, 104, 1.81, 0.62, 9.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 3, 1.97, 104, 1.97, 0.26, 13.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 4, 3.61, 104, 2.43, 0.93, 13.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 5, 5.58, 104, 2.33, 2.40, 12.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 6, 23.26, 104, 4.60, 15.37, 33.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 7, 63.02, 104, 5.50, 51.62, 73.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'IM', NULL, 4.68, 105, 0.07, 4.53, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'RT', NULL, 100.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 2, 1.93, 104, 1.78, 0.30, 11.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 3, 0.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 4, 5.44, 104, 3.00, 1.78, 15.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 5, 18.61, 104, 5.26, 10.30, 31.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 6, 24.51, 104, 4.68, 16.42, 34.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 7, 49.50, 104, 6.42, 37.08, 61.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'IM', NULL, 4.68, 105, 0.07, 4.54, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'RT', NULL, 100.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 2, 1.95, 103, 1.79, 0.31, 11.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 3, 2.65, 103, 2.14, 0.52, 12.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 4, 6.12, 103, 3.01, 2.25, 15.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 5, 15.34, 103, 3.75, 9.27, 24.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 6, 52.47, 103, 6.42, 39.84, 64.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 7, 21.48, 103, 4.90, 13.32, 32.73, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'IM', NULL, 4.64, 104, 0.05, 4.54, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 2, 0.00, 103, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 3, 5.05, 103, 2.97, 1.53, 15.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 4, 12.75, 103, 3.57, 7.18, 21.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 5, 17.82, 103, 5.10, 9.80, 30.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 6, 34.17, 103, 5.31, 24.53, 45.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 7, 30.20, 103, 6.11, 19.58, 43.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'IM', NULL, 4.62, 104, 0.08, 4.45, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'RT', NULL, 98.07, 105, 1.78, 88.73, 99.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 2, 1.97, 103, 1.81, 0.31, 11.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 3, 5.34, 103, 2.88, 1.78, 14.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 4, 9.19, 103, 3.36, 4.35, 18.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 5, 26.11, 103, 5.65, 16.49, 38.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 6, 33.94, 103, 5.87, 23.41, 46.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 7, 23.45, 103, 5.26, 14.62, 35.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'IM', NULL, 4.61, 104, 0.09, 4.43, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 2, 1.93, 104, 1.78, 0.30, 11.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 3, 0.85, 104, 0.69, 0.17, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 4, 9.53, 104, 3.49, 4.51, 19.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 5, 29.32, 104, 4.42, 21.36, 38.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 6, 33.39, 104, 4.95, 24.38, 43.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 7, 24.97, 104, 5.37, 15.87, 37.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'IM', NULL, 4.61, 105, 0.08, 4.45, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'RT', NULL, 100.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 2, 2.32, 90, 1.94, 0.43, 11.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 3, 10.16, 90, 5.18, 3.53, 25.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 4, 7.96, 90, 3.33, 3.39, 17.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 5, 28.20, 90, 6.21, 17.59, 41.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 6, 36.38, 90, 6.09, 25.33, 49.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 7, 14.98, 90, 6.06, 6.41, 31.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'IM', NULL, 4.52, 91, 0.10, 4.32, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'RT', NULL, 91.01, 105, 3.44, 81.47, 95.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 2, 4.80, 103, 2.67, 1.56, 13.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 3, 10.76, 103, 4.63, 4.43, 23.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 4, 39.49, 103, 5.38, 29.47, 50.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 5, 28.06, 103, 5.84, 18.03, 40.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 6, 10.65, 103, 2.67, 6.39, 17.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 7, 6.23, 103, 2.92, 2.40, 15.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'IM', NULL, 4.51, 105, 0.07, 4.37, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'RT', NULL, 100.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 2, 2.58, 102, 1.83, 0.62, 10.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 3, 5.56, 102, 2.89, 1.94, 14.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 4, 4.59, 102, 2.38, 1.62, 12.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 5, 33.03, 102, 7.60, 19.97, 49.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 6, 37.74, 102, 7.84, 23.83, 54.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 7, 16.49, 102, 4.74, 9.07, 28.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'IM', NULL, 4.44, 103, 0.10, 4.26, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'RT', NULL, 99.82, 104, 0.18, 98.68, 99.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 376, 'FT', 1, 7.02, 100, 4.05, 2.16, 20.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 376, 'FT', 2, 20.15, 100, 4.14, 13.16, 29.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 376, 'FT', 3, 25.37, 100, 5.50, 16.03, 37.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 376, 'FT', 4, 21.96, 100, 6.20, 12.06, 36.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 376, 'FT', 5, 21.53, 100, 6.68, 11.13, 37.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 376, 'FT', 6, 2.11, 100, 1.72, 0.41, 10.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 376, 'FT', 7, 1.86, 100, 1.70, 0.30, 10.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 376, 'IM', NULL, 4.40, 101, 0.09, 4.22, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 376, 'RT', NULL, 94.09, 105, 3.01, 84.47, 97.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 2, 2.11, 99, 2.05, 0.30, 13.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 3, 0.81, 99, 0.64, 0.17, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 4, 4.46, 99, 2.45, 1.47, 12.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 5, 19.93, 99, 6.76, 9.70, 36.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 6, 24.36, 99, 6.78, 13.43, 40.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 7, 48.34, 99, 9.42, 30.68, 66.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'IM', NULL, 4.27, 100, 0.15, 3.97, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'RT', NULL, 94.98, 105, 2.92, 84.88, 98.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 1, 5.56, 99, 3.78, 1.39, 19.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 2, 21.80, 99, 6.62, 11.43, 37.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 3, 11.00, 99, 3.84, 5.38, 21.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 4, 21.90, 99, 5.27, 13.20, 34.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 5, 15.85, 99, 3.96, 9.46, 25.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 6, 10.24, 99, 4.31, 4.30, 22.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 7, 13.65, 99, 4.62, 6.77, 25.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'IM', NULL, 4.13, 100, 0.11, 3.91, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'RT', NULL, 95.32, 104, 3.02, 84.16, 98.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 1, 6.17, 99, 3.26, 2.10, 16.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 2, 16.67, 99, 3.77, 10.46, 25.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 3, 24.77, 99, 5.33, 15.72, 36.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 4, 30.55, 99, 6.37, 19.51, 44.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 5, 15.79, 99, 4.24, 9.05, 26.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 6, 2.96, 99, 2.18, 0.67, 12.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 7, 3.09, 99, 1.96, 0.86, 10.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'IM', NULL, 4.01, 100, 0.13, 3.75, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'RT', NULL, 96.10, 105, 2.46, 87.03, 98.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 1, 1.97, 101, 1.22, 0.57, 6.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 2, 13.66, 101, 4.68, 6.72, 25.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 3, 5.86, 101, 2.46, 2.50, 13.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 4, 7.23, 101, 4.39, 2.09, 22.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 5, 16.45, 101, 4.71, 9.06, 27.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 6, 28.92, 101, 6.74, 17.52, 43.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 7, 25.92, 101, 7.98, 13.29, 44.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'IM', NULL, 3.90, 102, 0.12, 3.66, 4.15, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'RT', NULL, 97.78, 104, 2.09, 86.71, 99.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 1, 24.39, 92, 6.16, 14.24, 38.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 2, 41.79, 92, 7.65, 27.78, 57.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 3, 17.47, 92, 4.91, 9.71, 29.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 4, 9.57, 92, 3.75, 4.29, 20.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 5, 6.79, 92, 4.00, 2.03, 20.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 6, 0.00, 92, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'IM', NULL, 3.90, 91, 0.14, 3.62, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'RT', NULL, 88.69, 105, 4.03, 77.94, 94.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 1, 15.95, 98, 6.15, 7.10, 32.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 2, 22.13, 98, 6.33, 12.06, 37.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 3, 32.32, 98, 7.06, 20.11, 47.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 4, 17.75, 98, 4.91, 9.97, 29.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 5, 5.89, 98, 2.64, 2.38, 13.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 6, 5.95, 98, 3.37, 1.88, 17.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'IM', NULL, 3.75, 99, 0.11, 3.54, 3.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'RT', NULL, 91.72, 104, 3.88, 80.09, 96.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 1, 14.14, 70, 4.86, 6.90, 26.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 2, 16.10, 70, 5.16, 8.22, 29.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 3, 11.98, 70, 4.58, 5.41, 24.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 4, 20.24, 70, 4.57, 12.61, 30.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 5, 22.67, 70, 4.71, 14.64, 33.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 6, 9.59, 70, 3.33, 4.70, 18.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 7, 5.27, 70, 3.59, 1.31, 18.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'IM', NULL, 3.53, 71, 0.16, 3.22, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'RT', NULL, 76.93, 103, 4.98, 65.66, 85.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 1, 25.86, 74, 6.72, 14.78, 41.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 2, 30.09, 74, 4.87, 21.34, 40.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 3, 11.18, 74, 3.94, 5.40, 21.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 4, 12.26, 74, 4.62, 5.60, 24.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 5, 17.37, 74, 6.48, 7.88, 34.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 6, 2.68, 74, 2.70, 0.35, 17.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 7, 0.55, 74, 0.40, 0.13, 2.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'IM', NULL, 3.45, 75, 0.15, 3.16, 3.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'RT', NULL, 74.98, 104, 5.60, 62.38, 84.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 1, 42.75, 58, 6.89, 29.82, 56.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 2, 42.76, 58, 9.25, 25.94, 61.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 3, 14.49, 58, 6.16, 5.89, 31.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 4, 0.00, 58, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 5, 0.00, 58, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'IM', NULL, 3.14, 60, 0.15, 2.84, 3.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'RT', NULL, 58.13, 104, 6.05, 45.88, 69.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 1, 17.47, 68, 5.94, 8.51, 32.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 2, 27.44, 68, 6.28, 16.77, 41.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 3, 33.49, 68, 5.78, 23.08, 45.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 4, 13.23, 68, 6.09, 5.02, 30.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 5, 1.44, 68, 0.94, 0.39, 5.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 6, 4.23, 68, 2.68, 1.17, 14.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 7, 2.70, 68, 2.68, 0.36, 17.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'IM', NULL, 2.95, 70, 0.17, 2.60, 3.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'RT', NULL, 68.83, 105, 5.06, 58.04, 77.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 3, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 4, 2.93, 69, 2.80, 0.42, 17.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 5, 6.76, 69, 3.72, 2.18, 19.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 6, 1.57, 69, 0.89, 0.51, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 7, 88.74, 69, 4.49, 76.26, 95.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'IM', NULL, 4.93, 69, 0.04, 4.85, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'RT', NULL, 100.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 3, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 4, 0.57, 68, 0.59, 0.07, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 5, 8.61, 68, 4.28, 3.08, 21.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 6, 4.53, 68, 2.42, 1.53, 12.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 7, 86.30, 68, 3.82, 76.78, 92.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'IM', NULL, 4.92, 68, 0.04, 4.84, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'RT', NULL, 99.44, 69, 0.59, 95.57, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 3, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 4, 6.95, 67, 2.69, 3.16, 14.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 5, 71.89, 67, 6.81, 56.62, 83.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 6, 2.44, 67, 1.67, 0.61, 9.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 7, 18.72, 67, 5.32, 10.29, 31.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'IM', NULL, 4.90, 68, 0.04, 4.81, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'RT', NULL, 99.44, 69, 0.59, 95.57, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 3, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 4, 0.56, 69, 0.58, 0.07, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 5, 11.91, 69, 4.31, 5.62, 23.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 6, 10.33, 69, 2.93, 5.78, 17.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 7, 77.20, 69, 3.79, 68.79, 83.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'IM', NULL, 4.89, 69, 0.05, 4.79, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'RT', NULL, 100.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 3, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 4, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 5, 18.40, 69, 8.13, 7.11, 39.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 6, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 7, 81.60, 69, 8.13, 60.09, 92.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'IM', NULL, 4.87, 69, 0.06, 4.74, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'RT', NULL, 100.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 3, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 4, 0.56, 69, 0.58, 0.07, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 5, 11.75, 69, 4.49, 5.31, 24.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 6, 1.01, 69, 0.99, 0.14, 6.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 7, 86.67, 69, 4.83, 73.83, 93.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'IM', NULL, 4.86, 69, 0.04, 4.79, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'RT', NULL, 100.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 2, 1.78, 65, 1.33, 0.40, 7.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 3, 0.60, 65, 0.62, 0.08, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 4, 3.12, 65, 2.96, 0.45, 18.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 5, 7.35, 65, 3.19, 3.02, 16.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 6, 6.83, 65, 3.68, 2.25, 18.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 7, 80.32, 65, 4.91, 68.70, 88.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'IM', NULL, 4.85, 65, 0.04, 4.77, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'RT', NULL, 93.85, 69, 2.90, 84.87, 97.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 1, 1.34, 62, 1.32, 0.18, 9.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 3, 2.63, 62, 1.83, 0.65, 10.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 4, 1.25, 62, 0.85, 0.32, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 5, 12.86, 62, 6.67, 4.29, 32.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 6, 11.78, 62, 8.89, 2.36, 42.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 7, 70.14, 62, 10.38, 46.58, 86.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'IM', NULL, 4.80, 64, 0.07, 4.67, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'RT', NULL, 94.30, 69, 2.79, 85.45, 97.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 3, 1.18, 69, 1.15, 0.17, 7.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 4, 2.26, 69, 1.53, 0.58, 8.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 5, 11.16, 69, 3.76, 5.56, 21.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 6, 7.05, 69, 3.10, 2.87, 16.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 7, 78.35, 69, 4.83, 67.22, 86.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'IM', NULL, 4.79, 68, 0.06, 4.67, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'RT', NULL, 100.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 1, 6.28, 61, 3.59, 1.94, 18.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 2, 16.25, 61, 6.39, 7.05, 33.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 3, 6.73, 61, 3.98, 1.99, 20.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 4, 4.82, 61, 3.21, 1.24, 17.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 5, 7.38, 61, 3.83, 2.53, 19.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 7, 58.55, 61, 9.05, 40.12, 74.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'IM', NULL, 4.67, 62, 0.08, 4.51, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'RT', NULL, 94.30, 69, 2.12, 88.26, 97.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 3, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 4, 4.67, 68, 3.20, 1.15, 17.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 5, 13.69, 68, 3.97, 7.51, 23.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 6, 6.22, 68, 2.63, 2.63, 14.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 7, 75.41, 68, 4.15, 66.24, 82.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'IM', NULL, 4.65, 68, 0.05, 4.54, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'RT', NULL, 98.99, 69, 0.99, 93.14, 99.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 1, 6.10, 66, 5.16, 1.06, 28.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 3, 5.30, 66, 3.07, 1.62, 15.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 4, 19.40, 66, 6.92, 9.05, 36.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 5, 12.34, 66, 4.28, 6.01, 23.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 6, 14.86, 66, 4.39, 8.02, 25.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 7, 42.01, 66, 5.82, 31.01, 53.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'IM', NULL, 4.60, 66, 0.10, 4.40, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'RT', NULL, 96.01, 69, 2.73, 85.31, 99.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 3, 2.17, 68, 2.19, 0.28, 14.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 4, 9.34, 68, 3.23, 4.59, 18.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 5, 26.38, 68, 6.12, 16.04, 40.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 6, 17.91, 68, 3.48, 11.97, 25.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 7, 44.20, 68, 5.99, 32.79, 56.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'IM', NULL, 4.58, 68, 0.08, 4.41, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'RT', NULL, 98.82, 69, 1.15, 92.09, 99.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 1, 2.30, 63, 2.23, 0.32, 14.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 2, 15.00, 63, 5.99, 6.45, 31.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 3, 11.90, 63, 4.58, 5.34, 24.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 4, 24.71, 63, 7.94, 12.26, 43.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 5, 22.39, 63, 5.52, 13.26, 35.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 6, 3.20, 63, 2.68, 0.58, 15.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 7, 20.51, 63, 5.73, 11.34, 34.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'IM', NULL, 4.42, 62, 0.16, 4.09, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'RT', NULL, 91.58, 69, 3.92, 79.76, 96.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 1, 1.24, 63, 1.28, 0.15, 9.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 2, 8.66, 63, 3.87, 3.45, 20.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 3, 6.53, 63, 2.93, 2.61, 15.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 4, 19.94, 63, 7.01, 9.38, 37.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 5, 27.07, 63, 5.33, 17.80, 38.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 6, 17.51, 63, 4.81, 9.84, 29.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 7, 19.05, 63, 6.21, 9.51, 34.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'IM', NULL, 4.37, 64, 0.12, 4.13, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'RT', NULL, 93.86, 69, 3.08, 84.02, 97.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 3, 2.31, 68, 2.27, 0.32, 14.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 4, 17.97, 68, 3.44, 12.08, 25.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 5, 29.95, 68, 5.86, 19.66, 42.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 6, 32.19, 68, 5.82, 21.81, 44.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 7, 17.58, 68, 4.73, 10.00, 29.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'IM', NULL, 4.33, 68, 0.12, 4.08, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'RT', NULL, 99.40, 69, 0.61, 95.47, 99.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 2, 2.48, 64, 1.95, 0.50, 11.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 3, 4.22, 64, 2.12, 1.52, 11.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 4, 16.24, 64, 4.75, 8.80, 28.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 5, 26.86, 64, 5.19, 17.81, 38.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 6, 19.33, 64, 5.11, 11.06, 31.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 7, 30.88, 64, 7.01, 18.81, 46.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'IM', NULL, 4.33, 64, 0.13, 4.07, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'RT', NULL, 94.75, 69, 2.24, 88.02, 97.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 1, 5.10, 60, 3.20, 1.41, 16.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 2, 13.46, 60, 7.33, 4.23, 35.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 3, 6.20, 60, 3.68, 1.82, 19.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 4, 20.94, 60, 5.56, 11.91, 34.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 5, 18.61, 60, 3.96, 11.94, 27.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 6, 5.57, 60, 3.39, 1.60, 17.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 7, 30.12, 60, 7.71, 17.16, 47.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'IM', NULL, 4.24, 60, 0.13, 3.99, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'RT', NULL, 91.64, 68, 4.33, 78.01, 97.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 1, 8.35, 46, 6.33, 1.69, 32.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 2, 3.83, 46, 3.94, 0.46, 25.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 3, 15.76, 46, 6.55, 6.47, 33.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 4, 26.26, 46, 4.82, 17.74, 37.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 5, 12.97, 46, 4.45, 6.32, 24.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 6, 12.12, 46, 4.44, 5.62, 24.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 7, 20.71, 46, 5.32, 11.98, 33.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'IM', NULL, 4.13, 46, 0.18, 3.77, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'RT', NULL, 73.03, 67, 8.06, 54.46, 85.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 1, 27.26, 31, 6.98, 15.44, 43.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 2, 25.32, 31, 7.53, 13.07, 43.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 3, 25.83, 31, 8.10, 12.80, 45.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 4, 7.46, 31, 5.97, 1.36, 32.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 5, 4.65, 31, 2.61, 1.44, 13.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 7, 9.48, 31, 5.26, 2.91, 26.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'IM', NULL, 4.22, 31, 0.15, 3.91, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'RT', NULL, 46.49, 69, 6.54, 33.95, 59.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 1, 19.45, 27, 8.57, 7.27, 42.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 2, 26.90, 27, 13.06, 8.59, 59.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 3, 7.21, 27, 5.90, 1.25, 32.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 4, 6.96, 27, 4.30, 1.88, 22.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 5, 15.08, 27, 8.47, 4.36, 40.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 6, 7.21, 27, 5.90, 1.25, 32.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 7, 17.19, 27, 7.00, 7.02, 36.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'IM', NULL, 4.20, 28, 0.20, 3.80, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'RT', NULL, 43.51, 69, 6.53, 31.20, 56.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 6, 65.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'IM', NULL, 4.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 6, 53.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'IM', NULL, 4.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 6, 30.77, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'IM', NULL, 4.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 5, 53.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'IM', NULL, 4.46, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'IM', NULL, 4.35, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 5, 34.62, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 6, 42.31, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 5, 46.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 6, 46.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 4, 46.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 5, 46.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 1, 1.13, 115, 0.83, 0.26, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 2, 8.55, 115, 3.69, 3.54, 19.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 3, 22.64, 115, 5.49, 13.59, 35.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 4, 26.11, 115, 5.55, 16.66, 38.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 5, 23.79, 115, 5.87, 14.12, 37.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 6, 12.59, 115, 4.20, 6.33, 23.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 7, 5.19, 115, 2.69, 1.82, 13.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'IM', NULL, 4.81, 116, 0.05, 4.72, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'RT', NULL, 95.09, 122, 2.86, 85.18, 98.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 2, 0.21, 121, 0.18, 0.04, 1.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 3, 0.64, 121, 0.62, 0.09, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 4, 12.57, 121, 5.34, 5.21, 27.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 5, 8.88, 121, 3.64, 3.85, 19.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 6, 52.53, 121, 6.46, 39.85, 64.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 7, 25.17, 121, 5.82, 15.43, 38.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'IM', NULL, 4.77, 123, 0.06, 4.66, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'RT', NULL, 99.56, 124, 0.45, 96.67, 99.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 1, 0.47, 120, 0.49, 0.06, 3.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 2, 0.96, 120, 0.64, 0.26, 3.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 3, 0.19, 120, 0.12, 0.05, 0.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 4, 2.73, 120, 2.19, 0.54, 12.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 5, 9.11, 120, 3.49, 4.17, 18.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 6, 40.54, 120, 7.36, 27.15, 55.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 7, 45.99, 120, 5.72, 35.05, 57.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'IM', NULL, 4.77, 120, 0.06, 4.66, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'RT', NULL, 97.62, 122, 1.94, 88.74, 99.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 1, 0.26, 114, 0.20, 0.06, 1.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 2, 0.62, 114, 0.42, 0.16, 2.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 3, 1.16, 114, 0.70, 0.35, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 4, 5.28, 114, 2.91, 1.73, 14.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 5, 25.52, 114, 6.21, 15.22, 39.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 6, 45.66, 114, 7.93, 30.85, 61.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 7, 21.48, 114, 4.96, 13.26, 32.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'IM', NULL, 4.68, 114, 0.06, 4.56, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'RT', NULL, 98.83, 122, 0.74, 95.95, 99.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 1, 0.09, 118, 0.09, 0.01, 0.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 2, 0.00, 118, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 3, 2.37, 118, 2.37, 0.32, 15.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 4, 2.01, 118, 1.14, 0.65, 6.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 5, 35.88, 118, 6.73, 23.87, 49.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 6, 34.33, 118, 5.01, 25.18, 44.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 7, 25.32, 118, 6.42, 14.76, 39.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'IM', NULL, 4.63, 117, 0.09, 4.46, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'RT', NULL, 97.04, 122, 1.93, 89.65, 99.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 2, 0.00, 120, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 3, 2.57, 120, 2.17, 0.47, 12.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 4, 5.35, 120, 3.21, 1.58, 16.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 5, 15.47, 120, 4.51, 8.46, 26.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 6, 44.77, 120, 9.08, 28.14, 62.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 7, 31.85, 120, 8.82, 17.29, 51.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'IM', NULL, 4.62, 120, 0.08, 4.47, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'RT', NULL, 95.49, 122, 4.39, 73.80, 99.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 1, 0.84, 119, 0.61, 0.20, 3.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 2, 1.48, 119, 1.24, 0.28, 7.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 3, 3.71, 119, 2.30, 1.07, 12.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 4, 13.10, 119, 4.15, 6.82, 23.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 5, 27.33, 119, 5.01, 18.58, 38.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 6, 43.13, 119, 7.47, 29.32, 58.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 7, 10.42, 119, 3.51, 5.24, 19.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'IM', NULL, 4.59, 118, 0.08, 4.43, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'RT', NULL, 95.50, 123, 2.74, 85.72, 98.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 2, 2.38, 119, 2.37, 0.32, 15.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 3, 0.00, 119, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 4, 0.35, 119, 0.35, 0.05, 2.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 5, 27.14, 119, 6.35, 16.47, 41.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 6, 30.03, 119, 7.61, 17.32, 46.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 7, 40.10, 119, 6.50, 28.15, 53.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'IM', NULL, 4.59, 119, 0.09, 4.42, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'RT', NULL, 91.99, 124, 4.89, 75.51, 97.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 1, 0.14, 121, 0.15, 0.02, 1.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 2, 0.14, 121, 0.15, 0.02, 1.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 3, 4.71, 121, 2.67, 1.50, 13.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 4, 3.56, 121, 2.53, 0.85, 13.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 5, 19.16, 121, 4.50, 11.76, 29.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 6, 32.19, 121, 8.34, 18.21, 50.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 7, 40.09, 121, 9.30, 23.71, 59.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'IM', NULL, 4.53, 120, 0.09, 4.35, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'RT', NULL, 97.70, 122, 1.94, 88.45, 99.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 1, 0.64, 121, 0.66, 0.08, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 2, 0.28, 121, 0.20, 0.07, 1.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 3, 2.25, 121, 1.37, 0.67, 7.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 4, 12.54, 121, 3.96, 6.55, 22.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 5, 46.41, 121, 5.30, 36.22, 56.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 6, 22.85, 121, 2.72, 17.90, 28.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 7, 15.02, 121, 5.08, 7.45, 27.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'IM', NULL, 4.47, 121, 0.10, 4.28, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'RT', NULL, 97.77, 124, 2.20, 85.58, 99.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 1, 6.81, 103, 3.63, 2.30, 18.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 2, 9.15, 103, 3.18, 4.50, 17.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 3, 13.48, 103, 5.08, 6.16, 26.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 4, 12.76, 103, 6.08, 4.71, 30.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 5, 29.65, 103, 7.59, 16.99, 46.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 6, 12.74, 103, 4.36, 6.29, 24.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 7, 15.42, 103, 4.84, 8.03, 27.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'IM', NULL, 4.44, 103, 0.08, 4.28, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'RT', NULL, 83.24, 123, 5.38, 69.84, 91.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 2, 7.49, 118, 3.73, 2.71, 19.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 3, 6.52, 118, 3.06, 2.51, 15.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 4, 11.49, 118, 3.95, 5.67, 21.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 5, 24.78, 118, 6.98, 13.57, 40.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 6, 33.62, 118, 4.62, 25.16, 43.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 7, 16.10, 118, 6.30, 7.08, 32.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'IM', NULL, 4.43, 118, 0.09, 4.26, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'RT', NULL, 95.07, 122, 2.63, 86.38, 98.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 1, 0.04, 113, 0.05, 0.01, 0.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 2, 6.85, 113, 2.93, 2.88, 15.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 3, 4.75, 113, 3.84, 0.92, 21.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 4, 8.61, 113, 3.79, 3.50, 19.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 5, 29.33, 113, 6.81, 17.80, 44.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 6, 32.63, 113, 7.76, 19.40, 49.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 7, 17.78, 113, 7.10, 7.63, 36.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'IM', NULL, 4.34, 113, 0.14, 4.07, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'RT', NULL, 96.19, 124, 2.48, 86.89, 98.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 1, 2.71, 112, 2.59, 0.40, 16.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 2, 6.39, 112, 3.21, 2.30, 16.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 3, 4.10, 112, 2.16, 1.42, 11.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 4, 17.86, 112, 3.62, 11.76, 26.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 5, 25.80, 112, 5.12, 16.99, 37.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 6, 35.26, 112, 4.68, 26.62, 44.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 7, 7.87, 112, 4.63, 2.35, 23.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'IM', NULL, 4.22, 111, 0.10, 4.03, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'RT', NULL, 92.02, 122, 4.44, 77.70, 97.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 1, 13.24, 110, 5.36, 5.70, 27.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 2, 14.68, 110, 3.84, 8.57, 24.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 3, 18.26, 110, 6.41, 8.70, 34.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 4, 13.14, 110, 5.35, 5.63, 27.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 5, 19.49, 110, 6.35, 9.79, 35.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 6, 16.94, 110, 4.41, 9.87, 27.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 7, 4.27, 110, 2.01, 1.65, 10.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'IM', NULL, 4.21, 113, 0.09, 4.04, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'RT', NULL, 85.68, 122, 6.79, 66.66, 94.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 1, 9.99, 105, 6.03, 2.85, 29.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 2, 2.21, 105, 1.91, 0.39, 11.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 3, 4.42, 105, 2.52, 1.40, 13.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 4, 18.40, 105, 5.55, 9.78, 31.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 5, 36.24, 105, 10.05, 19.35, 57.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 6, 22.14, 105, 5.07, 13.70, 33.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 7, 6.60, 105, 2.87, 2.73, 15.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'IM', NULL, 4.14, 107, 0.10, 3.94, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'RT', NULL, 87.64, 123, 3.88, 77.71, 93.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 1, 6.91, 112, 3.99, 2.12, 20.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 2, 14.98, 112, 4.15, 8.46, 25.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 3, 23.44, 112, 5.55, 14.23, 36.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 4, 15.55, 112, 5.50, 7.43, 29.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 5, 24.23, 112, 7.82, 12.09, 42.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 6, 5.38, 112, 3.28, 1.56, 16.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 7, 9.51, 112, 4.87, 3.31, 24.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'IM', NULL, 3.92, 110, 0.12, 3.68, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'RT', NULL, 92.80, 122, 3.38, 82.54, 97.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 1, 7.82, 97, 3.46, 3.16, 18.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 2, 3.94, 97, 2.99, 0.85, 16.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 3, 17.69, 97, 6.81, 7.83, 35.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 4, 13.11, 97, 8.48, 3.33, 39.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 5, 22.68, 97, 7.30, 11.38, 40.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 6, 27.68, 97, 7.60, 15.26, 44.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 7, 7.08, 97, 3.67, 2.46, 18.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'IM', NULL, 3.87, 99, 0.19, 3.50, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'RT', NULL, 78.83, 123, 4.54, 68.49, 86.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 1, 5.13, 101, 2.57, 1.86, 13.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 2, 21.46, 101, 5.40, 12.65, 34.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 3, 16.94, 101, 5.26, 8.85, 29.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 4, 22.65, 101, 7.63, 10.98, 41.01, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 5, 8.76, 101, 5.36, 2.47, 26.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 6, 8.03, 101, 3.80, 3.05, 19.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 7, 17.03, 101, 6.22, 7.90, 32.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'IM', NULL, 3.78, 101, 0.15, 3.48, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'RT', NULL, 82.03, 122, 5.61, 68.23, 90.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 2, 0.39, 98, 0.27, 0.10, 1.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 3, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 4, 19.48, 98, 8.79, 7.37, 42.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 5, 27.19, 98, 7.82, 14.56, 45.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 6, 17.71, 98, 5.84, 8.86, 32.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 7, 35.23, 98, 6.60, 23.45, 49.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'IM', NULL, 4.78, 98, 0.06, 4.67, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'RT', NULL, 99.82, 99, 0.18, 98.65, 99.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 1, 0.19, 98, 0.20, 0.02, 1.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 2, 10.83, 98, 5.45, 3.81, 27.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 3, 29.03, 98, 6.53, 17.90, 43.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 4, 37.13, 98, 8.53, 22.24, 54.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 5, 10.25, 98, 3.61, 4.98, 19.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 6, 10.38, 98, 3.46, 5.25, 19.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 7, 2.19, 98, 1.28, 0.68, 6.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'IM', NULL, 4.72, 97, 0.06, 4.59, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'RT', NULL, 94.82, 99, 5.02, 70.67, 99.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 1, 0.18, 98, 0.19, 0.02, 1.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 2, 6.72, 98, 4.67, 1.62, 24.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 3, 27.21, 98, 6.25, 16.66, 41.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 4, 41.38, 98, 8.37, 26.25, 58.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 5, 13.51, 98, 5.65, 5.64, 28.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 6, 10.68, 98, 4.06, 4.88, 21.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 7, 0.33, 98, 0.33, 0.04, 2.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'IM', NULL, 4.69, 99, 0.06, 4.56, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 2, 0.39, 99, 0.40, 0.05, 2.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 3, 14.52, 99, 5.67, 6.41, 29.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 4, 4.22, 99, 1.73, 1.85, 9.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 5, 28.89, 99, 5.99, 18.55, 42.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 6, 17.10, 99, 6.35, 7.82, 33.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 7, 34.88, 99, 6.74, 22.92, 49.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'IM', NULL, 4.69, 97, 0.08, 4.52, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 2, 2.57, 98, 1.47, 0.81, 7.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 3, 14.60, 98, 5.65, 6.51, 29.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 4, 14.42, 98, 4.79, 7.23, 26.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 5, 32.37, 98, 8.80, 17.74, 51.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 6, 16.34, 98, 6.10, 7.46, 32.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 7, 19.68, 98, 5.21, 11.30, 32.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'IM', NULL, 4.62, 98, 0.08, 4.46, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'RT', NULL, 99.82, 99, 0.18, 98.65, 99.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 1, 2.31, 63, 1.68, 0.53, 9.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 2, 0.68, 63, 0.41, 0.20, 2.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 3, 1.97, 63, 1.50, 0.42, 8.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 4, 16.33, 63, 5.56, 7.96, 30.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 5, 30.85, 63, 8.02, 17.39, 48.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 6, 29.31, 63, 10.09, 13.54, 52.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 7, 18.55, 63, 5.15, 10.33, 31.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'IM', NULL, 4.57, 65, 0.09, 4.38, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'RT', NULL, 82.17, 98, 5.40, 68.91, 90.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 1, 6.02, 87, 2.94, 2.23, 15.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 2, 6.35, 87, 2.88, 2.52, 15.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 3, 29.98, 87, 7.37, 17.56, 46.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 4, 32.93, 87, 6.67, 21.22, 47.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 5, 16.97, 87, 7.21, 6.88, 36.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 6, 7.11, 87, 4.57, 1.90, 23.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 7, 0.64, 87, 0.50, 0.13, 2.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'IM', NULL, 4.43, 88, 0.11, 4.21, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'RT', NULL, 92.71, 99, 2.57, 85.67, 96.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 1, 0.18, 98, 0.18, 0.02, 1.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 2, 0.21, 98, 0.21, 0.03, 1.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 3, 0.64, 98, 0.37, 0.20, 2.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 4, 7.33, 98, 3.08, 3.11, 16.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 5, 41.64, 98, 6.68, 29.25, 55.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 6, 38.28, 98, 7.99, 24.07, 54.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 7, 11.73, 98, 4.15, 5.66, 22.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'IM', NULL, 4.40, 98, 0.11, 4.19, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'RT', NULL, 99.56, 99, 0.44, 96.85, 99.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 2, 7.00, 97, 5.19, 1.53, 26.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 3, 12.60, 97, 4.87, 5.66, 25.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 4, 10.14, 97, 4.05, 4.46, 21.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 5, 35.76, 97, 8.73, 20.75, 54.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 6, 15.76, 97, 6.14, 6.96, 31.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 7, 18.73, 97, 5.15, 10.53, 31.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'IM', NULL, 4.35, 97, 0.11, 4.13, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'RT', NULL, 99.57, 99, 0.44, 96.79, 99.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 2, 4.23, 99, 3.04, 0.99, 16.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 3, 33.54, 99, 7.07, 21.18, 48.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 4, 10.31, 99, 4.88, 3.88, 24.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 5, 16.97, 99, 4.73, 9.50, 28.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 6, 21.43, 99, 6.64, 11.08, 37.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 7, 13.53, 99, 4.18, 7.15, 24.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'IM', NULL, 4.35, 99, 0.08, 4.20, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 1, 7.41, 91, 5.86, 1.44, 30.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 2, 4.28, 91, 2.87, 1.10, 15.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 3, 4.05, 91, 2.19, 1.36, 11.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 4, 43.00, 91, 8.19, 27.97, 59.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 5, 14.74, 91, 4.58, 7.73, 26.29, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 6, 20.78, 91, 4.93, 12.65, 32.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 7, 5.75, 91, 2.86, 2.09, 14.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'IM', NULL, 4.21, 91, 0.17, 3.87, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'RT', NULL, 87.60, 99, 6.26, 69.25, 95.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 1, 6.19, 88, 5.98, 0.85, 33.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 2, 2.69, 88, 2.19, 0.52, 12.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 3, 35.78, 88, 7.21, 23.00, 50.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 4, 28.45, 88, 8.86, 14.33, 48.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 5, 9.31, 88, 3.17, 4.65, 17.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 6, 10.95, 88, 3.97, 5.19, 21.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 7, 6.63, 88, 3.06, 2.59, 15.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'IM', NULL, 4.20, 88, 0.18, 3.85, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'RT', NULL, 83.70, 99, 6.44, 66.80, 92.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 1, 13.13, 67, 5.68, 5.30, 29.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 2, 23.47, 67, 7.32, 11.96, 40.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 3, 7.18, 67, 3.40, 2.72, 17.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 4, 39.72, 67, 9.79, 22.56, 59.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 5, 13.10, 67, 5.04, 5.86, 26.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 6, 1.87, 67, 1.33, 0.45, 7.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 7, 1.53, 67, 1.30, 0.28, 7.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'IM', NULL, 4.19, 67, 0.13, 3.94, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'RT', NULL, 67.15, 99, 8.27, 49.28, 81.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 1, 5.35, 95, 3.54, 1.39, 18.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 2, 69.65, 95, 5.96, 56.73, 80.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 3, 18.53, 95, 5.22, 10.27, 31.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 4, 4.59, 95, 3.27, 1.08, 17.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 5, 0.99, 95, 0.84, 0.18, 5.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 6, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 7, 0.89, 95, 0.54, 0.26, 2.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'IM', NULL, 4.19, 95, 0.09, 4.01, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'RT', NULL, 92.15, 99, 5.16, 74.01, 97.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 1, 4.09, 91, 2.78, 1.03, 14.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 2, 4.69, 91, 2.49, 1.60, 12.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 3, 23.91, 91, 6.87, 12.92, 39.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 4, 37.47, 91, 8.62, 22.39, 55.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 5, 18.58, 91, 5.61, 9.84, 32.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 6, 6.41, 91, 3.00, 2.48, 15.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 7, 4.84, 91, 2.84, 1.47, 14.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'IM', NULL, 4.11, 91, 0.12, 3.87, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'RT', NULL, 79.50, 99, 7.69, 60.33, 90.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 1, 0.36, 97, 0.25, 0.09, 1.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 2, 12.82, 97, 4.30, 6.41, 24.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 3, 17.14, 97, 6.23, 7.97, 33.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 4, 33.44, 97, 6.23, 22.37, 46.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 5, 22.91, 97, 7.52, 11.31, 40.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 6, 12.33, 97, 4.48, 5.82, 24.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 7, 0.99, 97, 0.62, 0.28, 3.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'IM', NULL, 4.11, 97, 0.09, 3.94, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'RT', NULL, 99.57, 99, 0.31, 98.17, 99.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 1, 14.99, 97, 6.74, 5.81, 33.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 2, 37.60, 97, 8.85, 22.17, 56.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 3, 10.66, 97, 3.90, 5.02, 21.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 4, 14.95, 97, 4.85, 7.62, 27.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 5, 14.14, 97, 4.90, 6.88, 26.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 6, 6.32, 97, 4.58, 1.44, 23.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 7, 1.33, 97, 0.74, 0.44, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'IM', NULL, 3.96, 97, 0.16, 3.65, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'RT', NULL, 94.76, 98, 5.08, 70.39, 99.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 1, 3.50, 88, 1.75, 1.28, 9.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 2, 35.07, 88, 6.74, 23.07, 49.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 3, 21.72, 88, 5.42, 12.83, 34.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 4, 17.03, 88, 7.09, 7.04, 35.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 5, 10.17, 88, 3.78, 4.74, 20.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 6, 9.78, 88, 5.09, 3.33, 25.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 7, 2.73, 88, 2.29, 0.50, 13.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'IM', NULL, 3.95, 87, 0.14, 3.67, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'RT', NULL, 82.26, 98, 6.55, 65.56, 91.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 1, 21.02, 64, 9.50, 7.82, 45.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 2, 31.18, 64, 8.37, 17.20, 49.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 3, 12.52, 64, 6.03, 4.55, 30.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 4, 14.33, 64, 5.83, 6.08, 30.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 5, 12.07, 64, 5.14, 4.96, 26.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 6, 3.35, 64, 2.47, 0.75, 13.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 7, 5.53, 64, 3.51, 1.51, 18.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'IM', NULL, 3.66, 64, 0.16, 3.34, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'RT', NULL, 79.15, 99, 6.37, 63.84, 89.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 1, 13.75, 84, 5.63, 5.83, 29.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 2, 25.00, 84, 8.43, 12.00, 44.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 3, 22.43, 84, 5.38, 13.52, 34.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 4, 15.94, 84, 4.48, 8.89, 26.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 5, 3.81, 84, 2.03, 1.30, 10.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 6, 16.55, 84, 6.63, 7.09, 34.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 7, 2.53, 84, 2.35, 0.39, 14.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'IM', NULL, 3.37, 84, 0.18, 3.01, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'RT', NULL, 86.87, 99, 5.71, 71.01, 94.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 1, 29.50, 51, 10.85, 12.79, 54.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 2, 12.01, 51, 8.20, 2.79, 39.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 3, 6.98, 51, 3.34, 2.60, 17.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 4, 18.77, 51, 12.32, 4.36, 53.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 5, 8.33, 51, 8.22, 1.04, 44.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 6, 23.83, 51, 8.45, 10.94, 44.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 7, 0.58, 51, 0.17, 0.32, 1.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'IM', NULL, 3.75, 51, 0.24, 3.27, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'RT', NULL, 62.22, 99, 8.83, 43.86, 77.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 1, 37.34, 47, 7.90, 23.20, 54.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 2, 19.30, 47, 8.75, 7.16, 42.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 3, 22.53, 47, 10.13, 8.29, 48.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 4, 12.76, 47, 8.90, 2.84, 42.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 5, 2.52, 47, 2.42, 0.35, 15.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 6, 4.63, 47, 4.22, 0.70, 24.93, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 7, 0.92, 47, 0.71, 0.19, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'IM', NULL, 3.54, 47, 0.22, 3.10, 3.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'RT', NULL, 45.41, 98, 7.44, 31.44, 60.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 2, 0.83, 79, 0.85, 0.11, 6.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 3, 0.08, 79, 0.08, 0.01, 0.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 4, 0.83, 79, 0.85, 0.11, 6.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 5, 8.29, 79, 4.52, 2.70, 22.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 6, 29.24, 79, 7.76, 16.39, 46.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 7, 60.73, 79, 7.70, 44.85, 74.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'IM', NULL, 4.87, 79, 0.05, 4.77, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'RT', NULL, 99.96, 80, 0.04, 99.67, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 3, 0.91, 78, 0.86, 0.14, 5.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 4, 0.04, 78, 0.04, 0.01, 0.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 5, 11.29, 78, 6.16, 3.60, 30.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 6, 31.47, 78, 5.54, 21.59, 43.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 7, 56.28, 78, 6.55, 43.11, 68.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'IM', NULL, 4.78, 78, 0.05, 4.67, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'RT', NULL, 99.13, 80, 0.85, 94.12, 99.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 2, 2.92, 67, 2.93, 0.38, 19.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 3, 0.13, 67, 0.10, 0.03, 0.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 4, 2.92, 67, 2.63, 0.47, 16.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 5, 12.85, 67, 5.92, 4.89, 29.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 6, 15.84, 67, 5.50, 7.63, 30.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 7, 65.33, 67, 7.10, 50.19, 77.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'IM', NULL, 4.72, 66, 0.10, 4.51, 4.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'RT', NULL, 89.73, 80, 3.21, 81.38, 94.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 1, 3.45, 70, 2.78, 0.67, 15.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 2, 6.68, 70, 5.39, 1.26, 28.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 3, 0.20, 70, 0.17, 0.04, 1.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 4, 4.79, 70, 2.87, 1.41, 15.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 5, 5.03, 70, 3.71, 1.12, 19.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 6, 15.05, 70, 4.84, 7.69, 27.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 7, 64.80, 70, 7.30, 49.31, 77.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'IM', NULL, 4.51, 70, 0.12, 4.27, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'RT', NULL, 95.24, 80, 4.00, 77.59, 99.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 2, 1.66, 79, 1.13, 0.42, 6.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 3, 1.65, 79, 1.62, 0.23, 10.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 4, 5.86, 79, 3.39, 1.80, 17.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 5, 17.42, 79, 6.48, 7.92, 34.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 6, 27.96, 79, 7.24, 15.95, 44.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 7, 45.45, 79, 6.52, 33.06, 58.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'IM', NULL, 4.50, 79, 0.10, 4.31, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'RT', NULL, 99.96, 80, 0.04, 99.67, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 3, 0.17, 73, 0.10, 0.05, 0.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 4, 16.07, 73, 7.83, 5.68, 37.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 5, 24.85, 73, 5.09, 16.10, 36.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 6, 51.46, 73, 7.52, 36.77, 65.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 7, 7.45, 73, 3.51, 2.83, 18.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'IM', NULL, 4.48, 73, 0.08, 4.33, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'RT', NULL, 96.37, 80, 1.94, 89.81, 98.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 1, 8.70, 69, 5.24, 2.49, 26.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 2, 7.84, 69, 4.15, 2.63, 21.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 3, 10.19, 69, 4.46, 4.11, 23.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 4, 18.95, 69, 3.87, 12.40, 27.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 5, 25.38, 69, 5.21, 16.41, 37.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 6, 26.45, 69, 7.19, 14.67, 42.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 7, 2.49, 69, 1.97, 0.50, 11.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'IM', NULL, 4.21, 67, 0.15, 3.90, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'RT', NULL, 90.93, 80, 4.08, 78.93, 96.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 1, 0.83, 79, 0.85, 0.11, 6.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 3, 3.31, 79, 2.01, 0.97, 10.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 4, 9.16, 79, 3.45, 4.23, 18.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 5, 26.55, 79, 5.88, 16.55, 39.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 6, 45.32, 79, 6.93, 32.19, 59.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 7, 14.82, 79, 5.73, 6.59, 30.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'IM', NULL, 4.19, 78, 0.10, 3.99, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'RT', NULL, 99.96, 80, 0.04, 99.67, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 1, 12.36, 80, 4.32, 6.00, 23.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 2, 79.60, 80, 4.37, 69.53, 86.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 3, 7.91, 80, 3.67, 3.06, 18.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 4, 0.09, 80, 0.06, 0.02, 0.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 5, 0.04, 80, 0.04, 0.01, 0.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 6, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'IM', NULL, 4.05, 80, 0.13, 3.79, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 1, 0.11, 79, 0.11, 0.01, 0.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 2, 6.00, 79, 3.21, 2.01, 16.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 3, 17.81, 79, 5.31, 9.52, 30.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 4, 51.33, 79, 5.63, 40.23, 62.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 5, 20.75, 79, 4.95, 12.57, 32.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 6, 4.01, 79, 2.23, 1.30, 11.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'IM', NULL, 3.83, 79, 0.15, 3.53, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'RT', NULL, 99.17, 80, 0.85, 93.88, 99.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 1, 3.10, 67, 2.34, 0.67, 13.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 2, 12.95, 67, 5.21, 5.59, 27.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 3, 6.41, 67, 3.61, 2.02, 18.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 4, 7.82, 67, 4.23, 2.56, 21.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 5, 60.10, 67, 8.05, 43.51, 74.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 6, 3.72, 67, 3.10, 0.68, 17.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 7, 5.89, 67, 3.84, 1.55, 19.97, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'IM', NULL, 3.72, 66, 0.15, 3.43, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'RT', NULL, 89.47, 80, 4.87, 75.22, 95.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 1, 3.94, 70, 2.04, 1.37, 10.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 2, 59.69, 70, 11.48, 36.38, 79.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 3, 25.47, 70, 8.14, 12.69, 44.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 4, 10.22, 70, 5.36, 3.43, 26.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 5, 0.67, 70, 0.69, 0.09, 5.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'IM', NULL, 3.26, 67, 0.14, 2.98, 3.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'RT', NULL, 90.40, 80, 5.08, 74.58, 96.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 2, 2.80, 44, 2.83, 0.35, 19.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 3, 4.21, 44, 4.18, 0.54, 26.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 4, 5.49, 44, 4.71, 0.92, 26.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 5, 35.33, 44, 11.88, 16.06, 60.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 6, 17.53, 44, 6.88, 7.52, 35.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 7, 34.65, 44, 10.54, 17.17, 57.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'IM', NULL, 4.24, 42, 0.26, 3.72, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'RT', NULL, 50.76, 79, 7.26, 36.63, 64.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 1, 3.33, 32, 3.29, 0.43, 21.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 2, 10.84, 32, 6.37, 3.07, 31.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 3, 0.16, 32, 0.16, 0.02, 1.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 4, 6.89, 32, 5.02, 1.48, 26.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 5, 46.60, 32, 9.45, 28.69, 65.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 6, 13.51, 32, 7.13, 4.31, 35.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 7, 18.66, 32, 9.03, 6.38, 43.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'IM', NULL, 3.83, 32, 0.24, 3.34, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'RT', NULL, 48.40, 79, 5.61, 37.49, 59.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 1, 0.32, 11, 0.33, 0.03, 3.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 2, 9.91, 11, 9.65, 0.98, 54.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 3, 17.62, 11, 15.94, 1.82, 71.19, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 4, 15.96, 11, 14.72, 1.62, 68.65, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 5, 31.55, 11, 17.82, 6.83, 74.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 7, 24.64, 11, 16.18, 4.48, 69.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'IM', NULL, 3.82, 10, 0.52, 2.65, 4.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'RT', NULL, 13.53, 80, 5.76, 5.55, 29.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 1, 31.71, 42, 10.75, 14.56, 55.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 2, 50.67, 42, 10.30, 30.88, 70.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 3, 9.79, 42, 3.63, 4.52, 19.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 4, 4.16, 42, 3.24, 0.83, 18.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 5, 3.67, 42, 3.62, 0.48, 23.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'IM', NULL, 3.56, 41, 0.16, 3.23, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'RT', NULL, 64.15, 80, 8.05, 47.13, 78.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 1, 2.69, 46, 2.59, 0.38, 16.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 2, 27.96, 46, 7.63, 15.32, 45.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 3, 16.66, 46, 8.72, 5.34, 41.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 4, 36.75, 46, 8.38, 21.94, 54.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 5, 8.55, 46, 4.93, 2.56, 24.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 6, 6.40, 46, 4.53, 1.47, 23.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 7, 0.99, 46, 1.01, 0.13, 7.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'IM', NULL, 3.41, 47, 0.16, 3.08, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'RT', NULL, 61.54, 80, 6.55, 47.98, 73.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 1, 22.11, 18, 15.88, 3.90, 66.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 2, 19.87, 18, 11.76, 4.96, 54.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 3, 36.35, 18, 14.57, 13.14, 68.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 4, 17.88, 18, 14.66, 2.58, 64.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 5, 3.57, 18, 3.35, 0.47, 22.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 6, 0.22, 18, 0.23, 0.03, 1.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'IM', NULL, 3.30, 18, 0.22, 2.83, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'RT', NULL, 19.31, 80, 4.58, 11.76, 30.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 1, 0.07, 44, 0.07, 0.01, 0.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 2, 10.47, 44, 5.53, 3.44, 27.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 3, 15.73, 44, 8.92, 4.59, 42.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 4, 20.27, 44, 7.65, 8.92, 39.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 5, 43.52, 44, 10.27, 24.92, 64.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 6, 9.85, 44, 7.76, 1.84, 38.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 7, 0.08, 44, 0.08, 0.01, 0.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'IM', NULL, 3.27, 45, 0.16, 2.95, 3.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'RT', NULL, 60.38, 80, 10.39, 39.11, 78.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 1, 18.99, 16, 10.06, 5.50, 48.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 2, 50.89, 16, 15.98, 20.97, 80.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 3, 5.03, 16, 4.13, 0.83, 25.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 4, 14.64, 16, 12.99, 1.84, 61.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 5, 10.45, 16, 10.07, 1.16, 53.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'IM', NULL, 3.20, 15, 0.28, 2.61, 3.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'RT', NULL, 22.08, 80, 6.32, 12.01, 37.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 1, 19.63, 22, 11.84, 4.88, 53.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 2, 22.58, 22, 11.16, 7.18, 52.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 3, 6.62, 22, 6.58, 0.77, 39.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 4, 40.33, 22, 12.00, 19.32, 65.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 5, 10.84, 22, 10.25, 1.32, 52.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'IM', NULL, 3.15, 23, 0.32, 2.49, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'RT', NULL, 25.07, 78, 5.18, 16.18, 36.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 1, 49.04, 16, 14.80, 21.40, 77.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 2, 11.49, 16, 10.23, 1.50, 52.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 3, 17.23, 16, 11.51, 3.59, 53.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 4, 14.88, 16, 10.42, 2.94, 50.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 5, 7.37, 16, 7.07, 0.87, 41.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'IM', NULL, 2.80, 17, 0.21, 2.36, 3.24, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'RT', NULL, 27.15, 80, 6.64, 16.04, 42.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 2, 1.07, 130, 1.03, 0.16, 6.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 3, 3.39, 130, 1.70, 1.25, 8.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 4, 6.35, 130, 2.20, 3.15, 12.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 5, 20.06, 130, 3.66, 13.77, 28.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 6, 27.09, 130, 4.92, 18.49, 37.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 7, 42.04, 130, 6.02, 30.79, 54.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'IM', NULL, 4.72, 131, 0.06, 4.61, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'RT', NULL, 100.00, 132, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 2, 1.31, 129, 1.05, 0.26, 6.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 3, 2.72, 129, 1.78, 0.73, 9.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 4, 4.48, 129, 2.00, 1.83, 10.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 5, 24.24, 129, 4.25, 16.84, 33.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 6, 22.75, 129, 4.70, 14.79, 33.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 7, 44.50, 129, 5.97, 33.21, 56.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'IM', NULL, 4.70, 129, 0.05, 4.61, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'RT', NULL, 98.47, 133, 1.30, 92.11, 99.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 1, 1.04, 130, 1.00, 0.15, 6.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 2, 1.44, 130, 1.12, 0.30, 6.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 3, 3.19, 130, 1.77, 1.05, 9.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 4, 8.83, 130, 3.00, 4.43, 16.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 5, 25.70, 130, 5.20, 16.79, 37.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 6, 24.42, 130, 5.28, 15.51, 36.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 7, 35.38, 130, 5.88, 24.77, 47.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'IM', NULL, 4.64, 128, 0.06, 4.53, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'RT', NULL, 99.55, 134, 0.33, 98.12, 99.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 1, 0.32, 95, 0.32, 0.04, 2.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 2, 1.97, 95, 1.29, 0.53, 7.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 3, 6.21, 95, 2.38, 2.85, 12.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 4, 19.46, 95, 4.71, 11.74, 30.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 5, 35.96, 95, 5.74, 25.51, 47.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 6, 27.96, 95, 4.77, 19.52, 38.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 7, 8.13, 95, 2.67, 4.17, 15.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'IM', NULL, 4.37, 97, 0.09, 4.18, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'RT', NULL, 75.82, 133, 4.34, 66.24, 83.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 1, 1.19, 113, 1.14, 0.18, 7.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 2, 0.53, 113, 0.39, 0.13, 2.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 3, 6.33, 113, 2.41, 2.93, 13.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 4, 18.07, 113, 5.61, 9.42, 31.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 5, 46.10, 113, 4.81, 36.81, 55.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 6, 19.08, 113, 4.23, 12.05, 28.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 7, 8.70, 113, 2.88, 4.45, 16.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'IM', NULL, 4.26, 113, 0.06, 4.14, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'RT', NULL, 87.20, 134, 3.47, 78.66, 92.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 1, 0.58, 115, 0.57, 0.08, 3.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 2, 1.49, 115, 1.41, 0.23, 9.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 3, 5.06, 115, 2.70, 1.72, 13.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 4, 17.13, 115, 5.22, 9.08, 29.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 5, 35.13, 115, 4.87, 26.17, 45.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 6, 12.38, 115, 3.88, 6.51, 22.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 7, 28.23, 115, 5.96, 18.00, 41.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'IM', NULL, 4.21, 116, 0.08, 4.04, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'RT', NULL, 88.18, 135, 3.80, 78.40, 93.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 1, 2.41, 120, 1.63, 0.62, 8.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 2, 1.32, 120, 0.80, 0.40, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 3, 10.86, 120, 3.28, 5.87, 19.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 4, 16.30, 120, 5.89, 7.64, 31.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 5, 41.05, 120, 4.96, 31.70, 51.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 6, 21.25, 120, 4.70, 13.40, 32.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 7, 6.82, 120, 2.63, 3.12, 14.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'IM', NULL, 4.19, 123, 0.08, 4.04, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'RT', NULL, 90.20, 134, 3.78, 79.82, 95.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 1, 1.52, 112, 1.21, 0.31, 7.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 2, 2.43, 112, 1.57, 0.67, 8.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 3, 8.10, 112, 2.95, 3.86, 16.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 4, 6.75, 112, 2.28, 3.41, 12.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 5, 42.77, 112, 4.71, 33.79, 52.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 6, 19.62, 112, 4.28, 12.48, 29.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 7, 18.81, 112, 4.38, 11.60, 29.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'IM', NULL, 4.15, 113, 0.09, 3.97, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'RT', NULL, 85.74, 133, 4.05, 75.73, 92.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 1, 4.38, 116, 1.87, 1.86, 9.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 2, 6.92, 116, 2.78, 3.06, 14.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 3, 10.33, 116, 2.49, 6.33, 16.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 4, 21.78, 116, 4.78, 13.77, 32.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 5, 27.77, 116, 5.25, 18.63, 39.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 6, 20.24, 116, 4.60, 12.61, 30.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 7, 8.58, 116, 2.67, 4.57, 15.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'IM', NULL, 4.02, 118, 0.10, 3.81, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'RT', NULL, 88.65, 134, 3.15, 80.79, 93.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 1, 1.25, 106, 1.22, 0.18, 8.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 2, 5.64, 106, 2.37, 2.41, 12.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 3, 11.76, 106, 3.74, 6.12, 21.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 4, 11.10, 106, 3.38, 5.95, 19.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 5, 29.81, 106, 5.41, 20.27, 41.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 6, 25.88, 106, 5.10, 17.10, 37.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 7, 14.57, 106, 3.82, 8.48, 23.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'IM', NULL, 3.95, 107, 0.12, 3.72, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'RT', NULL, 85.44, 132, 4.01, 75.61, 91.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 1, 3.37, 97, 1.66, 1.25, 8.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 2, 1.52, 97, 0.94, 0.44, 5.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 3, 16.51, 97, 5.91, 7.79, 31.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 4, 20.58, 97, 5.75, 11.41, 34.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 5, 29.00, 97, 5.83, 18.89, 41.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 6, 19.15, 97, 4.25, 12.08, 29.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 7, 9.87, 97, 3.33, 4.95, 18.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'IM', NULL, 3.92, 97, 0.10, 3.72, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'RT', NULL, 72.94, 132, 5.07, 61.86, 81.74, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 1, 6.88, 89, 3.38, 2.52, 17.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 2, 4.31, 89, 2.46, 1.36, 12.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 3, 8.36, 89, 3.49, 3.56, 18.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 4, 16.11, 89, 3.38, 10.45, 24.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 5, 32.01, 89, 6.61, 20.48, 46.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 6, 12.64, 89, 4.45, 6.10, 24.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 7, 19.69, 89, 5.15, 11.38, 31.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'IM', NULL, 3.91, 90, 0.12, 3.68, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'RT', NULL, 69.32, 133, 6.05, 56.27, 79.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 1, 2.26, 104, 1.47, 0.61, 7.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 2, 6.56, 104, 2.91, 2.67, 15.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 3, 8.45, 104, 3.33, 3.78, 17.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 4, 17.12, 104, 5.02, 9.29, 29.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 5, 40.75, 104, 6.18, 29.28, 53.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 6, 16.53, 104, 4.75, 9.09, 28.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 7, 8.34, 104, 4.55, 2.71, 22.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'IM', NULL, 3.86, 105, 0.13, 3.59, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'RT', NULL, 83.17, 134, 3.61, 74.78, 89.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 1, 17.00, 36, 9.43, 5.02, 44.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 2, 4.74, 36, 4.32, 0.71, 25.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 3, 4.98, 36, 2.97, 1.44, 15.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 4, 28.88, 36, 8.87, 14.45, 49.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 5, 13.63, 36, 6.01, 5.30, 30.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 6, 10.91, 36, 3.86, 5.18, 21.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 7, 19.87, 36, 6.07, 10.26, 34.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'IM', NULL, 4.28, 37, 0.32, 3.63, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'RT', NULL, 28.99, 133, 5.66, 19.16, 41.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 1, 6.49, 43, 6.35, 0.83, 36.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 2, 16.37, 43, 6.57, 6.92, 34.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 3, 8.23, 43, 4.54, 2.60, 23.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 4, 26.13, 43, 6.86, 14.72, 42.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 5, 10.41, 43, 4.63, 4.09, 24.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 6, 12.76, 43, 4.21, 6.38, 23.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 7, 19.61, 43, 8.07, 7.98, 40.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'IM', NULL, 4.22, 44, 0.24, 3.73, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'RT', NULL, 34.87, 133, 5.58, 24.77, 46.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 2, 21.06, 34, 8.58, 8.54, 43.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 3, 6.47, 34, 3.85, 1.86, 20.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 4, 13.55, 34, 6.51, 4.81, 32.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 5, 37.18, 34, 8.06, 22.68, 54.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 6, 20.36, 34, 8.94, 7.68, 43.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 7, 1.39, 34, 1.40, 0.17, 10.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'IM', NULL, 4.10, 35, 0.18, 3.75, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'RT', NULL, 22.84, 132, 5.16, 14.23, 34.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 1, 1.24, 73, 1.21, 0.18, 8.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 2, 13.89, 73, 5.31, 6.24, 28.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 3, 7.13, 73, 3.42, 2.67, 17.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 4, 8.50, 73, 3.27, 3.87, 17.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 5, 33.64, 73, 6.18, 22.60, 46.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 6, 23.41, 73, 6.34, 13.13, 38.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 7, 12.18, 73, 4.14, 6.02, 23.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'IM', NULL, 4.07, 73, 0.13, 3.81, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'RT', NULL, 52.68, 133, 5.04, 42.73, 62.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 1, 0.97, 74, 0.97, 0.13, 6.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 2, 6.74, 74, 3.61, 2.25, 18.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 3, 14.23, 74, 3.82, 8.17, 23.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 4, 21.62, 74, 6.74, 11.11, 37.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 5, 30.08, 74, 6.83, 18.38, 45.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 6, 13.44, 74, 4.96, 6.22, 26.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 7, 12.92, 74, 3.88, 6.94, 22.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'IM', NULL, 4.05, 75, 0.10, 3.85, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'RT', NULL, 59.27, 132, 5.86, 47.37, 70.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 1, 4.24, 76, 2.70, 1.16, 14.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 2, 18.48, 76, 5.61, 9.74, 32.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 3, 14.76, 76, 3.86, 8.59, 24.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 4, 20.27, 76, 5.64, 11.26, 33.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 5, 31.71, 76, 5.24, 22.29, 42.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 6, 10.10, 76, 4.72, 3.83, 24.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 7, 0.44, 76, 0.44, 0.06, 3.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'IM', NULL, 3.90, 78, 0.12, 3.67, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'RT', NULL, 56.09, 132, 6.43, 43.25, 68.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 1, 3.63, 86, 2.46, 0.92, 13.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 2, 2.85, 86, 2.00, 0.69, 10.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 3, 9.26, 86, 2.84, 4.95, 16.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 4, 33.69, 86, 5.05, 24.47, 44.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 5, 29.72, 86, 4.77, 21.17, 39.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 6, 15.05, 86, 4.61, 7.96, 26.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 7, 5.80, 86, 2.45, 2.46, 13.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'IM', NULL, 3.73, 87, 0.08, 3.56, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'RT', NULL, 65.36, 135, 6.40, 51.89, 76.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 1, 7.11, 55, 3.83, 2.33, 19.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 2, 12.90, 55, 4.88, 5.84, 26.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 3, 22.67, 55, 5.05, 14.12, 34.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 4, 22.56, 55, 7.14, 11.38, 39.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 5, 20.23, 55, 5.09, 11.87, 32.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 6, 3.62, 55, 2.95, 0.69, 16.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 7, 10.91, 55, 4.09, 5.00, 22.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'IM', NULL, 3.50, 56, 0.18, 3.14, 3.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'RT', NULL, 44.00, 132, 5.45, 33.65, 54.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'FT', 1, 12.22, 25, 7.40, 3.24, 36.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'FT', 2, 19.94, 25, 9.26, 6.99, 45.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'FT', 3, 15.71, 25, 9.29, 4.20, 44.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'FT', 4, 17.69, 25, 7.20, 7.19, 37.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'FT', 5, 7.76, 25, 4.20, 2.44, 22.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'FT', 6, 24.27, 25, 10.74, 8.76, 51.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'FT', 7, 2.41, 25, 2.21, 0.35, 14.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'IM', NULL, 3.49, 26, 0.28, 2.91, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'RT', NULL, 22.56, 134, 5.13, 14.01, 34.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 1, 9.75, 50, 3.92, 4.23, 20.89, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 2, 23.11, 50, 6.37, 12.76, 38.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 3, 26.49, 50, 6.66, 15.35, 41.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 4, 15.41, 50, 5.05, 7.72, 28.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 5, 16.27, 50, 5.40, 8.06, 30.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 6, 7.67, 50, 4.43, 2.31, 22.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 7, 1.30, 50, 1.28, 0.18, 8.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'IM', NULL, 3.46, 51, 0.14, 3.17, 3.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'RT', NULL, 41.12, 131, 6.25, 29.53, 53.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 1, 9.05, 55, 4.24, 3.42, 21.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 2, 35.74, 55, 9.01, 20.21, 54.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 3, 24.09, 55, 7.51, 12.22, 41.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 4, 11.95, 55, 6.62, 3.70, 32.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 5, 17.18, 55, 6.24, 7.93, 33.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 6, 1.22, 55, 1.23, 0.16, 8.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 7, 0.78, 55, 0.79, 0.10, 5.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'IM', NULL, 3.45, 57, 0.14, 3.18, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'RT', NULL, 41.63, 133, 4.28, 33.48, 50.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 1, 3.45, 84, 2.21, 0.95, 11.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 2, 18.07, 84, 5.56, 9.47, 31.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 3, 37.60, 84, 7.14, 24.75, 52.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 4, 17.47, 84, 3.86, 11.06, 26.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 5, 19.57, 84, 6.01, 10.22, 34.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 6, 2.98, 84, 2.28, 0.64, 12.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 7, 0.86, 84, 0.83, 0.12, 5.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'IM', NULL, 3.40, 85, 0.10, 3.20, 3.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'RT', NULL, 61.88, 133, 5.65, 50.26, 72.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 1, 13.62, 68, 5.35, 5.98, 28.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 2, 31.20, 68, 5.72, 21.04, 43.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 3, 31.37, 68, 6.54, 19.95, 45.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 4, 16.53, 68, 5.76, 7.92, 31.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 5, 0.91, 68, 0.66, 0.21, 3.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 6, 5.92, 68, 2.91, 2.17, 15.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 7, 0.46, 68, 0.47, 0.06, 3.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'IM', NULL, 3.29, 71, 0.13, 3.02, 3.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'RT', NULL, 53.28, 133, 5.25, 42.89, 63.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 1, 42.35, 60, 9.27, 25.57, 61.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 2, 30.56, 60, 7.74, 17.49, 47.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 3, 10.06, 60, 4.02, 4.39, 21.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 4, 10.46, 60, 4.38, 4.38, 22.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 5, 4.44, 60, 3.07, 1.08, 16.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 6, 2.14, 60, 1.68, 0.44, 9.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'IM', NULL, 2.75, 60, 0.16, 2.44, 3.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'RT', NULL, 49.16, 133, 4.61, 40.17, 58.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'IM', NULL, 4.90, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 7, 65.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'IM', NULL, 4.90, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 7, 50.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'IM', NULL, 4.80, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'IM', NULL, 4.75, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 6, 52.94, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'IM', NULL, 4.65, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 6, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 4, 37.50, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 7, 25.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'IM', NULL, 4.50, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 6, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 6, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 6, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 5, 57.89, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 5, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 5, 52.63, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 5, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 5, 63.16, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 5, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 5, 65.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 2, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 4, 66.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 1, 0.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 2, 0.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 3, 0.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 6, 50.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 7, 50.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'IM', NULL, 5.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'RT', NULL, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 6, 18.18, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 7, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'IM', NULL, 4.27, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18320, 'FT', 1, 50.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18320, 'FT', 2, 50.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18320, 'FT', 3, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18320, 'FT', 4, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18320, 'FT', 5, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18320, 'FT', 6, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18320, 'FT', 7, 0.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18320, 'IM', NULL, 1.00, 2, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18320, 'RT', NULL, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'IM', NULL, 4.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 6, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 6, 47.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'IM', NULL, 4.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 6, 43.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 7, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 7, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 6, 38.89, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 7, 27.78, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'IM', NULL, 4.44, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 6, 42.11, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 7, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'RT', NULL, 70.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'IM', NULL, 3.20, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 1, 0.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 4, 20.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 6, 20.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'IM', NULL, 3.50, 10, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'RT', NULL, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 7, 81.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'IM', NULL, 4.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 7, 68.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'IM', NULL, 4.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 6, 54.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 6, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 7, 59.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 7, 68.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 6, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 7, 40.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'IM', NULL, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 6, 50.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'IM', NULL, 4.67, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 6, 81.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'IM', NULL, 4.67, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 7, 59.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 6, 57.14, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 7, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 6, 50.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 6, 50.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 5, 80.95, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 5, 80.95, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'IM', NULL, 3.94, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 6, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 5, 65.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'IM', NULL, 3.11, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'IM', NULL, 4.62, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 6, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 4, 47.37, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 4, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 5, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 6, 44.12, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 7, 47.06, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'IM', NULL, 4.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 4, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 5, 8.82, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 6, 76.47, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 7, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'IM', NULL, 4.82, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 4, 8.82, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 5, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 6, 52.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 7, 26.47, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'IM', NULL, 4.79, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 4, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 5, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 6, 50.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 7, 32.35, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'IM', NULL, 4.79, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 3, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 4, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 5, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 6, 64.71, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 7, 20.59, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'IM', NULL, 4.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 4, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 5, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 6, 29.41, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 7, 61.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'IM', NULL, 4.74, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 4, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 5, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 6, 55.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 7, 38.24, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'IM', NULL, 4.74, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 4, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 5, 17.65, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 6, 64.71, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 7, 14.71, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'IM', NULL, 4.68, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 2, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 3, 47.06, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 4, 32.35, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 5, 8.82, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'IM', NULL, 4.68, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 3, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 4, 38.24, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 5, 14.71, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 6, 35.29, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 7, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'IM', NULL, 4.62, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 2, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 3, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 4, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 5, 29.41, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 6, 38.24, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 7, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'IM', NULL, 4.41, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 2, 9.38, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 6, 40.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'IM', NULL, 4.38, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'RT', NULL, 94.12, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 3, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 4, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 5, 67.65, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 6, 29.41, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'IM', NULL, 4.35, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 3, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 4, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 5, 29.41, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 6, 47.06, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 7, 8.82, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'IM', NULL, 4.35, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 3, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 4, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 5, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 6, 57.58, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'IM', NULL, 4.24, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 2, 8.82, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 3, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 4, 23.53, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 5, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 6, 47.06, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 7, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'IM', NULL, 4.24, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 3, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 4, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 5, 14.71, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 6, 73.53, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'IM', NULL, 4.21, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 2, 20.59, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 3, 35.29, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 4, 32.35, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 5, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'IM', NULL, 4.12, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 3, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 4, 15.15, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 5, 30.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 6, 33.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'IM', NULL, 4.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 3, 41.18, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 4, 38.24, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 5, 14.71, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'IM', NULL, 3.97, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 2, 29.41, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 3, 50.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 4, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 5, 5.88, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'IM', NULL, 3.82, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 6, 41.38, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'IM', NULL, 3.73, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'RT', NULL, 88.24, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 2, 14.71, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 3, 26.47, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 4, 29.41, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 5, 17.65, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 6, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'IM', NULL, 3.71, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 6, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'IM', NULL, 3.32, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'RT', NULL, 91.18, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 7, 87.10, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 7, 70.97, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 7, 83.87, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'IM', NULL, 4.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 3, 25.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 4, 51.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'IM', NULL, 4.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 6, 51.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 7, 41.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'IM', NULL, 4.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 6, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 7, 54.84, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'IM', NULL, 4.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 6, 29.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 7, 61.29, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'IM', NULL, 4.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 2, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 3, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 4, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'IM', NULL, 4.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 7, 70.97, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'IM', NULL, 4.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 6, 29.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 7, 64.52, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'IM', NULL, 4.74, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 6, 45.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 7, 41.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'IM', NULL, 4.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 6, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 7, 58.06, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'IM', NULL, 4.65, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 6, 54.84, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'IM', NULL, 4.63, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 6, 48.39, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 7, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'IM', NULL, 4.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 1, 45.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 2, 45.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'IM', NULL, 4.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 5, 26.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 6, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 7, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'IM', NULL, 4.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 3, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 4, 45.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'IM', NULL, 4.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 1, 48.15, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'IM', NULL, 3.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 1, 60.87, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'IM', NULL, 3.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'RT', NULL, 77.42, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 4, 43.75, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'RT', NULL, 54.84, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 7, 80.65, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 6, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 7, 61.29, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 7, 80.65, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 6, 26.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 7, 73.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'IM', NULL, 4.93, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 6, 51.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 7, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'IM', NULL, 4.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 7, 61.29, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'IM', NULL, 4.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 6, 25.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 7, 51.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'IM', NULL, 4.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 6, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 7, 45.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'IM', NULL, 4.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 7, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'IM', NULL, 4.74, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 7, 48.39, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'IM', NULL, 4.74, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 6, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 7, 46.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'IM', NULL, 4.73, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 7, 74.19, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'IM', NULL, 4.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 6, 25.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 7, 48.39, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'IM', NULL, 4.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 6, 48.28, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 7, 31.03, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'IM', NULL, 4.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 6, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 7, 45.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'IM', NULL, 4.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 3, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 6, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 7, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'IM', NULL, 4.52, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 4, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'IM', NULL, 4.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 3, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 4, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'IM', NULL, 4.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 6, 41.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 7, 25.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'IM', NULL, 4.37, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 6, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 7, 46.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'IM', NULL, 4.37, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 6, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 7, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'IM', NULL, 4.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 7, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'IM', NULL, 4.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 3, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 4, 36.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 5, 20.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 6, 16.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'IM', NULL, 4.10, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 7, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'IM', NULL, 3.97, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 4, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 5, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'IM', NULL, 3.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'IM', NULL, 3.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 6, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 7, 56.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'IM', NULL, 4.80, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 6, 36.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 7, 36.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'IM', NULL, 4.73, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 6, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 7, 53.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'IM', NULL, 4.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 6, 36.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 7, 40.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'IM', NULL, 4.63, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 5, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 6, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 7, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'IM', NULL, 4.57, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 6, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 7, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'IM', NULL, 4.47, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 6, 48.28, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'IM', NULL, 4.39, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 6, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 7, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'IM', NULL, 4.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 3, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 5, 46.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 6, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'IM', NULL, 4.17, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 4, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 6, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'IM', NULL, 4.13, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 2, 75.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'IM', NULL, 3.96, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 2, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'IM', NULL, 3.83, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'IM', NULL, 3.80, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 1, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'RT', NULL, 73.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'IM', NULL, 3.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 1, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 2, 51.72, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'IM', NULL, 3.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 2, 51.72, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'IM', NULL, 3.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'IM', NULL, 3.50, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'IM', NULL, 3.48, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'IM', NULL, 3.46, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 1, 30.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'IM', NULL, 3.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'FT', 3, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'FT', 4, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'FT', 5, 10.60, 51, 5.98, 3.23, 29.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'FT', 6, 15.33, 51, 4.65, 8.11, 27.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'FT', 7, 74.07, 51, 8.42, 54.22, 87.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'IM', NULL, 4.92, 52, 0.04, 4.84, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'FT', 3, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'FT', 4, 2.70, 51, 1.86, 0.66, 10.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'FT', 5, 18.67, 51, 8.43, 7.00, 41.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'FT', 6, 11.77, 51, 4.23, 5.56, 23.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'FT', 7, 66.86, 51, 8.81, 47.57, 81.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'IM', NULL, 4.76, 50, 0.08, 4.60, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'RT', NULL, 100.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'FT', 3, 1.29, 49, 1.21, 0.19, 8.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'FT', 4, 1.70, 49, 1.74, 0.21, 12.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'FT', 5, 23.38, 49, 7.37, 11.78, 41.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'FT', 6, 6.80, 49, 3.48, 2.36, 18.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'FT', 7, 66.83, 49, 7.28, 51.00, 79.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'IM', NULL, 4.71, 51, 0.09, 4.53, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'FT', 3, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'FT', 4, 2.70, 51, 1.86, 0.66, 10.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'FT', 5, 14.34, 51, 6.49, 5.48, 32.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'FT', 6, 12.98, 51, 4.02, 6.80, 23.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'FT', 7, 69.98, 51, 8.18, 51.60, 83.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'IM', NULL, 4.69, 52, 0.09, 4.50, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'FT', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'FT', 3, 1.54, 48, 1.58, 0.19, 11.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'FT', 4, 1.76, 48, 1.80, 0.22, 12.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'FT', 5, 14.14, 48, 6.20, 5.56, 31.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'FT', 6, 12.40, 48, 4.31, 6.00, 23.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'FT', 7, 70.16, 48, 6.24, 56.34, 81.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'IM', NULL, 4.67, 49, 0.09, 4.48, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'RT', NULL, 97.43, 51, 2.31, 85.63, 99.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'FT', 3, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'FT', 4, 7.09, 51, 3.37, 2.66, 17.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'FT', 5, 10.18, 51, 5.62, 3.19, 28.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'FT', 6, 16.86, 51, 5.94, 7.96, 32.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'FT', 7, 65.86, 51, 6.20, 52.59, 77.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'IM', NULL, 4.63, 52, 0.10, 4.43, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'FT', 2, 2.78, 50, 2.60, 0.41, 16.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'FT', 3, 4.68, 50, 2.84, 1.35, 15.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'FT', 4, 2.30, 50, 2.36, 0.29, 16.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'FT', 5, 18.09, 50, 5.74, 9.21, 32.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'FT', 6, 14.41, 50, 5.79, 6.16, 30.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'FT', 7, 57.73, 50, 7.95, 41.52, 72.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'IM', NULL, 4.59, 51, 0.06, 4.47, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'RT', NULL, 97.34, 52, 2.40, 85.07, 99.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'FT', 2, 2.70, 51, 2.83, 0.32, 19.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'FT', 3, 2.70, 51, 2.54, 0.40, 16.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'FT', 4, 4.94, 51, 2.90, 1.48, 15.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'FT', 5, 4.08, 51, 2.91, 0.95, 15.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'FT', 6, 21.32, 51, 4.52, 13.63, 31.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'FT', 7, 64.26, 51, 7.82, 47.57, 78.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'IM', NULL, 4.53, 52, 0.13, 4.26, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'FT', 3, 1.45, 51, 1.48, 0.18, 10.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'FT', 4, 3.95, 51, 3.05, 0.81, 17.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'FT', 5, 17.72, 51, 5.92, 8.70, 32.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'FT', 6, 24.79, 51, 4.53, 16.83, 34.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'FT', 7, 52.09, 51, 6.94, 38.34, 65.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'IM', NULL, 4.47, 52, 0.12, 4.24, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'FT', 2, 1.45, 51, 1.48, 0.18, 10.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'FT', 3, 2.55, 51, 2.29, 0.41, 14.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'FT', 4, 7.88, 51, 4.01, 2.75, 20.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'FT', 5, 25.75, 51, 7.56, 13.54, 43.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'FT', 6, 23.70, 51, 8.46, 10.82, 44.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'FT', 7, 38.68, 51, 9.77, 21.61, 59.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'IM', NULL, 4.46, 51, 0.08, 4.29, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'FT', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'FT', 3, 8.41, 45, 3.67, 3.40, 19.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'FT', 4, 9.13, 45, 4.41, 3.33, 22.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'FT', 5, 39.08, 45, 7.94, 24.67, 55.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'FT', 6, 20.18, 45, 7.10, 9.42, 38.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'FT', 7, 23.20, 45, 6.88, 12.18, 39.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'IM', NULL, 4.43, 47, 0.08, 4.26, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'RT', NULL, 88.87, 52, 6.82, 66.67, 96.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'FT', 2, 2.26, 48, 2.28, 0.29, 15.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'FT', 3, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'FT', 4, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'FT', 5, 16.27, 48, 8.15, 5.50, 39.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'FT', 6, 32.54, 48, 6.11, 21.60, 45.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'FT', 7, 48.93, 48, 6.08, 36.99, 61.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'IM', NULL, 4.36, 51, 0.08, 4.20, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'FT', 3, 6.65, 51, 3.85, 2.01, 19.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'FT', 4, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'FT', 5, 19.23, 51, 5.18, 10.87, 31.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'FT', 6, 22.93, 51, 5.26, 14.06, 35.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'FT', 7, 51.18, 51, 6.86, 37.65, 64.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'IM', NULL, 4.34, 51, 0.13, 4.08, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'FT', 3, 3.86, 44, 2.68, 0.93, 14.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'FT', 4, 27.39, 44, 8.08, 14.24, 46.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'FT', 5, 22.82, 44, 4.16, 15.51, 32.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'FT', 6, 34.32, 44, 8.02, 20.31, 51.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'FT', 7, 11.62, 44, 4.56, 5.10, 24.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'IM', NULL, 4.25, 47, 0.12, 4.01, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'RT', NULL, 88.87, 52, 6.82, 66.67, 96.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'FT', 2, 3.44, 51, 2.51, 0.78, 14.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'FT', 3, 16.94, 51, 7.54, 6.50, 37.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'FT', 4, 9.68, 51, 4.19, 3.94, 21.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'FT', 5, 15.46, 51, 5.82, 6.96, 30.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'FT', 6, 21.38, 51, 6.96, 10.59, 38.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'FT', 7, 33.10, 51, 8.53, 18.58, 51.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'IM', NULL, 3.91, 51, 0.17, 3.57, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'FT', 1, 3.11, 45, 2.88, 0.47, 18.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'FT', 2, 5.69, 45, 3.77, 1.44, 19.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'FT', 3, 9.33, 45, 4.68, 3.26, 23.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'FT', 4, 9.32, 45, 4.49, 3.41, 23.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'FT', 5, 15.14, 45, 5.75, 6.75, 30.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'FT', 6, 34.85, 45, 8.44, 20.19, 53.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'FT', 7, 22.55, 45, 7.65, 10.76, 41.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'IM', NULL, 3.60, 47, 0.18, 3.23, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'RT', NULL, 88.42, 52, 9.21, 55.67, 97.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'FT', 1, 8.05, 47, 4.80, 2.32, 24.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'FT', 2, 11.77, 47, 4.44, 5.34, 23.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'FT', 3, 12.51, 47, 4.01, 6.41, 23.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'FT', 4, 22.78, 47, 6.97, 11.74, 39.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'FT', 5, 14.58, 47, 5.74, 6.32, 30.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'FT', 6, 21.76, 47, 8.40, 9.34, 42.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'FT', 7, 8.55, 47, 3.85, 3.35, 20.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'IM', NULL, 3.58, 47, 0.17, 3.24, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'RT', NULL, 92.87, 52, 4.39, 77.48, 98.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'FT', 2, 12.58, 49, 4.73, 5.72, 25.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'FT', 3, 7.24, 49, 3.40, 2.74, 17.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'FT', 4, 16.70, 49, 6.02, 7.74, 32.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'FT', 5, 24.06, 49, 6.16, 13.86, 38.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'FT', 6, 17.34, 49, 4.90, 9.55, 29.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'FT', 7, 22.08, 49, 6.37, 11.86, 37.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'IM', NULL, 3.50, 49, 0.11, 3.28, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'RT', NULL, 95.58, 52, 2.65, 85.97, 98.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'FT', 7, 70.97, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'IM', NULL, 4.97, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'FT', 7, 67.74, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'IM', NULL, 4.87, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'FT', 7, 64.52, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'IM', NULL, 4.84, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'FT', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'FT', 7, 64.52, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'IM', NULL, 4.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'FT', 7, 48.28, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'IM', NULL, 4.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'FT', 7, 45.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'IM', NULL, 4.65, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'FT', 5, 26.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'FT', 6, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'FT', 7, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'IM', NULL, 4.63, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'FT', 2, 74.19, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'FT', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'IM', NULL, 4.52, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'FT', 4, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'FT', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'IM', NULL, 4.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'FT', 7, 38.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'IM', NULL, 4.32, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'FT', 3, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'FT', 4, 32.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'IM', NULL, 4.19, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'FT', 4, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'IM', NULL, 4.19, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'FT', 1, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'IM', NULL, 3.50, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'RT', NULL, 83.87, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'FT', 2, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'FT', 3, 35.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'IM', NULL, 3.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'IM', NULL, 3.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'FT', 1, 46.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'IM', NULL, 3.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'RT', NULL, 83.87, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'RT', NULL, 61.29, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'FT', 2, 46.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'FT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'IM', NULL, 2.90, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'IM', NULL, 2.86, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'RT', NULL, 70.97, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'FT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'FT', 5, 5.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'FT', 6, 8.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'FT', 7, 85.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'IM', NULL, 4.91, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'FT', 4, 2.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'FT', 5, 8.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'FT', 6, 11.43, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'FT', 7, 77.14, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'IM', NULL, 4.91, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'FT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'FT', 5, 5.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'FT', 6, 5.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'FT', 7, 88.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'IM', NULL, 4.91, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'FT', 3, 5.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'FT', 4, 11.43, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'FT', 5, 17.14, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'FT', 6, 28.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'FT', 7, 37.14, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'IM', NULL, 4.77, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'FT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'FT', 5, 8.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'FT', 6, 37.14, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'FT', 7, 54.29, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'IM', NULL, 4.74, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'FT', 3, 8.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'FT', 4, 2.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'FT', 5, 8.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'FT', 6, 37.14, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'FT', 7, 42.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'IM', NULL, 4.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'FT', 4, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'FT', 5, 11.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'FT', 6, 23.53, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'FT', 7, 61.76, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'IM', NULL, 4.68, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'FT', 3, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'FT', 4, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'FT', 5, 2.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'FT', 6, 47.06, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'FT', 7, 44.12, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'IM', NULL, 4.65, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'FT', 6, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'IM', NULL, 3.92, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'RT', NULL, 71.43, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'FT', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'FT', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'FT', 3, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'FT', 5, 27.27, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'FT', 6, 15.15, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'FT', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'IM', NULL, 3.82, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'RT', NULL, 94.29, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'FT', 6, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'IM', NULL, 3.70, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'RT', NULL, 85.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'FT', 3, 19.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'IM', NULL, 3.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'RT', NULL, 88.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'IM', NULL, 3.42, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'RT', NULL, 77.14, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'FT', 1, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'IM', NULL, 3.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'RT', NULL, 79.41, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'FT', 1, 41.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'FT', 3, 16.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'IM', NULL, 2.97, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'RT', NULL, 88.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'FT', 1, 69.70, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'FT', 2, 30.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'FT', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'IM', NULL, 2.55, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'RT', NULL, 94.29, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 2, 0.00, 123, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 3, 2.54, 123, 1.85, 0.59, 10.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 4, 2.77, 123, 1.34, 1.05, 7.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 5, 26.48, 123, 6.01, 16.35, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 6, 13.01, 123, 3.10, 8.01, 20.45, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 7, 55.18, 123, 6.76, 41.75, 67.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'IM', NULL, 4.83, 123, 0.05, 4.74, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'RT', NULL, 82.38, 142, 6.52, 65.81, 91.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 1, 0.00, 142, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 2, 0.00, 142, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 3, 0.15, 142, 0.15, 0.02, 1.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 4, 5.31, 142, 2.88, 1.78, 14.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 5, 32.76, 142, 5.43, 23.03, 44.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 6, 9.50, 142, 2.52, 5.55, 15.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 7, 52.28, 142, 6.00, 40.51, 63.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'IM', NULL, 4.79, 142, 0.06, 4.68, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'RT', NULL, 99.48, 144, 0.52, 96.36, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 2, 0.00, 132, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 3, 3.41, 132, 2.08, 1.00, 10.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 4, 3.66, 132, 1.91, 1.28, 10.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 5, 25.57, 132, 5.81, 15.81, 38.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 6, 13.66, 132, 3.73, 7.80, 22.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 7, 53.70, 132, 8.84, 36.48, 70.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'IM', NULL, 4.71, 134, 0.10, 4.51, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'RT', NULL, 93.54, 142, 3.62, 81.59, 97.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 2, 4.86, 133, 3.28, 1.24, 17.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 3, 5.62, 133, 2.60, 2.21, 13.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 4, 5.64, 133, 2.51, 2.30, 13.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 5, 40.61, 133, 6.79, 28.15, 54.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 6, 14.67, 133, 4.06, 8.30, 24.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 7, 28.61, 133, 5.46, 19.10, 40.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'IM', NULL, 4.60, 132, 0.09, 4.42, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'RT', NULL, 92.72, 143, 2.67, 85.36, 96.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 2, 5.27, 120, 2.59, 1.95, 13.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 3, 9.48, 120, 3.76, 4.21, 19.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 4, 8.20, 120, 2.92, 3.97, 16.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 5, 49.80, 120, 6.10, 37.96, 61.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 6, 12.85, 120, 3.14, 7.80, 20.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 7, 14.41, 120, 5.69, 6.33, 29.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'IM', NULL, 4.59, 121, 0.10, 4.39, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'RT', NULL, 89.22, 142, 3.01, 81.69, 93.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 1, 1.52, 140, 1.38, 0.25, 8.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 2, 0.51, 140, 0.31, 0.15, 1.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 3, 8.10, 140, 2.49, 4.35, 14.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 4, 5.37, 140, 2.13, 2.42, 11.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 5, 58.83, 140, 3.92, 50.92, 66.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 6, 13.92, 140, 2.35, 9.88, 19.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 7, 11.76, 140, 2.17, 8.10, 16.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'IM', NULL, 4.43, 139, 0.10, 4.24, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'RT', NULL, 97.41, 144, 1.68, 90.96, 99.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 1, 1.80, 118, 1.79, 0.25, 12.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 2, 3.90, 118, 1.92, 1.45, 10.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 3, 8.07, 118, 3.23, 3.57, 17.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 4, 15.89, 118, 5.38, 7.84, 29.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 5, 23.41, 118, 3.19, 17.70, 30.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 6, 17.03, 118, 5.52, 8.65, 30.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 7, 29.89, 118, 6.66, 18.52, 44.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'IM', NULL, 4.27, 117, 0.09, 4.09, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'RT', NULL, 82.10, 141, 5.14, 69.67, 90.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 1, 11.17, 106, 3.04, 6.41, 18.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 2, 15.99, 106, 3.70, 9.93, 24.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 3, 19.30, 106, 4.37, 12.06, 29.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 4, 12.72, 106, 3.76, 6.93, 22.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 5, 29.38, 106, 4.27, 21.66, 38.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 6, 1.69, 106, 1.21, 0.40, 6.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 7, 9.74, 106, 2.64, 5.62, 16.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'IM', NULL, 4.09, 106, 0.11, 3.88, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'RT', NULL, 73.79, 142, 4.43, 64.15, 81.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 1, 0.38, 98, 0.40, 0.05, 2.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 3, 0.24, 98, 0.25, 0.03, 1.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 4, 7.55, 98, 5.28, 1.79, 26.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 5, 25.40, 98, 5.86, 15.57, 38.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 6, 20.38, 98, 5.28, 11.83, 32.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 7, 46.03, 98, 7.59, 31.76, 60.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'IM', NULL, 4.70, 100, 0.09, 4.53, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'RT', NULL, 62.47, 141, 5.75, 50.62, 72.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 1, 0.88, 93, 0.88, 0.12, 6.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 2, 0.24, 93, 0.25, 0.03, 1.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 3, 0.35, 93, 0.36, 0.04, 2.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 4, 5.69, 93, 3.70, 1.51, 19.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 5, 21.00, 93, 4.44, 13.52, 31.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 6, 22.28, 93, 3.37, 16.30, 29.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 7, 49.57, 93, 6.72, 36.55, 62.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'IM', NULL, 4.62, 93, 0.11, 4.40, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'RT', NULL, 61.93, 142, 8.54, 44.28, 76.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 1, 0.38, 52, 0.39, 0.05, 3.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 2, 0.70, 52, 0.74, 0.08, 5.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 3, 8.15, 52, 3.80, 3.10, 19.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 4, 14.80, 52, 7.05, 5.35, 34.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 5, 38.37, 52, 13.52, 16.50, 66.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 6, 4.45, 52, 2.52, 1.40, 13.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 7, 33.15, 52, 8.64, 18.48, 52.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'IM', NULL, 4.61, 52, 0.09, 4.42, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'RT', NULL, 39.75, 140, 8.02, 25.38, 56.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 1, 3.95, 72, 2.77, 0.95, 14.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 3, 1.40, 72, 1.11, 0.28, 6.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 4, 14.53, 72, 6.31, 5.81, 31.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 5, 37.39, 72, 5.89, 26.56, 49.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 6, 20.73, 72, 5.58, 11.73, 33.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 7, 22.00, 72, 5.78, 12.60, 35.56, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'IM', NULL, 4.55, 72, 0.12, 4.30, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'RT', NULL, 49.44, 142, 4.55, 40.56, 58.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 2, 4.85, 51, 4.41, 0.74, 25.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 3, 1.75, 51, 1.43, 0.33, 8.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 4, 12.30, 51, 5.99, 4.40, 29.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 5, 49.46, 51, 11.66, 27.71, 71.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 6, 17.37, 51, 5.48, 8.89, 31.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 7, 14.25, 51, 7.01, 4.99, 34.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'IM', NULL, 4.46, 51, 0.16, 4.14, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'RT', NULL, 34.05, 144, 5.80, 23.65, 46.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 1, 15.68, 90, 4.25, 8.94, 26.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 2, 32.39, 90, 9.75, 16.52, 53.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 3, 25.66, 90, 8.13, 12.89, 44.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 4, 9.33, 90, 3.12, 4.71, 17.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 5, 5.36, 90, 2.34, 2.22, 12.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 6, 3.90, 90, 2.41, 1.12, 12.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 7, 7.67, 90, 3.33, 3.16, 17.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'IM', NULL, 4.13, 90, 0.13, 3.86, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'RT', NULL, 62.64, 142, 4.90, 52.56, 71.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 1, 14.47, 14, 6.24, 5.39, 33.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 2, 15.38, 14, 13.76, 1.82, 64.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 3, 1.31, 14, 1.48, 0.11, 13.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 4, 17.77, 14, 15.30, 2.20, 67.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 5, 27.62, 14, 12.86, 8.68, 60.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 6, 5.20, 14, 5.72, 0.44, 40.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 7, 18.26, 14, 7.27, 7.24, 39.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'IM', NULL, 4.08, 14, 0.28, 3.48, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'RT', NULL, 11.67, 140, 5.58, 4.33, 27.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 1, 39.30, 30, 13.17, 17.30, 66.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 2, 24.73, 30, 10.03, 9.84, 49.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 3, 15.73, 30, 8.51, 4.78, 40.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 4, 0.67, 30, 0.68, 0.08, 5.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 5, 5.37, 30, 3.33, 1.46, 17.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 6, 0.67, 30, 0.69, 0.08, 5.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 7, 13.54, 30, 7.43, 4.10, 36.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'IM', NULL, 3.10, 27, 0.22, 2.65, 3.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'RT', NULL, 22.08, 142, 3.61, 15.77, 30.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 6, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 7, 56.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'IM', NULL, 5.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 6, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 7, 65.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'IM', NULL, 4.94, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 6, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 7, 56.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'IM', NULL, 4.88, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 6, 46.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 7, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'IM', NULL, 4.82, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 5, 37.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 6, 43.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'IM', NULL, 4.73, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 5, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 6, 58.62, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'IM', NULL, 4.70, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'RT', NULL, 90.91, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 5, 58.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'IM', NULL, 4.69, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 6, 48.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 7, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'IM', NULL, 4.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 5, 50.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 6, 28.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'IM', NULL, 4.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 4, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 5, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 6, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'IM', NULL, 4.59, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 5, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 6, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'IM', NULL, 4.59, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 4, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 5, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'IM', NULL, 4.44, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'RT', NULL, 96.97, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'IM', NULL, 4.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'RT', NULL, 87.88, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 6, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'IM', NULL, 4.32, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'RT', NULL, 78.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'RT', NULL, 81.82, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 5, 45.45, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 6, 36.36, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 7, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'IM', NULL, 4.19, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 5, 46.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 6, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'IM', NULL, 3.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 5, 40.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'IM', NULL, 3.87, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 5, 50.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'RT', NULL, 72.73, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 3, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 5, 51.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'IM', NULL, 3.55, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 1, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 2, 50.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'IM', NULL, 3.20, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'RT', NULL, 93.94, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 7, 93.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'IM', NULL, 5.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 6, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 7, 64.52, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'IM', NULL, 5.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 7, 93.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'IM', NULL, 5.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 7, 87.10, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'IM', NULL, 4.97, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 7, 77.42, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 7, 67.74, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'IM', NULL, 4.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 7, 77.42, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'IM', NULL, 4.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 5, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 6, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'IM', NULL, 3.97, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 2, 45.16, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 3, 45.16, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'IM', NULL, 3.84, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 3, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 5, 55.17, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'IM', NULL, 3.66, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 5, 46.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 6, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'IM', NULL, 3.47, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'RT', NULL, 61.29, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 1, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 2, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 7, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'IM', NULL, 2.66, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'FT', 7, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'IM', NULL, 5.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'FT', 7, 54.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'IM', NULL, 5.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'FT', 6, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'FT', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'IM', NULL, 4.92, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'FT', 5, 58.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'IM', NULL, 4.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'FT', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'IM', NULL, 4.62, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'FT', 5, 66.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'FT', 5, 63.16, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'FT', 5, 57.14, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'FT', 1, 50.00, 6, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'FT', 2, 16.67, 6, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'FT', 3, 0.00, 6, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'FT', 4, 16.67, 6, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'FT', 5, 16.67, 6, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'IM', NULL, 4.00, 6, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'RT', NULL, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 3, 1.89, 86, 1.93, 0.24, 13.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 4, 0.33, 86, 0.30, 0.06, 1.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 5, 25.01, 86, 6.98, 13.72, 41.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 6, 1.92, 86, 1.14, 0.58, 6.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 7, 70.85, 86, 6.54, 56.42, 82.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'IM', NULL, 4.71, 86, 0.12, 4.48, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'RT', NULL, 85.29, 94, 5.51, 70.78, 93.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 3, 5.50, 62, 4.67, 0.96, 26.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 4, 7.92, 62, 4.99, 2.14, 25.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 5, 17.87, 62, 7.53, 7.24, 37.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 6, 17.40, 62, 8.65, 5.95, 41.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 7, 51.31, 62, 17.75, 20.29, 81.35, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'IM', NULL, 4.69, 64, 0.13, 4.44, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'RT', NULL, 73.34, 94, 6.95, 57.59, 84.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 1, 0.10, 63, 0.11, 0.01, 0.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 2, 0.93, 63, 0.80, 0.17, 5.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 3, 5.72, 63, 5.49, 0.79, 31.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 4, 7.15, 63, 4.83, 1.76, 24.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 5, 39.79, 63, 12.44, 18.97, 65.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 6, 9.72, 63, 6.24, 2.53, 30.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 7, 36.59, 63, 18.34, 10.62, 73.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'IM', NULL, 4.53, 63, 0.15, 4.24, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'RT', NULL, 67.55, 93, 8.24, 49.65, 81.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 2, 0.25, 85, 0.26, 0.03, 2.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 3, 1.97, 85, 1.55, 0.40, 9.05, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 4, 17.43, 85, 5.75, 8.71, 31.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 5, 48.56, 85, 9.32, 31.02, 66.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 6, 16.48, 85, 8.79, 5.25, 41.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 7, 15.31, 85, 3.91, 9.03, 24.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'IM', NULL, 4.48, 86, 0.22, 4.05, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'RT', NULL, 94.51, 95, 2.93, 84.89, 98.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 2, 1.30, 83, 0.84, 0.36, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 3, 4.44, 83, 4.50, 0.56, 27.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 4, 1.00, 83, 0.93, 0.16, 6.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 5, 43.17, 83, 8.72, 27.25, 60.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 6, 4.23, 83, 2.94, 1.03, 15.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 7, 45.86, 83, 8.57, 29.88, 62.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'IM', NULL, 4.39, 82, 0.13, 4.14, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'RT', NULL, 90.26, 92, 4.51, 76.97, 96.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 1, 6.91, 70, 5.24, 1.44, 27.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 2, 5.43, 70, 3.99, 1.20, 21.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 3, 13.37, 70, 6.05, 5.16, 30.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 4, 5.56, 70, 3.64, 1.45, 19.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 5, 37.48, 70, 5.88, 26.65, 49.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 6, 6.52, 70, 3.97, 1.87, 20.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 7, 24.73, 70, 8.39, 11.79, 44.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'IM', NULL, 4.26, 69, 0.22, 3.83, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'RT', NULL, 80.12, 92, 6.46, 64.29, 90.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 1, 4.40, 55, 2.53, 1.36, 13.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 2, 21.15, 55, 7.73, 9.57, 40.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 3, 31.08, 55, 12.51, 12.27, 59.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 4, 21.81, 55, 7.65, 10.19, 40.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 5, 11.07, 55, 6.63, 3.13, 32.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 6, 10.49, 55, 3.78, 4.97, 20.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'IM', NULL, 4.22, 55, 0.16, 3.89, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'RT', NULL, 71.34, 95, 9.11, 50.69, 85.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 1, 1.15, 77, 1.02, 0.19, 6.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 2, 0.48, 77, 0.39, 0.09, 2.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 3, 6.66, 77, 3.38, 2.36, 17.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 4, 14.25, 77, 5.45, 6.40, 28.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 5, 44.88, 77, 12.01, 23.63, 68.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 6, 23.66, 77, 5.28, 14.76, 35.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 7, 8.93, 77, 2.97, 4.52, 16.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'IM', NULL, 4.15, 77, 0.17, 3.82, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'RT', NULL, 93.90, 92, 3.40, 82.55, 98.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 2, 0.16, 30, 0.18, 0.02, 1.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 3, 19.52, 30, 14.69, 3.46, 62.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 4, 0.50, 30, 0.55, 0.05, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 5, 37.94, 30, 16.91, 12.34, 72.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 6, 10.18, 30, 7.37, 2.13, 37.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 7, 31.70, 30, 11.35, 13.71, 57.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'IM', NULL, 4.60, 30, 0.18, 4.22, 4.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'RT', NULL, 42.94, 94, 5.91, 31.80, 54.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 1, 6.25, 79, 4.43, 1.46, 23.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 2, 12.52, 79, 6.40, 4.28, 31.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 3, 10.78, 79, 6.60, 2.99, 32.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 4, 7.00, 79, 6.27, 1.09, 33.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 5, 13.34, 79, 6.72, 4.62, 32.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 6, 7.33, 79, 4.17, 2.27, 21.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 7, 42.78, 79, 11.96, 22.03, 66.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'IM', NULL, 4.41, 79, 0.22, 3.97, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'RT', NULL, 61.39, 94, 10.33, 40.09, 79.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 1, 7.77, 50, 6.03, 1.53, 31.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 2, 0.13, 50, 0.14, 0.02, 1.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 3, 8.68, 50, 6.10, 1.98, 30.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 4, 7.58, 50, 7.13, 1.05, 38.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 5, 26.64, 50, 8.97, 12.62, 47.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 6, 3.74, 50, 2.91, 0.76, 16.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 7, 45.45, 50, 10.14, 26.80, 65.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'IM', NULL, 4.39, 50, 0.27, 3.85, 4.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'RT', NULL, 55.57, 94, 5.27, 45.02, 65.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 1, 0.00, 4, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 2, 0.00, 4, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 3, 50.00, 4, 17.68, 9.53, 90.47, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 4, 0.00, 4, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 5, 50.00, 4, 17.68, 9.53, 90.47, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 6, 0.00, 4, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 7, 0.00, 4, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'IM', NULL, 4.00, 4, 0.35, 2.87, 5.00, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'RT', NULL, 14.97, 95, 7.89, 4.90, 37.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 1, 48.55, 5, 17.24, 12.19, 86.51, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 2, 0.00, 5, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 3, 24.27, 5, 15.03, 3.20, 75.63, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 4, 0.00, 5, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 5, 27.18, 5, 23.12, 1.44, 90.53, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 6, 0.00, 5, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 7, 0.00, 5, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'IM', NULL, 3.76, 5, 0.37, 2.72, 4.80, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'RT', NULL, 15.47, 94, 6.41, 6.47, 32.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 1, 18.50, 13, 13.11, 3.31, 60.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 2, 1.40, 13, 1.30, 0.18, 10.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 3, 18.99, 13, 17.31, 1.98, 73.11, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 4, 19.93, 13, 17.38, 2.27, 72.75, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 5, 20.55, 13, 12.87, 4.43, 59.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 6, 1.77, 13, 1.66, 0.22, 12.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 7, 18.85, 13, 17.29, 1.94, 73.17, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'IM', NULL, 3.65, 13, 0.37, 2.83, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'RT', NULL, 21.04, 93, 4.88, 12.94, 32.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 1, 12.06, 64, 8.03, 2.93, 38.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 2, 8.93, 64, 6.16, 2.11, 30.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 3, 14.64, 64, 3.51, 8.91, 23.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 4, 26.11, 64, 7.71, 13.72, 43.99, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 5, 20.60, 64, 4.68, 12.78, 31.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 6, 1.01, 64, 0.81, 0.20, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 7, 16.65, 64, 4.99, 8.87, 29.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'IM', NULL, 3.61, 64, 0.34, 2.93, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'RT', NULL, 65.87, 94, 7.45, 49.99, 78.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 416, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 416, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 416, 'FT', 3, 2.49, 94, 2.50, 0.33, 16.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 416, 'FT', 4, 1.88, 94, 1.90, 0.25, 12.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 416, 'FT', 5, 1.22, 94, 1.21, 0.17, 8.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 416, 'FT', 6, 2.95, 94, 1.84, 0.84, 9.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 416, 'FT', 7, 91.46, 94, 3.90, 79.90, 96.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 416, 'IM', NULL, 4.97, 95, 0.02, 4.93, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 416, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'FT', 3, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'FT', 4, 1.84, 95, 1.87, 0.24, 12.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'FT', 5, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'FT', 6, 5.50, 95, 3.42, 1.55, 17.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'FT', 7, 92.66, 95, 3.84, 80.43, 97.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'IM', NULL, 4.92, 96, 0.03, 4.85, 4.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'RT', NULL, 100.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 421, 'FT', 1, 2.44, 95, 2.46, 0.32, 16.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 421, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 421, 'FT', 3, 1.42, 95, 1.40, 0.20, 9.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 421, 'FT', 4, 3.23, 95, 2.25, 0.79, 12.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 421, 'FT', 5, 2.69, 95, 2.41, 0.44, 14.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 421, 'FT', 6, 10.58, 95, 3.85, 5.01, 20.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 421, 'FT', 7, 79.65, 95, 6.30, 64.41, 89.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 421, 'IM', NULL, 4.82, 95, 0.07, 4.69, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 421, 'RT', NULL, 100.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'FT', 1, 0.37, 93, 0.37, 0.05, 2.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'FT', 3, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'FT', 4, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'FT', 5, 1.76, 93, 1.34, 0.38, 7.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'FT', 6, 6.85, 93, 3.22, 2.63, 16.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'FT', 7, 91.03, 93, 3.86, 79.89, 96.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'IM', NULL, 4.82, 95, 0.07, 4.68, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 417, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 417, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 417, 'FT', 3, 0.25, 94, 0.26, 0.03, 1.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 417, 'FT', 4, 1.89, 94, 1.92, 0.25, 13.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 417, 'FT', 5, 3.34, 94, 2.42, 0.77, 13.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 417, 'FT', 6, 19.10, 94, 5.41, 10.54, 32.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 417, 'FT', 7, 75.42, 94, 5.45, 63.13, 84.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 417, 'IM', NULL, 4.77, 94, 0.07, 4.62, 4.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 417, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 422, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 422, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 422, 'FT', 3, 2.62, 92, 2.64, 0.34, 17.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 422, 'FT', 4, 0.00, 92, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 422, 'FT', 5, 5.13, 92, 2.80, 1.70, 14.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 422, 'FT', 6, 21.92, 92, 5.75, 12.60, 35.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 422, 'FT', 7, 70.33, 92, 6.66, 55.69, 81.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 422, 'IM', NULL, 4.75, 92, 0.08, 4.60, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 422, 'RT', NULL, 95.15, 95, 4.64, 72.70, 99.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 418, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 418, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 418, 'FT', 3, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 418, 'FT', 4, 1.94, 93, 1.97, 0.25, 13.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 418, 'FT', 5, 7.62, 93, 3.68, 2.83, 18.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 418, 'FT', 6, 22.69, 93, 5.69, 13.35, 35.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 418, 'FT', 7, 67.76, 93, 6.78, 53.16, 79.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 418, 'IM', NULL, 4.73, 94, 0.07, 4.58, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 418, 'RT', NULL, 97.56, 95, 2.40, 84.38, 99.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'FT', 2, 0.48, 93, 0.48, 0.06, 3.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'FT', 3, 3.72, 93, 2.62, 0.90, 14.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'FT', 4, 4.13, 93, 2.24, 1.38, 11.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'FT', 5, 15.21, 93, 4.71, 8.00, 27.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'FT', 6, 17.15, 93, 4.98, 9.35, 29.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'FT', 7, 59.31, 93, 6.26, 46.54, 70.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'IM', NULL, 4.70, 95, 0.08, 4.54, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 420, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 420, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 420, 'FT', 3, 0.26, 93, 0.27, 0.03, 1.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 420, 'FT', 4, 8.20, 93, 3.96, 3.05, 20.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 420, 'FT', 5, 11.77, 93, 3.91, 5.94, 21.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 420, 'FT', 6, 33.83, 93, 7.28, 21.13, 49.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 420, 'FT', 7, 45.94, 93, 8.04, 30.89, 61.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 420, 'IM', NULL, 4.69, 93, 0.06, 4.57, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 420, 'RT', NULL, 97.56, 95, 2.40, 84.38, 99.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 419, 'FT', 1, 3.87, 82, 2.91, 0.84, 16.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 419, 'FT', 2, 3.13, 82, 1.72, 1.04, 9.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 419, 'FT', 3, 4.99, 82, 2.47, 1.83, 12.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 419, 'FT', 4, 4.81, 82, 3.29, 1.20, 17.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 419, 'FT', 5, 7.88, 82, 4.00, 2.77, 20.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 419, 'FT', 6, 9.90, 82, 3.73, 4.57, 20.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 419, 'FT', 7, 65.42, 82, 7.50, 49.45, 78.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 419, 'IM', NULL, 4.61, 83, 0.09, 4.43, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 419, 'RT', NULL, 81.69, 95, 7.30, 62.86, 92.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'FT', 1, 2.02, 76, 2.06, 0.26, 14.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'FT', 2, 8.57, 76, 4.96, 2.59, 24.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'FT', 3, 14.53, 76, 5.18, 6.89, 28.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'FT', 4, 4.69, 76, 3.04, 1.26, 15.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'FT', 5, 19.30, 76, 5.49, 10.60, 32.55, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'FT', 6, 12.07, 76, 5.47, 4.69, 27.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'FT', 7, 38.82, 76, 7.81, 24.79, 54.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'IM', NULL, 4.15, 77, 0.16, 3.82, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'RT', NULL, 77.89, 95, 7.50, 59.73, 89.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 424, 'FT', 1, 2.24, 80, 1.61, 0.53, 9.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 424, 'FT', 2, 26.83, 80, 7.90, 14.13, 44.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 424, 'FT', 3, 31.12, 80, 5.47, 21.37, 42.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 424, 'FT', 4, 18.01, 80, 6.16, 8.74, 33.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 424, 'FT', 5, 8.94, 80, 4.30, 3.32, 21.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 424, 'FT', 6, 9.96, 80, 4.26, 4.12, 22.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 424, 'FT', 7, 2.88, 80, 2.92, 0.37, 19.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 424, 'IM', NULL, 3.54, 79, 0.19, 3.17, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 424, 'RT', NULL, 89.07, 93, 4.25, 77.38, 95.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 427, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 427, 'FT', 2, 5.27, 42, 3.67, 1.24, 19.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 427, 'FT', 3, 20.48, 42, 7.28, 9.45, 38.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 427, 'FT', 4, 33.27, 42, 10.17, 16.50, 55.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 427, 'FT', 5, 13.35, 42, 6.51, 4.71, 32.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 427, 'FT', 6, 26.68, 42, 8.99, 12.58, 47.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 427, 'FT', 7, 0.96, 42, 0.94, 0.13, 6.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 427, 'IM', NULL, 4.42, 42, 0.17, 4.07, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 427, 'RT', NULL, 42.61, 95, 8.97, 26.38, 60.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 428, 'FT', 1, 65.96, 49, 8.94, 46.53, 81.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 428, 'FT', 2, 20.07, 49, 8.82, 7.68, 43.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 428, 'FT', 3, 9.31, 49, 6.19, 2.30, 30.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 428, 'FT', 4, 4.66, 49, 4.64, 0.59, 28.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 428, 'FT', 5, 0.00, 49, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 428, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 428, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 428, 'IM', NULL, 3.07, 49, 0.12, 2.82, 3.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 428, 'RT', NULL, 53.51, 96, 6.53, 40.60, 65.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 429, 'FT', 1, 64.40, 20, 16.30, 29.01, 88.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 429, 'FT', 2, 22.38, 20, 13.39, 5.43, 59.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 429, 'FT', 3, 1.27, 20, 1.28, 0.15, 9.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 429, 'FT', 4, 11.95, 20, 11.28, 1.42, 56.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 429, 'FT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 429, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 429, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 429, 'IM', NULL, 2.74, 19, 0.44, 1.80, 3.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 429, 'RT', NULL, 21.38, 96, 5.73, 12.14, 34.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 425, 'FT', 1, 15.52, 58, 5.27, 7.60, 29.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 425, 'FT', 2, 42.39, 58, 8.67, 26.55, 59.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 425, 'FT', 3, 28.44, 58, 8.77, 14.36, 48.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 425, 'FT', 4, 8.86, 58, 4.25, 3.28, 21.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 425, 'FT', 5, 4.78, 58, 3.97, 0.87, 22.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 425, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 425, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 425, 'IM', NULL, 2.65, 55, 0.20, 2.24, 3.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 425, 'RT', NULL, 63.10, 95, 8.78, 44.71, 78.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 430, 'FT', 1, 31.63, 22, 13.00, 11.70, 61.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 430, 'FT', 2, 42.01, 22, 16.80, 14.72, 75.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 430, 'FT', 3, 16.92, 22, 13.76, 2.59, 60.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 430, 'FT', 4, 9.44, 22, 9.07, 1.13, 48.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 430, 'FT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 430, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 430, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 430, 'IM', NULL, 2.45, 20, 0.19, 2.05, 2.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', 430, 'RT', NULL, 25.71, 95, 7.09, 14.20, 41.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 2, 2.00, 86, 1.85, 0.31, 11.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 3, 8.78, 86, 4.11, 3.35, 21.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 4, 3.06, 86, 1.70, 1.00, 8.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 5, 11.00, 86, 3.92, 5.28, 21.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 6, 34.99, 86, 6.69, 23.07, 49.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 7, 40.16, 86, 8.87, 24.36, 58.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'IM', NULL, 4.75, 86, 0.08, 4.60, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'RT', NULL, 86.18, 102, 4.50, 74.65, 92.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 2, 1.74, 101, 1.62, 0.27, 10.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 3, 0.45, 101, 0.45, 0.06, 3.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 4, 3.06, 101, 1.61, 1.06, 8.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 5, 24.47, 101, 5.85, 14.74, 37.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 6, 25.85, 101, 6.39, 15.24, 40.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 7, 44.43, 101, 5.64, 33.69, 55.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'IM', NULL, 4.70, 100, 0.08, 4.54, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'RT', NULL, 98.45, 104, 1.11, 93.79, 99.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 3, 0.60, 74, 0.61, 0.08, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 4, 0.72, 74, 0.71, 0.10, 5.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 5, 13.99, 74, 4.68, 6.97, 26.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 6, 39.54, 74, 6.51, 27.53, 52.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 7, 45.15, 74, 6.56, 32.69, 58.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'IM', NULL, 4.68, 75, 0.08, 4.52, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'RT', NULL, 74.91, 103, 7.86, 56.56, 87.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 1, 1.43, 91, 1.08, 0.31, 6.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 2, 1.89, 91, 1.79, 0.28, 11.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 3, 3.68, 91, 1.90, 1.30, 9.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 4, 5.67, 91, 2.48, 2.34, 13.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 5, 13.26, 91, 3.53, 7.67, 21.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 6, 29.49, 91, 6.08, 18.97, 42.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 7, 44.57, 91, 8.43, 28.99, 61.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'IM', NULL, 4.67, 92, 0.07, 4.52, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'RT', NULL, 91.20, 103, 3.18, 82.52, 95.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 2, 2.32, 94, 1.78, 0.50, 10.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 4, 3.89, 94, 2.15, 1.27, 11.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 5, 17.34, 94, 4.60, 9.99, 28.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 6, 39.47, 94, 6.45, 27.61, 52.71, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 7, 36.99, 94, 5.87, 26.25, 49.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'IM', NULL, 4.61, 96, 0.07, 4.48, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'RT', NULL, 94.01, 103, 2.37, 87.21, 97.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 1, 0.50, 84, 0.51, 0.06, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 2, 0.76, 84, 0.75, 0.10, 5.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 3, 1.95, 84, 1.48, 0.43, 8.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 4, 8.47, 84, 3.00, 4.11, 16.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 5, 21.44, 84, 4.79, 13.43, 32.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 6, 35.09, 84, 4.07, 27.48, 43.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 7, 31.79, 84, 6.20, 20.89, 45.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'IM', NULL, 4.57, 84, 0.07, 4.44, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'RT', NULL, 85.86, 102, 4.02, 75.91, 92.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 1, 1.33, 87, 1.35, 0.17, 9.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 2, 1.98, 87, 1.83, 0.31, 11.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 3, 0.98, 87, 0.74, 0.22, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 4, 5.30, 87, 2.35, 2.16, 12.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 5, 23.49, 87, 6.00, 13.66, 37.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 6, 31.18, 87, 6.14, 20.42, 44.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 7, 35.73, 87, 6.31, 24.36, 48.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'IM', NULL, 4.51, 85, 0.10, 4.31, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'RT', NULL, 89.51, 100, 3.20, 81.26, 94.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 2, 5.33, 96, 4.97, 0.79, 28.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 3, 0.75, 96, 0.74, 0.10, 5.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 4, 2.25, 96, 1.19, 0.78, 6.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 5, 19.62, 96, 4.70, 11.90, 30.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 6, 32.21, 96, 5.66, 22.12, 44.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 7, 39.84, 96, 7.28, 26.59, 54.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'IM', NULL, 4.44, 97, 0.10, 4.23, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'RT', NULL, 96.68, 103, 1.45, 92.24, 98.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 1, 1.21, 73, 1.24, 0.16, 8.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 2, 5.19, 73, 2.68, 1.82, 13.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 3, 14.32, 73, 4.21, 7.78, 24.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 4, 12.03, 73, 4.39, 5.64, 23.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 5, 50.41, 73, 6.41, 37.87, 62.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 6, 11.95, 73, 3.41, 6.65, 20.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 7, 4.88, 73, 2.70, 1.58, 14.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'IM', NULL, 4.28, 74, 0.13, 4.02, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'RT', NULL, 72.10, 103, 5.13, 60.92, 81.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 1, 10.56, 81, 4.03, 4.81, 21.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 2, 17.99, 81, 4.45, 10.74, 28.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 3, 21.01, 81, 5.78, 11.74, 34.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 4, 19.56, 81, 5.49, 10.83, 32.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 5, 15.59, 81, 4.37, 8.70, 26.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 6, 5.62, 81, 3.21, 1.76, 16.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 7, 9.68, 81, 3.58, 4.53, 19.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'IM', NULL, 4.13, 80, 0.11, 3.92, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'RT', NULL, 79.15, 103, 5.65, 65.82, 88.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 3, 21.97, 77, 5.14, 13.42, 33.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 4, 24.70, 77, 5.01, 16.10, 35.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 5, 30.57, 77, 4.69, 22.09, 40.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 6, 12.67, 77, 5.39, 5.21, 27.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 7, 10.09, 77, 3.08, 5.40, 18.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'IM', NULL, 3.81, 79, 0.13, 3.56, 4.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'RT', NULL, 71.01, 103, 6.09, 57.66, 81.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 2, 2.71, 58, 2.66, 0.37, 17.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 3, 1.84, 58, 1.88, 0.23, 13.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 4, 4.52, 58, 3.43, 0.95, 18.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 5, 10.73, 58, 4.62, 4.38, 24.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 6, 24.25, 58, 6.56, 13.53, 39.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 7, 55.96, 58, 7.25, 41.35, 69.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'IM', NULL, 4.94, 58, 0.04, 4.86, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'RT', NULL, 62.65, 104, 8.10, 45.77, 76.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 3, 0.76, 54, 0.79, 0.09, 5.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 4, 2.68, 54, 2.16, 0.52, 12.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 5, 11.14, 54, 3.96, 5.32, 21.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 6, 44.48, 54, 9.06, 27.73, 62.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 7, 40.95, 54, 8.17, 26.04, 57.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'IM', NULL, 4.86, 54, 0.05, 4.75, 4.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'RT', NULL, 55.45, 103, 10.15, 35.52, 73.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 2, 5.78, 54, 3.84, 1.47, 20.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 3, 3.99, 54, 2.53, 1.09, 13.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 4, 5.80, 54, 2.96, 2.04, 15.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 5, 8.65, 54, 4.57, 2.88, 23.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 6, 39.29, 54, 8.50, 24.05, 56.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 7, 36.49, 54, 9.90, 19.61, 57.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'IM', NULL, 4.73, 54, 0.11, 4.51, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'RT', NULL, 54.72, 102, 9.95, 35.26, 72.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 2, 4.95, 52, 3.60, 1.11, 19.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 3, 12.02, 52, 4.41, 5.58, 24.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 4, 12.53, 52, 6.18, 4.41, 30.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 5, 24.66, 52, 5.71, 15.01, 37.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 6, 19.89, 52, 5.92, 10.54, 34.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 7, 25.96, 52, 6.69, 14.85, 41.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'IM', NULL, 4.68, 52, 0.08, 4.52, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'RT', NULL, 54.63, 101, 8.52, 37.85, 70.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 1, 1.41, 58, 1.47, 0.17, 10.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 3, 2.01, 58, 2.02, 0.26, 13.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 4, 5.60, 58, 3.20, 1.73, 16.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 5, 10.23, 58, 3.95, 4.59, 21.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 6, 26.42, 58, 5.21, 17.36, 38.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 7, 54.33, 58, 8.13, 38.17, 69.62, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'IM', NULL, 4.64, 58, 0.13, 4.38, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'RT', NULL, 60.17, 103, 8.41, 42.96, 75.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 1, 1.07, 39, 1.09, 0.13, 8.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 3, 8.65, 39, 6.04, 1.98, 30.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 4, 5.39, 39, 4.20, 1.06, 23.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 5, 12.87, 39, 6.84, 4.12, 33.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 6, 24.97, 39, 8.55, 11.67, 45.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 7, 47.04, 39, 10.73, 27.08, 67.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'IM', NULL, 4.61, 38, 0.11, 4.37, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'RT', NULL, 39.80, 103, 5.30, 29.89, 50.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 4, 4.98, 54, 2.80, 1.57, 14.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 5, 20.29, 54, 5.76, 11.08, 34.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 6, 37.42, 54, 6.93, 24.83, 51.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 7, 37.31, 54, 6.56, 25.32, 51.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'IM', NULL, 4.55, 56, 0.11, 4.33, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'RT', NULL, 54.11, 100, 6.21, 41.79, 65.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 3, 9.65, 67, 4.55, 3.63, 23.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 4, 7.09, 67, 2.71, 3.25, 14.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 5, 23.84, 67, 4.57, 15.91, 34.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 6, 21.37, 67, 4.97, 13.08, 32.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 7, 38.06, 67, 8.43, 23.12, 55.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'IM', NULL, 4.52, 67, 0.09, 4.34, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'RT', NULL, 66.77, 102, 6.93, 51.95, 78.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 2, 3.64, 45, 3.70, 0.45, 24.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 3, 6.19, 45, 3.25, 2.09, 16.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 4, 6.63, 45, 4.03, 1.88, 20.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 5, 6.19, 45, 3.75, 1.76, 19.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 6, 28.93, 45, 6.84, 17.23, 44.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 7, 48.42, 45, 8.75, 31.66, 65.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'IM', NULL, 4.45, 44, 0.17, 4.10, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'RT', NULL, 47.33, 103, 9.47, 29.73, 65.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 2, 2.51, 40, 1.79, 0.58, 10.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 3, 3.97, 40, 3.88, 0.53, 24.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 4, 9.60, 40, 4.90, 3.28, 24.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 5, 9.28, 40, 3.78, 3.96, 20.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 6, 46.93, 40, 8.92, 30.00, 64.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 7, 27.71, 40, 9.12, 13.24, 49.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'IM', NULL, 4.44, 39, 0.21, 4.02, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'RT', NULL, 42.25, 101, 6.45, 30.23, 55.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 3, 7.65, 33, 5.08, 1.88, 26.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 4, 6.67, 33, 4.34, 1.70, 22.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 5, 21.45, 33, 9.12, 8.31, 45.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 6, 39.94, 33, 6.68, 27.37, 53.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 7, 24.29, 33, 6.45, 13.58, 39.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'IM', NULL, 4.24, 33, 0.21, 3.81, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'RT', NULL, 34.06, 102, 7.08, 21.66, 49.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 1, 12.48, 42, 5.70, 4.73, 29.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 2, 6.30, 42, 4.48, 1.43, 23.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 3, 6.40, 42, 3.42, 2.11, 17.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 4, 27.10, 42, 8.36, 13.66, 46.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 5, 26.12, 42, 6.02, 15.84, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 6, 13.67, 42, 5.37, 5.94, 28.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 7, 7.94, 42, 5.20, 2.01, 26.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'IM', NULL, 3.87, 42, 0.21, 3.45, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'RT', NULL, 36.18, 104, 7.87, 22.39, 52.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 1, 3.95, 22, 3.14, 0.73, 18.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 2, 13.25, 22, 5.60, 5.26, 29.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 3, 16.86, 22, 9.23, 4.90, 44.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 4, 37.24, 22, 6.79, 24.49, 52.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 5, 15.49, 22, 3.21, 9.92, 23.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 6, 13.20, 22, 5.83, 5.02, 30.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'IM', NULL, 3.86, 23, 0.23, 3.38, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'RT', NULL, 24.79, 102, 8.78, 11.47, 45.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 2, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 4, 0.98, 84, 1.00, 0.13, 7.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 5, 7.38, 84, 3.38, 2.90, 17.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 6, 6.53, 84, 3.29, 2.33, 16.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 7, 85.11, 84, 3.86, 75.73, 91.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'IM', NULL, 4.96, 83, 0.02, 4.92, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'RT', NULL, 99.23, 87, 0.62, 96.26, 99.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 4, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 5, 7.41, 85, 3.39, 2.91, 17.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 6, 7.73, 85, 3.44, 3.11, 17.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 7, 84.86, 85, 3.83, 75.60, 91.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'IM', NULL, 4.95, 86, 0.02, 4.91, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'RT', NULL, 99.03, 87, 1.00, 92.86, 99.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 2, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 4, 0.76, 84, 0.79, 0.10, 5.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 5, 8.70, 84, 3.45, 3.87, 18.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 6, 10.08, 84, 3.68, 4.76, 20.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 7, 80.45, 84, 3.33, 72.97, 86.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'IM', NULL, 4.94, 83, 0.03, 4.88, 4.99, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'RT', NULL, 98.50, 87, 1.16, 93.23, 99.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 4, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 5, 10.99, 85, 5.29, 4.05, 26.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 6, 7.37, 85, 4.35, 2.19, 22.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 7, 81.64, 85, 5.50, 68.19, 90.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'IM', NULL, 4.88, 86, 0.06, 4.76, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'RT', NULL, 99.03, 87, 1.00, 92.86, 99.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 3, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 4, 0.97, 86, 1.00, 0.13, 7.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 5, 7.34, 86, 3.36, 2.88, 17.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 6, 11.79, 86, 3.83, 6.04, 21.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 7, 79.90, 86, 4.79, 68.73, 87.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'IM', NULL, 4.88, 87, 0.04, 4.80, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'RT', NULL, 100.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 4, 0.98, 85, 1.00, 0.13, 7.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 5, 8.12, 85, 3.56, 3.31, 18.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 6, 6.67, 85, 3.31, 2.42, 17.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 7, 84.24, 85, 4.03, 74.52, 90.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'IM', NULL, 4.85, 84, 0.04, 4.77, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'RT', NULL, 99.54, 87, 0.35, 97.94, 99.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 3, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 4, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 5, 8.31, 86, 3.43, 3.57, 18.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 6, 10.33, 86, 3.78, 4.87, 20.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 7, 81.36, 86, 5.20, 68.83, 89.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'IM', NULL, 4.71, 87, 0.06, 4.58, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'RT', NULL, 100.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 2, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 3, 0.92, 84, 0.94, 0.12, 6.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 4, 3.23, 84, 2.61, 0.63, 14.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 5, 14.32, 84, 4.63, 7.31, 26.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 6, 23.61, 84, 5.49, 14.43, 36.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 7, 57.92, 84, 5.56, 46.65, 68.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'IM', NULL, 4.61, 85, 0.08, 4.45, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'RT', NULL, 98.11, 87, 1.64, 89.98, 99.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 3, 9.26, 80, 3.45, 4.31, 18.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 4, 1.37, 80, 1.39, 0.18, 9.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 5, 22.41, 80, 4.53, 14.67, 32.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 6, 27.09, 80, 6.97, 15.54, 42.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 7, 39.88, 80, 7.53, 26.20, 55.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'IM', NULL, 4.60, 81, 0.07, 4.46, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'RT', NULL, 95.24, 87, 2.68, 86.08, 98.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 3, 3.49, 75, 2.87, 0.66, 16.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 4, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 5, 36.70, 75, 10.19, 19.48, 58.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 6, 11.59, 75, 4.20, 5.47, 22.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 7, 48.22, 75, 7.73, 33.45, 63.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'IM', NULL, 4.56, 76, 0.14, 4.28, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'RT', NULL, 88.42, 87, 4.85, 74.86, 95.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 1, 0.89, 71, 0.90, 0.12, 6.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 2, 1.10, 71, 0.95, 0.19, 5.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 3, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 4, 6.62, 71, 3.85, 2.01, 19.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 5, 17.11, 71, 5.62, 8.56, 31.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 6, 12.88, 71, 4.63, 6.09, 25.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 7, 61.40, 71, 10.06, 40.54, 78.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'IM', NULL, 4.53, 72, 0.16, 4.20, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'RT', NULL, 85.28, 87, 5.67, 70.24, 93.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 3, 13.98, 86, 6.43, 5.32, 32.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 4, 15.18, 86, 4.69, 7.99, 26.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 5, 37.24, 86, 6.64, 25.22, 51.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 6, 20.36, 86, 5.64, 11.34, 33.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 7, 13.24, 86, 4.40, 6.65, 24.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'IM', NULL, 4.23, 85, 0.10, 4.03, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'RT', NULL, 98.48, 87, 1.46, 90.30, 99.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 1, 0.84, 78, 0.88, 0.11, 6.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 3, 3.70, 78, 2.81, 0.79, 15.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 4, 12.75, 78, 5.83, 4.89, 29.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 5, 24.95, 78, 6.78, 13.92, 40.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 6, 31.97, 78, 10.88, 14.78, 56.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 7, 25.79, 78, 6.09, 15.58, 39.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'IM', NULL, 4.10, 79, 0.12, 3.86, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'RT', NULL, 91.82, 86, 4.74, 76.20, 97.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 1, 12.59, 74, 5.72, 4.86, 28.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 2, 8.59, 74, 4.24, 3.10, 21.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 3, 30.28, 74, 12.63, 11.64, 58.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 4, 20.27, 74, 6.90, 9.79, 37.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 5, 19.97, 74, 4.02, 13.14, 29.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 6, 4.83, 74, 2.89, 1.43, 15.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 7, 3.48, 74, 1.87, 1.18, 9.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'IM', NULL, 4.06, 75, 0.20, 3.66, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'RT', NULL, 85.87, 86, 5.06, 72.61, 93.30, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 2, 6.43, 81, 3.77, 1.94, 19.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 3, 19.11, 81, 7.72, 8.04, 38.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 4, 9.10, 81, 4.47, 3.30, 22.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 5, 43.38, 81, 6.75, 30.71, 56.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 6, 1.69, 81, 1.12, 0.45, 6.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 7, 20.28, 81, 3.78, 13.77, 28.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'IM', NULL, 4.00, 80, 0.15, 3.70, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'RT', NULL, 97.53, 86, 1.64, 91.09, 99.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 1, 11.76, 74, 6.75, 3.52, 32.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 2, 9.29, 74, 4.10, 3.74, 21.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 3, 7.16, 74, 4.05, 2.24, 20.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 4, 21.90, 74, 12.47, 6.16, 54.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 5, 20.34, 74, 10.92, 6.25, 49.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 6, 10.40, 74, 5.55, 3.42, 27.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 7, 19.14, 74, 8.49, 7.35, 41.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'IM', NULL, 3.92, 73, 0.11, 3.69, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'RT', NULL, 88.27, 87, 4.73, 75.20, 94.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 2, 3.54, 85, 2.35, 0.92, 12.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 3, 20.96, 85, 4.43, 13.48, 31.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 4, 19.01, 85, 5.85, 9.93, 33.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 5, 49.49, 85, 9.53, 31.47, 67.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 6, 2.75, 85, 1.43, 0.97, 7.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 7, 4.26, 85, 2.32, 1.42, 12.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'IM', NULL, 3.87, 84, 0.11, 3.65, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'RT', NULL, 97.53, 87, 1.79, 90.01, 99.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 2, 2.83, 59, 2.69, 0.41, 17.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 3, 0.00, 59, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 4, 6.67, 59, 3.85, 2.03, 19.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 5, 15.93, 59, 5.00, 8.24, 28.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 6, 15.16, 59, 5.01, 7.57, 28.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 7, 59.41, 59, 4.43, 50.34, 67.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'IM', NULL, 4.71, 59, 0.09, 4.52, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'RT', NULL, 64.24, 87, 10.72, 41.53, 81.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 1, 52.55, 55, 9.21, 34.56, 69.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 2, 18.85, 55, 7.95, 7.57, 39.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 3, 6.77, 55, 3.39, 2.42, 17.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 4, 9.78, 55, 5.21, 3.21, 26.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 5, 11.07, 55, 5.58, 3.84, 27.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 6, 0.32, 55, 0.32, 0.04, 2.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 7, 0.66, 55, 0.68, 0.09, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'IM', NULL, 4.17, 52, 0.21, 3.75, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'RT', NULL, 61.59, 84, 5.20, 50.87, 71.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 1, 15.03, 23, 10.88, 2.93, 50.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 2, 7.02, 23, 5.65, 1.24, 31.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 3, 24.00, 23, 11.94, 7.52, 55.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 4, 19.00, 23, 8.68, 6.79, 43.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 5, 31.08, 23, 7.85, 17.41, 49.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 6, 3.86, 23, 3.23, 0.65, 19.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'IM', NULL, 3.70, 21, 0.46, 2.74, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'RT', NULL, 28.61, 86, 6.51, 17.53, 43.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 3, 1.05, 75, 0.79, 0.23, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 4, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 5, 12.81, 75, 4.82, 5.86, 25.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 6, 32.29, 75, 7.39, 19.55, 48.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 7, 53.86, 75, 7.88, 38.29, 68.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'IM', NULL, 4.83, 74, 0.06, 4.71, 4.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'RT', NULL, 99.35, 76, 0.66, 95.20, 99.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 3, 2.38, 75, 2.25, 0.35, 14.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 4, 0.67, 75, 0.68, 0.09, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 5, 6.74, 75, 3.33, 2.45, 17.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 6, 20.75, 75, 4.85, 12.70, 32.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 7, 69.46, 75, 5.94, 56.56, 79.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'IM', NULL, 4.83, 74, 0.07, 4.68, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'RT', NULL, 99.38, 76, 0.63, 95.40, 99.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 4, 0.67, 75, 0.68, 0.09, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 5, 10.50, 75, 4.48, 4.34, 23.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 6, 24.15, 75, 6.73, 13.29, 39.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 7, 64.68, 75, 8.24, 47.15, 78.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'IM', NULL, 4.82, 74, 0.05, 4.73, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'RT', NULL, 99.41, 76, 0.59, 95.77, 99.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 3, 0.64, 74, 0.65, 0.08, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 4, 0.70, 74, 0.70, 0.09, 5.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 5, 14.57, 74, 4.31, 7.88, 25.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 6, 41.71, 74, 8.71, 25.95, 59.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 7, 42.38, 74, 6.90, 29.53, 56.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'IM', NULL, 4.81, 74, 0.07, 4.68, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'RT', NULL, 97.02, 75, 2.79, 82.61, 99.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 4, 0.67, 76, 0.67, 0.09, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 5, 82.26, 76, 5.82, 67.70, 91.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 6, 2.94, 76, 2.85, 0.41, 18.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 7, 14.13, 76, 5.67, 6.09, 29.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'IM', NULL, 4.80, 75, 0.07, 4.66, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 1, 0.37, 76, 0.38, 0.05, 2.78, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 3, 0.67, 76, 0.67, 0.09, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 4, 2.94, 76, 2.88, 0.41, 18.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 5, 52.31, 76, 8.62, 35.52, 68.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 6, 11.01, 76, 4.54, 4.68, 23.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 7, 32.71, 76, 6.88, 20.68, 47.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'IM', NULL, 4.77, 75, 0.06, 4.66, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 3, 3.81, 76, 2.70, 0.90, 14.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 4, 5.08, 76, 3.06, 1.49, 15.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 5, 28.18, 76, 5.89, 18.01, 41.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 6, 29.87, 76, 7.28, 17.57, 45.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 7, 33.07, 76, 5.56, 23.05, 44.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'IM', NULL, 4.73, 76, 0.08, 4.58, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 3, 0.66, 73, 0.67, 0.09, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 4, 7.84, 73, 5.72, 1.72, 29.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 5, 9.66, 73, 3.69, 4.40, 19.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 6, 40.99, 73, 5.59, 30.47, 52.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 7, 40.85, 73, 6.94, 28.04, 55.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'IM', NULL, 4.66, 73, 0.08, 4.49, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'RT', NULL, 98.99, 75, 0.77, 95.51, 99.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 1, 3.39, 62, 2.39, 0.81, 13.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 2, 3.36, 62, 3.13, 0.51, 19.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 3, 0.70, 62, 0.72, 0.09, 5.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 4, 15.01, 62, 4.81, 7.67, 27.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 5, 20.84, 62, 6.92, 10.21, 37.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 6, 23.79, 62, 6.90, 12.73, 40.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 7, 32.91, 62, 7.18, 20.38, 48.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'IM', NULL, 4.65, 62, 0.10, 4.46, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'RT', NULL, 90.60, 73, 4.42, 77.40, 96.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 3, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 4, 3.11, 73, 2.37, 0.66, 13.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 5, 11.30, 73, 4.07, 5.36, 22.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 6, 41.08, 73, 8.98, 24.97, 59.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 7, 44.51, 73, 8.34, 29.04, 61.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'IM', NULL, 4.64, 73, 0.10, 4.44, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'RT', NULL, 97.47, 76, 1.60, 91.36, 99.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 4, 0.67, 76, 0.67, 0.09, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 5, 7.32, 76, 3.37, 2.85, 17.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 6, 40.10, 76, 9.10, 23.93, 58.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 7, 51.92, 76, 9.43, 33.72, 69.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'IM', NULL, 4.62, 76, 0.08, 4.47, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 3, 4.81, 66, 3.12, 1.28, 16.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 4, 5.03, 66, 3.07, 1.44, 16.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 5, 20.19, 66, 9.18, 7.51, 44.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 6, 45.63, 66, 9.16, 28.65, 63.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 7, 24.34, 66, 7.86, 12.07, 42.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'IM', NULL, 4.58, 66, 0.12, 4.33, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'RT', NULL, 89.66, 75, 5.64, 72.07, 96.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 1, 15.90, 52, 5.18, 8.00, 29.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 2, 0.86, 52, 0.88, 0.11, 6.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 3, 7.84, 52, 4.90, 2.13, 24.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 4, 22.79, 52, 7.65, 10.98, 41.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 5, 12.08, 52, 4.94, 5.13, 25.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 6, 21.12, 52, 6.05, 11.43, 35.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 7, 19.41, 52, 7.51, 8.42, 38.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'IM', NULL, 3.97, 51, 0.25, 3.48, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'RT', NULL, 80.70, 74, 6.81, 63.63, 90.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 1, 30.33, 53, 11.25, 13.01, 55.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 2, 24.84, 53, 8.88, 11.29, 46.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 3, 6.18, 53, 3.83, 1.72, 19.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 4, 6.59, 53, 3.31, 2.34, 17.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 5, 16.14, 53, 8.64, 5.08, 40.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 6, 3.16, 53, 2.37, 0.68, 13.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 7, 12.76, 53, 5.59, 5.07, 28.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'IM', NULL, 3.90, 53, 0.18, 3.55, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'RT', NULL, 70.80, 76, 7.49, 54.10, 83.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 1, 41.28, 15, 12.67, 18.64, 68.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 5, 19.62, 15, 9.38, 6.38, 46.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 6, 25.69, 15, 15.23, 5.88, 65.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 7, 13.42, 15, 8.09, 3.36, 40.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'IM', NULL, 3.90, 15, 0.34, 3.18, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'RT', NULL, 25.02, 76, 5.96, 15.04, 38.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 1, 22.34, 31, 11.07, 7.25, 51.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 2, 9.55, 31, 5.81, 2.60, 29.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 3, 28.38, 31, 10.78, 11.83, 53.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 4, 15.79, 31, 6.46, 6.51, 33.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 5, 22.37, 31, 8.99, 9.10, 45.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 6, 0.81, 31, 0.83, 0.10, 6.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 7, 0.76, 31, 0.81, 0.09, 6.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'IM', NULL, 3.67, 31, 0.25, 3.17, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'RT', NULL, 48.75, 75, 8.27, 32.96, 64.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 1, 67.12, 19, 17.42, 28.00, 91.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 2, 13.19, 19, 8.60, 3.04, 42.41, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 3, 6.07, 19, 5.23, 0.93, 30.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 4, 9.33, 19, 8.29, 1.30, 44.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 5, 4.28, 19, 2.97, 0.97, 17.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'IM', NULL, 2.85, 21, 0.23, 2.37, 3.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'RT', NULL, 39.13, 75, 8.89, 23.41, 57.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 452, 'FT', 1, 0.00, 128, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 452, 'FT', 2, 0.00, 128, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 452, 'FT', 3, 0.00, 128, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 452, 'FT', 4, 0.00, 128, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 452, 'FT', 5, 5.24, 128, 2.44, 2.05, 12.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 452, 'FT', 6, 17.19, 128, 5.75, 8.54, 31.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 452, 'FT', 7, 77.58, 128, 6.07, 63.43, 87.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 452, 'IM', NULL, 4.92, 129, 0.03, 4.86, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 452, 'RT', NULL, 85.88, 139, 7.09, 65.67, 95.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 451, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 451, 'FT', 2, 0.00, 136, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 451, 'FT', 3, 0.20, 136, 0.20, 0.03, 1.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 451, 'FT', 4, 0.00, 136, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 451, 'FT', 5, 8.62, 136, 2.59, 4.69, 15.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 451, 'FT', 6, 15.79, 136, 3.97, 9.41, 25.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 451, 'FT', 7, 75.40, 136, 5.86, 62.12, 85.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 451, 'IM', NULL, 4.90, 136, 0.03, 4.83, 4.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 451, 'RT', NULL, 98.54, 139, 1.14, 93.35, 99.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 456, 'FT', 1, 0.23, 125, 0.24, 0.03, 1.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 456, 'FT', 2, 0.00, 125, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 456, 'FT', 3, 4.28, 125, 2.36, 1.41, 12.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 456, 'FT', 4, 0.75, 125, 0.47, 0.22, 2.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 456, 'FT', 5, 13.32, 125, 3.91, 7.28, 23.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 456, 'FT', 6, 17.91, 125, 4.53, 10.60, 28.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 456, 'FT', 7, 63.52, 125, 9.79, 43.00, 80.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 456, 'IM', NULL, 4.81, 126, 0.05, 4.72, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 456, 'RT', NULL, 85.29, 139, 5.15, 72.03, 92.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 453, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 453, 'FT', 2, 0.00, 131, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 453, 'FT', 3, 0.00, 131, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 453, 'FT', 4, 0.82, 131, 0.68, 0.16, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 453, 'FT', 5, 5.23, 131, 2.27, 2.18, 12.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 453, 'FT', 6, 16.31, 131, 4.43, 9.30, 27.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 453, 'FT', 7, 77.64, 131, 4.56, 67.38, 85.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 453, 'IM', NULL, 4.78, 132, 0.05, 4.68, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 453, 'RT', NULL, 95.29, 139, 3.15, 83.49, 98.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 457, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 457, 'FT', 2, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 457, 'FT', 3, 2.58, 102, 2.04, 0.53, 11.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 457, 'FT', 4, 1.13, 102, 0.61, 0.39, 3.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 457, 'FT', 5, 9.11, 102, 3.16, 4.49, 17.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 457, 'FT', 6, 16.87, 102, 4.94, 9.17, 28.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 457, 'FT', 7, 70.32, 102, 5.34, 58.78, 79.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 457, 'IM', NULL, 4.78, 104, 0.07, 4.64, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 457, 'RT', NULL, 79.30, 137, 5.59, 66.15, 88.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 454, 'FT', 1, 1.17, 106, 0.76, 0.33, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 454, 'FT', 2, 2.26, 106, 2.03, 0.37, 12.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 454, 'FT', 3, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 454, 'FT', 4, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 454, 'FT', 5, 9.25, 106, 3.88, 3.91, 20.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 454, 'FT', 6, 12.12, 106, 4.49, 5.64, 24.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 454, 'FT', 7, 75.20, 106, 5.46, 62.91, 84.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 454, 'IM', NULL, 4.73, 107, 0.07, 4.60, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 454, 'RT', NULL, 81.20, 138, 5.20, 68.77, 89.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 455, 'FT', 1, 0.49, 133, 0.36, 0.11, 2.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 455, 'FT', 2, 0.00, 133, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 455, 'FT', 3, 0.20, 133, 0.21, 0.03, 1.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 455, 'FT', 4, 2.09, 133, 0.98, 0.82, 5.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 455, 'FT', 5, 18.43, 133, 3.55, 12.40, 26.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 455, 'FT', 6, 20.03, 133, 3.60, 13.84, 28.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 455, 'FT', 7, 58.75, 133, 5.66, 47.29, 69.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 455, 'IM', NULL, 4.71, 133, 0.05, 4.61, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 455, 'RT', NULL, 97.34, 139, 1.87, 89.75, 99.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 464, 'FT', 1, 0.23, 122, 0.23, 0.03, 1.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 464, 'FT', 2, 0.27, 122, 0.28, 0.04, 2.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 464, 'FT', 3, 0.23, 122, 0.23, 0.03, 1.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 464, 'FT', 4, 1.67, 122, 0.92, 0.56, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 464, 'FT', 5, 10.52, 122, 2.91, 5.99, 17.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 464, 'FT', 6, 20.30, 122, 5.37, 11.66, 32.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 464, 'FT', 7, 66.78, 122, 4.63, 57.07, 75.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 464, 'IM', NULL, 4.68, 124, 0.07, 4.53, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 464, 'RT', NULL, 88.38, 137, 4.69, 75.52, 94.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 462, 'FT', 1, 1.38, 119, 1.02, 0.32, 5.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 462, 'FT', 2, 0.50, 119, 0.50, 0.07, 3.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 462, 'FT', 3, 2.46, 119, 2.21, 0.41, 13.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 462, 'FT', 4, 4.92, 119, 3.96, 0.96, 21.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 462, 'FT', 5, 16.01, 119, 4.67, 8.74, 27.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 462, 'FT', 6, 27.54, 119, 4.38, 19.74, 36.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 462, 'FT', 7, 47.18, 119, 6.17, 35.36, 59.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 462, 'IM', NULL, 4.61, 119, 0.08, 4.44, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 462, 'RT', NULL, 87.73, 139, 6.17, 69.73, 95.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 463, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 463, 'FT', 2, 0.24, 117, 0.25, 0.03, 1.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 463, 'FT', 3, 4.65, 117, 3.17, 1.17, 16.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 463, 'FT', 4, 11.07, 117, 4.21, 5.07, 22.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 463, 'FT', 5, 12.10, 117, 3.84, 6.31, 21.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 463, 'FT', 6, 14.66, 117, 5.63, 6.58, 29.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 463, 'FT', 7, 57.28, 117, 10.92, 35.64, 76.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 463, 'IM', NULL, 4.56, 118, 0.14, 4.29, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 463, 'RT', NULL, 82.98, 138, 6.70, 65.60, 92.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 460, 'FT', 1, 0.00, 128, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 460, 'FT', 2, 0.00, 128, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 460, 'FT', 3, 3.06, 128, 1.78, 0.95, 9.39, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 460, 'FT', 4, 2.38, 128, 1.68, 0.58, 9.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 460, 'FT', 5, 26.28, 128, 5.78, 16.50, 39.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 460, 'FT', 6, 20.50, 128, 3.93, 13.79, 29.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 460, 'FT', 7, 47.78, 128, 5.34, 37.47, 58.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 460, 'IM', NULL, 4.42, 129, 0.06, 4.30, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 460, 'RT', NULL, 96.25, 139, 2.55, 86.38, 99.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 459, 'FT', 1, 3.32, 107, 2.26, 0.84, 12.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 459, 'FT', 2, 14.06, 107, 5.35, 6.37, 28.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 459, 'FT', 3, 10.01, 107, 3.83, 4.57, 20.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 459, 'FT', 4, 14.96, 107, 4.59, 7.93, 26.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 459, 'FT', 5, 26.56, 107, 4.37, 18.83, 36.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 459, 'FT', 6, 11.72, 107, 3.01, 6.94, 19.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 459, 'FT', 7, 19.36, 107, 6.05, 10.02, 34.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 459, 'IM', NULL, 4.28, 108, 0.12, 4.04, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 459, 'RT', NULL, 78.50, 136, 5.51, 65.68, 87.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 465, 'FT', 1, 0.00, 127, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 465, 'FT', 2, 0.50, 127, 0.50, 0.07, 3.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 465, 'FT', 3, 2.52, 127, 1.72, 0.64, 9.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 465, 'FT', 4, 8.01, 127, 3.57, 3.23, 18.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 465, 'FT', 5, 31.88, 127, 4.37, 23.91, 41.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 465, 'FT', 6, 32.08, 127, 3.07, 26.33, 38.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 465, 'FT', 7, 25.02, 127, 5.63, 15.55, 37.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 465, 'IM', NULL, 4.21, 128, 0.06, 4.10, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 465, 'RT', NULL, 92.56, 137, 4.69, 76.40, 97.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 467, 'FT', 1, 3.21, 115, 2.21, 0.81, 11.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 467, 'FT', 2, 12.58, 115, 3.73, 6.84, 21.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 467, 'FT', 3, 18.06, 115, 2.75, 13.24, 24.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 467, 'FT', 4, 17.34, 115, 5.46, 8.98, 30.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 467, 'FT', 5, 29.50, 115, 5.97, 19.16, 42.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 467, 'FT', 6, 14.33, 115, 4.71, 7.26, 26.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 467, 'FT', 7, 4.98, 115, 2.26, 1.99, 11.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 467, 'IM', NULL, 3.83, 115, 0.08, 3.67, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 467, 'RT', NULL, 88.08, 138, 3.36, 79.68, 93.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 466, 'FT', 1, 17.86, 97, 3.95, 11.30, 27.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 466, 'FT', 2, 38.37, 97, 7.02, 25.67, 52.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 466, 'FT', 3, 18.79, 97, 4.83, 10.99, 30.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 466, 'FT', 4, 13.28, 97, 4.13, 6.98, 23.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 466, 'FT', 5, 5.82, 97, 2.55, 2.40, 13.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 466, 'FT', 6, 2.19, 97, 1.21, 0.73, 6.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 466, 'FT', 7, 3.69, 97, 2.50, 0.94, 13.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 466, 'IM', NULL, 3.64, 99, 0.13, 3.37, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 466, 'RT', NULL, 69.47, 136, 5.59, 57.46, 79.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 472, 'FT', 1, 5.88, 51, 4.88, 1.05, 26.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 472, 'FT', 2, 9.30, 51, 5.25, 2.85, 26.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 472, 'FT', 3, 10.56, 51, 5.18, 3.77, 26.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 472, 'FT', 4, 15.36, 51, 4.85, 7.90, 27.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 472, 'FT', 5, 18.95, 51, 4.84, 11.04, 30.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 472, 'FT', 6, 23.48, 51, 7.24, 12.02, 40.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 472, 'FT', 7, 16.48, 51, 4.97, 8.72, 28.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 472, 'IM', NULL, 4.42, 50, 0.14, 4.13, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 472, 'RT', NULL, 37.31, 137, 5.70, 26.88, 49.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 461, 'FT', 1, 0.85, 87, 0.64, 0.19, 3.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 461, 'FT', 2, 4.65, 87, 2.60, 1.50, 13.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 461, 'FT', 3, 5.35, 87, 2.68, 1.94, 13.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 461, 'FT', 4, 19.18, 87, 4.92, 11.21, 30.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 461, 'FT', 5, 21.55, 87, 8.42, 9.26, 42.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 461, 'FT', 6, 27.44, 87, 3.07, 21.78, 33.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 461, 'FT', 7, 20.97, 87, 8.32, 8.91, 41.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 461, 'IM', NULL, 4.41, 88, 0.14, 4.13, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 461, 'RT', NULL, 61.96, 139, 12.01, 37.30, 81.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 458, 'FT', 1, 1.51, 91, 1.25, 0.29, 7.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 458, 'FT', 2, 6.02, 91, 3.01, 2.17, 15.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 458, 'FT', 3, 5.23, 91, 2.72, 1.82, 14.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 458, 'FT', 4, 13.88, 91, 4.19, 7.44, 24.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 458, 'FT', 5, 21.62, 91, 4.92, 13.41, 32.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 458, 'FT', 6, 17.00, 91, 3.88, 10.60, 26.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 458, 'FT', 7, 34.74, 91, 9.58, 18.70, 55.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 458, 'IM', NULL, 4.22, 91, 0.10, 4.02, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 458, 'RT', NULL, 65.96, 137, 8.65, 47.50, 80.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 470, 'FT', 1, 12.56, 38, 6.05, 4.50, 30.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 470, 'FT', 2, 11.37, 38, 5.70, 3.92, 28.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 470, 'FT', 3, 11.07, 38, 5.52, 3.84, 27.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 470, 'FT', 4, 37.32, 38, 13.60, 15.49, 65.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 470, 'FT', 5, 8.29, 38, 5.05, 2.30, 25.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 470, 'FT', 6, 12.67, 38, 7.68, 3.43, 37.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 470, 'FT', 7, 6.71, 38, 4.53, 1.63, 23.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 470, 'IM', NULL, 4.09, 36, 0.24, 3.60, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 470, 'RT', NULL, 25.38, 138, 5.78, 15.68, 38.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 471, 'FT', 1, 6.11, 73, 3.43, 1.94, 17.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 471, 'FT', 2, 7.46, 73, 4.23, 2.32, 21.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 471, 'FT', 3, 3.00, 73, 1.95, 0.81, 10.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 471, 'FT', 4, 15.49, 73, 4.68, 8.25, 27.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 471, 'FT', 5, 24.14, 73, 7.48, 12.36, 41.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 471, 'FT', 6, 24.84, 73, 4.65, 16.74, 35.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 471, 'FT', 7, 18.96, 73, 4.79, 11.16, 30.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 471, 'IM', NULL, 4.04, 73, 0.17, 3.70, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 471, 'RT', NULL, 53.45, 137, 5.35, 42.86, 63.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 474, 'FT', 1, 2.61, 73, 1.79, 0.66, 9.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 474, 'FT', 2, 27.54, 73, 7.82, 14.82, 45.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 474, 'FT', 3, 36.23, 73, 9.07, 20.62, 55.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 474, 'FT', 4, 17.64, 73, 7.66, 6.96, 38.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 474, 'FT', 5, 15.38, 73, 4.74, 8.08, 27.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 474, 'FT', 6, 0.61, 73, 0.62, 0.08, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 474, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 474, 'IM', NULL, 3.98, 74, 0.11, 3.77, 4.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 474, 'RT', NULL, 57.45, 136, 6.62, 44.14, 69.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 473, 'FT', 1, 4.75, 46, 2.74, 1.46, 14.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 473, 'FT', 2, 20.46, 46, 6.82, 9.96, 37.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 473, 'FT', 3, 36.01, 46, 8.65, 20.89, 54.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 473, 'FT', 4, 12.73, 46, 6.74, 4.12, 33.10, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 473, 'FT', 5, 26.05, 46, 6.34, 15.36, 40.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 473, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 473, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 473, 'IM', NULL, 3.74, 46, 0.18, 3.37, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 473, 'RT', NULL, 34.42, 137, 5.15, 25.05, 45.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 469, 'FT', 1, 16.17, 82, 4.19, 9.44, 26.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 469, 'FT', 2, 9.33, 82, 4.43, 3.51, 22.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 469, 'FT', 3, 12.84, 82, 3.85, 6.92, 22.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 469, 'FT', 4, 2.59, 82, 1.68, 0.70, 9.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 469, 'FT', 5, 18.47, 82, 4.62, 10.96, 29.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 469, 'FT', 6, 19.88, 82, 5.43, 11.18, 32.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 469, 'FT', 7, 20.71, 82, 5.39, 11.96, 33.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 469, 'IM', NULL, 3.59, 83, 0.14, 3.31, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 469, 'RT', NULL, 57.40, 137, 7.71, 41.94, 71.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 475, 'FT', 1, 1.45, 91, 1.46, 0.20, 10.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 475, 'FT', 2, 6.43, 91, 3.20, 2.33, 16.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 475, 'FT', 3, 10.82, 91, 5.78, 3.56, 28.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 475, 'FT', 4, 12.64, 91, 4.93, 5.62, 26.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 475, 'FT', 5, 34.07, 91, 7.13, 21.58, 49.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 475, 'FT', 6, 32.68, 91, 7.42, 19.89, 48.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 475, 'FT', 7, 1.91, 91, 1.75, 0.30, 11.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 475, 'IM', NULL, 4.62, 95, 0.10, 4.42, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 475, 'RT', NULL, 99.68, 98, 0.24, 98.58, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 480, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 480, 'FT', 2, 11.37, 86, 5.31, 4.30, 26.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 480, 'FT', 3, 16.87, 86, 5.28, 8.76, 30.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 480, 'FT', 4, 16.78, 86, 6.19, 7.71, 32.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 480, 'FT', 5, 20.05, 86, 7.10, 9.42, 37.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 480, 'FT', 6, 24.20, 86, 6.77, 13.30, 39.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 480, 'FT', 7, 10.73, 86, 4.42, 4.58, 23.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 480, 'IM', NULL, 4.60, 90, 0.12, 4.36, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 480, 'RT', NULL, 92.58, 98, 6.43, 66.07, 98.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 479, 'FT', 1, 0.36, 91, 0.37, 0.05, 2.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 479, 'FT', 2, 8.96, 91, 3.59, 3.94, 19.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 479, 'FT', 3, 8.79, 91, 6.19, 2.03, 30.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 479, 'FT', 4, 8.61, 91, 4.12, 3.22, 21.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 479, 'FT', 5, 30.69, 91, 8.07, 17.25, 48.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 479, 'FT', 6, 36.08, 91, 8.21, 21.77, 53.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 479, 'FT', 7, 6.51, 91, 3.96, 1.88, 20.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 479, 'IM', NULL, 4.59, 94, 0.11, 4.38, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 479, 'RT', NULL, 95.47, 97, 2.58, 86.59, 98.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 485, 'FT', 1, 0.11, 89, 0.12, 0.01, 0.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 485, 'FT', 2, 12.87, 89, 5.13, 5.62, 26.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 485, 'FT', 3, 14.24, 89, 4.04, 7.92, 24.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 485, 'FT', 4, 24.68, 89, 5.44, 15.48, 36.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 485, 'FT', 5, 26.36, 89, 6.31, 15.81, 40.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 485, 'FT', 6, 21.62, 89, 4.33, 14.23, 31.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 485, 'FT', 7, 0.11, 89, 0.11, 0.01, 0.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 485, 'IM', NULL, 4.57, 96, 0.09, 4.40, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 485, 'RT', NULL, 99.79, 98, 0.21, 98.44, 99.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 478, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 478, 'FT', 2, 3.47, 91, 2.18, 0.98, 11.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 478, 'FT', 3, 11.47, 91, 5.20, 4.48, 26.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 478, 'FT', 4, 12.50, 91, 3.85, 6.63, 22.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 478, 'FT', 5, 42.84, 91, 7.99, 28.16, 58.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 478, 'FT', 6, 25.57, 91, 5.71, 15.92, 38.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 478, 'FT', 7, 4.15, 91, 2.65, 1.14, 14.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 478, 'IM', NULL, 4.52, 94, 0.12, 4.27, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 478, 'RT', NULL, 98.21, 98, 1.30, 92.69, 99.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 477, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 477, 'FT', 2, 3.66, 92, 2.20, 1.09, 11.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 477, 'FT', 3, 8.84, 92, 4.80, 2.89, 24.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 477, 'FT', 4, 15.92, 92, 4.77, 8.53, 27.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 477, 'FT', 5, 33.86, 92, 8.43, 19.50, 51.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 477, 'FT', 6, 34.04, 92, 9.59, 18.10, 54.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 477, 'FT', 7, 3.69, 92, 2.04, 1.21, 10.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 477, 'IM', NULL, 4.49, 96, 0.10, 4.30, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 477, 'RT', NULL, 98.12, 97, 1.70, 89.31, 99.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 484, 'FT', 1, 0.11, 92, 0.11, 0.01, 0.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 484, 'FT', 2, 3.48, 92, 2.16, 0.99, 11.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 484, 'FT', 3, 7.69, 92, 3.80, 2.79, 19.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 484, 'FT', 4, 14.28, 92, 5.49, 6.40, 28.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 484, 'FT', 5, 41.06, 92, 8.10, 26.38, 57.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 484, 'FT', 6, 26.17, 92, 5.38, 16.94, 38.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 484, 'FT', 7, 7.21, 92, 4.14, 2.22, 21.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 484, 'IM', NULL, 4.47, 96, 0.10, 4.27, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 484, 'RT', NULL, 98.09, 98, 1.86, 87.78, 99.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 482, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 482, 'FT', 2, 5.76, 93, 3.40, 1.73, 17.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 482, 'FT', 3, 5.36, 93, 3.44, 1.45, 17.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 482, 'FT', 4, 12.40, 93, 5.27, 5.12, 27.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 482, 'FT', 5, 40.91, 93, 6.06, 29.62, 53.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 482, 'FT', 6, 31.71, 93, 7.11, 19.48, 47.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 482, 'FT', 7, 3.86, 93, 2.18, 1.23, 11.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 482, 'IM', NULL, 4.46, 98, 0.11, 4.25, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 482, 'RT', NULL, 100.00, 98, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 486, 'FT', 1, 5.72, 84, 3.51, 1.63, 18.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 486, 'FT', 2, 12.72, 84, 3.77, 6.90, 22.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 486, 'FT', 3, 13.37, 84, 5.09, 6.05, 27.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 486, 'FT', 4, 12.39, 84, 4.30, 6.04, 23.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 486, 'FT', 5, 32.68, 84, 6.29, 21.55, 46.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 486, 'FT', 6, 21.32, 84, 6.07, 11.66, 35.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 486, 'FT', 7, 1.79, 84, 1.89, 0.22, 13.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 486, 'IM', NULL, 4.38, 87, 0.08, 4.22, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 486, 'RT', NULL, 89.15, 98, 6.04, 70.40, 96.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 476, 'FT', 1, 7.85, 91, 5.62, 1.78, 28.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 476, 'FT', 2, 13.58, 91, 2.98, 8.66, 20.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 476, 'FT', 3, 14.18, 91, 4.56, 7.27, 25.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 476, 'FT', 4, 15.98, 91, 4.24, 9.22, 26.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 476, 'FT', 5, 29.13, 91, 8.38, 15.51, 47.93, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 476, 'FT', 6, 18.69, 91, 5.47, 10.11, 31.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 476, 'FT', 7, 0.60, 91, 0.41, 0.15, 2.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 476, 'IM', NULL, 4.38, 94, 0.11, 4.17, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 476, 'RT', NULL, 93.81, 98, 2.22, 87.64, 97.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 487, 'FT', 1, 5.47, 77, 3.25, 1.63, 16.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 487, 'FT', 2, 9.09, 77, 4.26, 3.46, 21.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 487, 'FT', 3, 3.72, 77, 3.02, 0.71, 17.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 487, 'FT', 4, 15.40, 77, 6.75, 6.09, 33.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 487, 'FT', 5, 31.03, 77, 9.38, 15.82, 51.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 487, 'FT', 6, 26.97, 77, 9.16, 12.75, 48.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 487, 'FT', 7, 8.32, 77, 3.21, 3.77, 17.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 487, 'IM', NULL, 4.37, 80, 0.16, 4.06, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 487, 'RT', NULL, 81.60, 98, 6.10, 66.44, 90.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 488, 'FT', 1, 2.54, 88, 2.59, 0.32, 17.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 488, 'FT', 2, 7.38, 88, 2.46, 3.75, 13.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 488, 'FT', 3, 9.09, 88, 6.31, 2.14, 31.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 488, 'FT', 4, 11.95, 88, 2.99, 7.17, 19.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 488, 'FT', 5, 36.58, 88, 8.25, 22.15, 53.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 488, 'FT', 6, 31.00, 88, 5.92, 20.58, 43.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 488, 'FT', 7, 1.47, 88, 1.42, 0.21, 9.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 488, 'IM', NULL, 4.30, 91, 0.18, 3.95, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 488, 'RT', NULL, 91.81, 98, 2.54, 85.16, 95.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 483, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 483, 'FT', 2, 8.74, 93, 4.29, 3.18, 21.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 483, 'FT', 3, 18.16, 93, 5.06, 10.14, 30.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 483, 'FT', 4, 22.23, 93, 4.60, 14.41, 32.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 483, 'FT', 5, 27.52, 93, 5.73, 17.67, 40.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 483, 'FT', 6, 21.47, 93, 4.13, 14.39, 30.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 483, 'FT', 7, 1.88, 93, 1.83, 0.27, 12.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 483, 'IM', NULL, 4.26, 97, 0.10, 4.06, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 483, 'RT', NULL, 99.89, 98, 0.11, 99.21, 99.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'FT', 2, 34.98, 94, 7.53, 21.80, 50.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'FT', 3, 48.81, 94, 9.32, 31.25, 66.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'FT', 4, 12.77, 94, 4.84, 5.82, 25.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'FT', 5, 3.43, 94, 2.38, 0.85, 12.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'FT', 6, 0.00, 94, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'FT', 7, 0.00, 94, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'IM', NULL, 4.21, 98, 0.14, 3.94, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'RT', NULL, 100.00, 98, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 481, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 481, 'FT', 2, 15.91, 70, 4.99, 8.24, 28.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 481, 'FT', 3, 7.03, 70, 3.60, 2.46, 18.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 481, 'FT', 4, 18.52, 70, 5.80, 9.55, 32.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 481, 'FT', 5, 33.34, 70, 8.15, 19.40, 50.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 481, 'FT', 6, 24.34, 70, 7.04, 13.05, 40.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 481, 'FT', 7, 0.87, 70, 0.62, 0.21, 3.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 481, 'IM', NULL, 4.37, 73, 0.14, 4.09, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', 481, 'RT', NULL, 66.24, 98, 7.58, 50.03, 79.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'FT', 1, 0.86, 42, 0.88, 0.11, 6.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'FT', 2, 0.50, 42, 0.51, 0.06, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'FT', 3, 12.88, 42, 6.83, 4.15, 33.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'FT', 4, 6.42, 42, 4.65, 1.42, 24.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'FT', 5, 57.08, 42, 8.79, 39.19, 73.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'FT', 6, 16.54, 42, 6.28, 7.33, 33.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'FT', 7, 5.70, 42, 4.32, 1.18, 23.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'IM', NULL, 4.53, 44, 0.12, 4.28, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'RT', NULL, 86.39, 55, 6.78, 66.66, 95.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 1, 2.24, 29, 1.89, 0.39, 11.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 2, 1.94, 29, 1.50, 0.39, 9.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 3, 11.06, 29, 7.95, 2.32, 39.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 4, 4.63, 29, 4.59, 0.57, 28.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 5, 59.56, 29, 10.55, 37.52, 78.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 6, 14.50, 29, 7.05, 5.03, 35.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 7, 6.07, 29, 5.16, 1.00, 29.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'IM', NULL, 4.50, 33, 0.13, 4.23, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'RT', NULL, 72.25, 55, 8.19, 53.44, 85.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4168, 'FT', 1, 11.45, 35, 7.75, 2.66, 37.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4168, 'FT', 2, 6.42, 35, 5.34, 1.11, 29.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4168, 'FT', 3, 22.05, 35, 10.01, 7.97, 48.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4168, 'FT', 4, 13.07, 35, 6.11, 4.80, 30.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4168, 'FT', 5, 28.56, 35, 8.17, 15.05, 47.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4168, 'FT', 6, 2.79, 35, 1.98, 0.65, 11.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4168, 'FT', 7, 15.66, 35, 8.71, 4.63, 41.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4168, 'IM', NULL, 4.36, 36, 0.17, 4.03, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4168, 'RT', NULL, 73.65, 55, 8.99, 52.46, 87.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 1, 3.89, 41, 3.21, 0.71, 18.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 2, 22.51, 41, 8.54, 9.75, 43.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 3, 11.08, 41, 6.13, 3.42, 30.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 4, 3.29, 41, 2.02, 0.93, 10.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 5, 37.10, 41, 9.39, 20.74, 57.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 6, 20.62, 41, 6.69, 10.21, 37.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 7, 1.51, 41, 1.55, 0.19, 11.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'IM', NULL, 4.22, 44, 0.16, 3.90, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'RT', NULL, 86.59, 56, 5.35, 71.93, 94.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 1, 6.34, 38, 5.58, 1.00, 31.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 2, 15.07, 38, 7.39, 5.22, 36.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 3, 13.23, 38, 6.70, 4.46, 33.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 4, 24.59, 38, 8.44, 11.47, 45.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 5, 36.27, 38, 10.11, 19.00, 58.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 6, 2.15, 38, 1.74, 0.41, 10.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 7, 2.36, 38, 1.92, 0.44, 11.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'IM', NULL, 4.06, 39, 0.17, 3.72, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'RT', NULL, 71.60, 55, 10.40, 47.48, 87.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 1, 8.24, 29, 6.82, 1.39, 36.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 2, 1.20, 29, 1.20, 0.15, 8.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 3, 15.32, 29, 8.49, 4.52, 40.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 4, 8.86, 29, 5.07, 2.61, 26.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 5, 45.60, 29, 12.91, 22.40, 70.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 6, 20.79, 29, 11.53, 5.89, 52.41, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'IM', NULL, 4.14, 33, 0.19, 3.74, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'RT', NULL, 64.17, 55, 9.85, 43.14, 80.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 1, 8.43, 27, 5.89, 1.88, 30.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 2, 12.58, 27, 6.94, 3.78, 34.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 3, 44.61, 27, 10.50, 25.16, 65.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 4, 2.11, 27, 1.69, 0.40, 10.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 5, 28.07, 27, 12.11, 10.21, 57.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 6, 4.21, 27, 3.67, 0.67, 22.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'IM', NULL, 3.93, 30, 0.17, 3.59, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'RT', NULL, 59.05, 55, 10.55, 37.56, 77.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 1, 11.71, 26, 7.87, 2.69, 38.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 2, 25.84, 26, 10.05, 10.58, 50.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 3, 48.07, 26, 11.42, 26.52, 70.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 4, 7.19, 26, 6.85, 0.93, 39.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 5, 7.19, 26, 6.34, 1.08, 35.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'IM', NULL, 3.81, 30, 0.21, 3.39, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'RT', NULL, 57.79, 55, 8.98, 39.56, 74.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 1, 9.85, 30, 7.71, 1.82, 39.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 2, 11.86, 30, 6.95, 3.34, 34.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 3, 39.80, 30, 8.29, 24.58, 57.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 4, 15.79, 30, 8.16, 5.08, 39.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 5, 15.56, 30, 8.02, 5.03, 39.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 6, 0.58, 30, 0.60, 0.07, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 7, 6.56, 30, 5.51, 1.10, 30.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'IM', NULL, 3.72, 34, 0.20, 3.31, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'RT', NULL, 62.61, 55, 10.38, 40.78, 80.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 1, 22.94, 22, 14.27, 5.26, 61.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 2, 24.96, 22, 10.67, 9.24, 52.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 3, 22.17, 22, 11.16, 6.91, 52.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 4, 7.07, 22, 6.85, 0.86, 39.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 5, 22.86, 22, 10.06, 8.30, 49.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'IM', NULL, 3.67, 24, 0.23, 3.21, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'RT', NULL, 55.29, 55, 10.63, 34.30, 74.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 1, 2.90, 27, 2.25, 0.57, 13.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 2, 33.05, 27, 11.55, 14.44, 59.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 3, 33.45, 27, 9.13, 17.78, 53.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 4, 12.93, 27, 7.19, 3.84, 35.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 5, 17.67, 27, 9.23, 5.50, 44.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'IM', NULL, 3.67, 28, 0.16, 3.33, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'RT', NULL, 52.58, 53, 10.87, 31.62, 72.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 1, 42.43, 26, 11.82, 21.39, 66.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 2, 11.46, 26, 7.91, 2.53, 39.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 3, 12.21, 26, 7.99, 2.91, 39.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 4, 2.56, 26, 2.52, 0.32, 17.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 5, 30.24, 26, 13.83, 10.10, 62.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 7, 1.11, 26, 1.13, 0.13, 8.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'IM', NULL, 3.52, 27, 0.20, 3.11, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'RT', NULL, 50.14, 54, 9.67, 31.64, 68.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 2, 0.54, 79, 0.39, 0.13, 2.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 3, 0.27, 79, 0.27, 0.04, 1.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 4, 2.16, 79, 1.32, 0.64, 7.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 5, 5.84, 79, 2.49, 2.46, 13.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 6, 9.92, 79, 4.33, 4.03, 22.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 7, 81.27, 79, 5.84, 66.90, 90.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'IM', NULL, 4.75, 79, 0.07, 4.61, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'RT', NULL, 88.68, 95, 3.49, 79.70, 93.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 1, 0.54, 77, 0.54, 0.07, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 3, 4.19, 77, 2.83, 1.06, 15.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 4, 6.26, 77, 3.47, 2.02, 17.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 5, 16.45, 77, 4.41, 9.42, 27.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 6, 9.04, 77, 4.23, 3.44, 21.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 7, 63.52, 77, 6.90, 49.03, 75.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'IM', NULL, 4.71, 77, 0.09, 4.53, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'RT', NULL, 88.68, 95, 3.08, 80.99, 93.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 3, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 4, 4.49, 89, 3.55, 0.90, 19.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 5, 25.72, 89, 6.79, 14.59, 41.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 6, 10.97, 89, 4.20, 4.98, 22.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 7, 58.81, 89, 6.46, 45.67, 70.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'IM', NULL, 4.63, 90, 0.09, 4.45, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'RT', NULL, 96.90, 94, 1.75, 90.79, 99.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 4, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 5, 9.84, 94, 3.31, 4.94, 18.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 6, 6.07, 94, 2.82, 2.36, 14.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 7, 84.09, 94, 4.11, 74.18, 90.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'IM', NULL, 4.62, 94, 0.09, 4.44, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 2, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 3, 0.27, 83, 0.27, 0.04, 1.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 4, 1.05, 83, 0.65, 0.31, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 5, 19.95, 83, 4.45, 12.51, 30.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 6, 10.87, 83, 4.23, 4.87, 22.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 7, 67.86, 83, 6.06, 54.86, 78.58, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'IM', NULL, 4.62, 83, 0.09, 4.43, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'RT', NULL, 89.29, 95, 4.52, 76.53, 95.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 2, 3.65, 73, 2.29, 1.03, 12.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 3, 9.83, 73, 4.30, 3.98, 22.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 4, 6.37, 73, 4.72, 1.39, 24.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 5, 20.99, 73, 5.58, 11.96, 34.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 6, 7.28, 73, 2.53, 3.59, 14.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 7, 51.87, 73, 8.19, 35.91, 67.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'IM', NULL, 4.53, 74, 0.11, 4.32, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'RT', NULL, 73.43, 95, 5.31, 61.70, 82.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 2, 0.38, 68, 0.38, 0.05, 2.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 3, 0.63, 68, 0.63, 0.08, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 4, 10.00, 68, 5.92, 2.90, 29.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 5, 37.65, 68, 9.19, 21.65, 56.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 6, 17.72, 68, 8.43, 6.36, 40.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 7, 33.62, 68, 8.48, 19.17, 51.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'IM', NULL, 4.52, 70, 0.10, 4.31, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'RT', NULL, 75.59, 95, 5.93, 62.06, 85.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 1, 0.29, 69, 0.30, 0.04, 2.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 2, 0.29, 69, 0.30, 0.04, 2.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 3, 0.58, 69, 0.58, 0.08, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 4, 8.00, 69, 4.20, 2.71, 21.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 5, 13.68, 69, 4.30, 7.12, 24.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 6, 9.72, 69, 4.61, 3.64, 23.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 7, 67.43, 69, 6.91, 52.50, 79.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'IM', NULL, 4.48, 68, 0.12, 4.24, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'RT', NULL, 81.42, 94, 4.73, 70.21, 89.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 1, 1.04, 83, 0.82, 0.21, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 2, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 3, 0.54, 83, 0.39, 0.13, 2.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 4, 5.66, 83, 3.24, 1.76, 16.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 5, 18.06, 83, 7.37, 7.56, 37.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 6, 25.72, 83, 6.87, 14.47, 41.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 7, 48.99, 83, 7.98, 33.73, 64.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'IM', NULL, 4.36, 81, 0.13, 4.10, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'RT', NULL, 95.06, 94, 2.05, 88.97, 97.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 2, 0.48, 91, 0.34, 0.12, 1.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 3, 5.06, 91, 3.68, 1.15, 19.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 4, 12.15, 91, 5.23, 4.96, 26.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 5, 45.12, 91, 6.77, 32.31, 58.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 6, 8.37, 91, 4.28, 2.92, 21.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 7, 28.83, 91, 6.56, 17.67, 43.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'IM', NULL, 4.36, 91, 0.08, 4.19, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'RT', NULL, 98.47, 95, 0.98, 94.66, 99.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 1, 2.49, 77, 1.34, 0.84, 7.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 2, 0.96, 77, 0.69, 0.23, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 3, 1.54, 77, 0.98, 0.43, 5.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 4, 7.81, 77, 4.44, 2.42, 22.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 5, 28.40, 77, 4.61, 20.15, 38.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 6, 16.25, 77, 5.77, 7.69, 31.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 7, 42.57, 77, 4.99, 33.05, 52.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'IM', NULL, 4.30, 78, 0.10, 4.10, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'RT', NULL, 88.19, 93, 4.07, 77.45, 94.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 1, 1.54, 55, 1.05, 0.39, 5.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 3, 0.46, 55, 0.46, 0.06, 3.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 4, 6.10, 55, 4.54, 1.31, 24.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 5, 24.10, 55, 8.08, 11.58, 43.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 6, 9.82, 55, 6.01, 2.72, 29.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 7, 57.98, 55, 8.45, 40.77, 73.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'IM', NULL, 4.19, 53, 0.12, 3.95, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'RT', NULL, 78.95, 95, 6.92, 62.13, 89.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 1, 9.42, 51, 7.59, 1.71, 38.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 3, 2.02, 51, 1.44, 0.48, 8.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 4, 2.05, 51, 1.40, 0.51, 7.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 5, 13.81, 51, 3.70, 7.90, 23.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 6, 5.75, 51, 2.48, 2.37, 13.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 7, 66.96, 51, 8.68, 47.97, 81.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'IM', NULL, 4.79, 52, 0.09, 4.62, 4.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'RT', NULL, 43.50, 94, 7.67, 29.29, 58.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 1, 1.89, 30, 1.46, 0.38, 8.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 3, 17.68, 30, 10.39, 4.75, 48.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 4, 3.02, 30, 2.24, 0.65, 12.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 5, 17.34, 30, 9.61, 5.05, 45.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 6, 31.51, 30, 10.84, 14.14, 56.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 7, 28.57, 30, 12.13, 10.60, 57.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'IM', NULL, 4.70, 30, 0.12, 4.46, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'RT', NULL, 32.56, 95, 8.65, 18.08, 51.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 1, 2.33, 45, 1.57, 0.59, 8.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 2, 3.23, 45, 3.08, 0.46, 19.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 3, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 4, 9.64, 45, 6.04, 2.57, 30.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 5, 14.18, 45, 5.90, 5.86, 30.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 6, 13.67, 45, 5.38, 5.94, 28.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 7, 56.96, 45, 9.60, 37.54, 74.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'IM', NULL, 4.48, 44, 0.12, 4.24, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'RT', NULL, 65.87, 95, 5.91, 53.40, 76.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 1, 2.77, 55, 2.04, 0.62, 11.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 3, 6.76, 55, 6.88, 0.80, 39.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 4, 7.57, 55, 5.12, 1.86, 26.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 5, 26.60, 55, 7.55, 14.30, 44.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 6, 20.32, 55, 9.09, 7.64, 44.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 7, 35.99, 55, 12.44, 15.99, 62.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'IM', NULL, 4.32, 56, 0.15, 4.01, 4.62, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'RT', NULL, 47.63, 95, 10.84, 27.73, 68.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 1, 6.21, 61, 5.62, 0.95, 31.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 2, 1.30, 61, 1.28, 0.18, 8.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 3, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 4, 1.13, 61, 0.82, 0.26, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 5, 25.27, 61, 7.75, 12.95, 43.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 6, 5.78, 61, 2.35, 2.53, 12.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 7, 60.31, 61, 9.13, 41.47, 76.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'IM', NULL, 4.28, 61, 0.14, 3.99, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'RT', NULL, 58.04, 94, 7.55, 42.77, 71.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 1, 7.28, 39, 4.15, 2.21, 21.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 2, 1.47, 39, 1.50, 0.18, 10.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 3, 0.95, 39, 1.00, 0.11, 7.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 4, 2.70, 39, 1.91, 0.63, 10.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 5, 45.95, 39, 10.60, 26.37, 66.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 6, 8.40, 39, 4.56, 2.68, 23.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 7, 33.25, 39, 10.89, 15.58, 57.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'IM', NULL, 4.12, 40, 0.21, 3.69, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'RT', NULL, 25.58, 94, 7.47, 13.62, 42.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 1, 7.81, 51, 6.25, 1.46, 32.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 2, 1.49, 51, 1.47, 0.20, 10.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 3, 9.13, 51, 5.84, 2.38, 29.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 4, 11.42, 51, 4.80, 4.74, 25.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 5, 47.09, 51, 12.48, 24.56, 70.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 6, 16.30, 51, 9.29, 4.73, 43.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 7, 6.76, 51, 4.27, 1.82, 22.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'IM', NULL, 3.63, 48, 0.23, 3.17, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'RT', NULL, 52.67, 95, 6.63, 39.62, 65.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 1, 10.01, 31, 7.06, 2.19, 35.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 2, 10.13, 31, 5.11, 3.46, 26.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 3, 10.53, 31, 6.59, 2.74, 32.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 4, 24.15, 31, 9.52, 9.92, 47.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 5, 25.35, 31, 9.92, 10.42, 49.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 6, 10.38, 31, 8.01, 1.96, 40.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 7, 9.45, 31, 5.79, 2.55, 29.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'IM', NULL, 3.37, 31, 0.16, 3.04, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'RT', NULL, 42.14, 95, 8.04, 27.45, 58.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 1, 1.20, 109, 1.24, 0.15, 8.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 2, 0.08, 109, 0.08, 0.01, 0.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 3, 0.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 4, 0.16, 109, 0.17, 0.02, 1.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 5, 36.00, 109, 8.99, 20.60, 54.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 6, 22.79, 109, 3.47, 16.64, 30.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 7, 39.77, 109, 9.49, 23.13, 59.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'IM', NULL, 4.83, 111, 0.05, 4.72, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'RT', NULL, 99.73, 115, 0.22, 98.65, 99.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 2, 2.78, 101, 2.25, 0.55, 12.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 3, 2.33, 101, 2.21, 0.34, 14.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 4, 0.94, 101, 0.87, 0.15, 5.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 5, 46.69, 101, 3.74, 39.40, 54.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 6, 8.69, 101, 3.12, 4.18, 17.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 7, 38.57, 101, 5.51, 28.35, 49.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'IM', NULL, 4.63, 102, 0.08, 4.47, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'RT', NULL, 92.58, 113, 3.05, 83.80, 96.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 2, 0.00, 111, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 3, 0.00, 111, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 4, 0.79, 111, 0.55, 0.20, 3.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 5, 34.38, 111, 5.96, 23.70, 46.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 6, 22.82, 111, 4.15, 15.63, 32.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 7, 42.01, 111, 6.03, 30.72, 54.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'IM', NULL, 4.57, 112, 0.06, 4.46, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'RT', NULL, 100.00, 114, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 2, 0.00, 103, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 3, 3.12, 103, 2.61, 0.58, 15.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 4, 3.33, 103, 2.39, 0.79, 13.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 5, 49.67, 103, 7.93, 34.46, 64.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 6, 17.19, 103, 5.51, 8.79, 30.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 7, 26.69, 103, 5.39, 17.40, 38.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'IM', NULL, 4.53, 108, 0.08, 4.38, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'RT', NULL, 92.38, 115, 3.19, 83.16, 96.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 1, 0.09, 99, 0.09, 0.01, 0.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 2, 0.50, 99, 0.53, 0.06, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 3, 1.28, 99, 0.77, 0.39, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 4, 15.13, 99, 5.91, 6.67, 30.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 5, 40.90, 99, 5.62, 30.38, 52.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 6, 36.65, 99, 8.39, 22.02, 54.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 7, 5.45, 99, 5.35, 0.73, 31.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'IM', NULL, 4.49, 100, 0.13, 4.22, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'RT', NULL, 93.14, 115, 3.71, 81.10, 97.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 2, 0.54, 100, 0.48, 0.09, 3.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 3, 5.70, 100, 3.07, 1.91, 15.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 4, 11.75, 100, 4.56, 5.27, 24.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 5, 57.34, 100, 4.26, 48.75, 65.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 6, 18.30, 100, 4.78, 10.62, 29.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 7, 6.37, 100, 3.49, 2.09, 17.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'IM', NULL, 4.35, 100, 0.08, 4.19, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'RT', NULL, 88.52, 114, 6.35, 69.09, 96.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 1, 1.62, 104, 1.32, 0.32, 7.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 2, 1.40, 104, 1.23, 0.24, 7.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 3, 4.64, 104, 2.63, 1.47, 13.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 4, 10.75, 104, 4.30, 4.72, 22.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 5, 48.61, 104, 8.52, 32.47, 65.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 6, 23.23, 104, 5.93, 13.53, 36.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 7, 9.75, 104, 3.38, 4.80, 18.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'IM', NULL, 4.35, 103, 0.12, 4.11, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'RT', NULL, 94.55, 113, 2.99, 84.61, 98.21, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 2, 3.75, 97, 3.16, 0.68, 18.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 3, 3.92, 97, 2.76, 0.94, 14.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 4, 4.78, 97, 3.00, 1.34, 15.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 5, 59.58, 97, 4.21, 51.03, 67.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 6, 19.09, 97, 3.95, 12.44, 28.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 7, 8.87, 97, 4.07, 3.46, 20.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'IM', NULL, 4.32, 100, 0.14, 4.03, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'RT', NULL, 89.48, 113, 7.46, 63.88, 97.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 1, 7.85, 108, 4.46, 2.45, 22.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 2, 15.57, 108, 3.42, 9.92, 23.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 3, 34.80, 108, 7.75, 21.33, 51.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 4, 17.91, 108, 5.53, 9.37, 31.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 5, 17.95, 108, 5.05, 9.99, 30.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 6, 5.30, 108, 2.24, 2.26, 11.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 7, 0.62, 108, 0.39, 0.18, 2.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'IM', NULL, 4.31, 108, 0.11, 4.10, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'RT', NULL, 98.95, 114, 0.82, 95.20, 99.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 1, 3.71, 81, 3.52, 0.54, 21.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 2, 2.82, 81, 2.22, 0.58, 12.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 3, 19.29, 81, 7.55, 8.35, 38.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 4, 12.49, 81, 6.20, 4.41, 30.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 5, 47.19, 81, 7.24, 33.39, 61.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 6, 13.59, 81, 5.52, 5.81, 28.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 7, 0.91, 81, 0.57, 0.26, 3.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'IM', NULL, 4.19, 86, 0.13, 3.93, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'RT', NULL, 70.37, 114, 7.23, 54.44, 82.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 1, 1.07, 44, 1.13, 0.12, 8.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 3, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 4, 1.37, 44, 0.95, 0.34, 5.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 5, 27.17, 44, 11.66, 10.21, 55.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 6, 46.00, 44, 15.70, 19.23, 75.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 7, 24.39, 44, 10.32, 9.45, 49.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'IM', NULL, 4.81, 43, 0.10, 4.62, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'RT', NULL, 42.84, 114, 9.56, 25.70, 61.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 1, 12.74, 43, 9.12, 2.71, 43.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 2, 0.20, 43, 0.22, 0.02, 1.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 3, 0.78, 43, 0.82, 0.09, 6.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 4, 0.43, 43, 0.46, 0.05, 3.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 5, 44.25, 43, 10.63, 24.97, 65.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 6, 30.97, 43, 13.02, 11.60, 60.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 7, 10.63, 43, 7.22, 2.50, 35.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'IM', NULL, 4.56, 45, 0.22, 4.12, 4.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'RT', NULL, 40.67, 115, 9.23, 24.31, 59.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 1, 22.18, 63, 6.69, 11.60, 38.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 2, 6.37, 63, 3.63, 1.97, 18.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 3, 10.52, 63, 6.64, 2.79, 32.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 4, 7.93, 63, 3.96, 2.83, 20.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 5, 48.14, 63, 9.21, 30.75, 65.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 6, 4.86, 63, 2.83, 1.48, 14.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'IM', NULL, 4.03, 65, 0.22, 3.58, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'RT', NULL, 54.02, 114, 5.86, 42.41, 65.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 1, 3.11, 51, 2.36, 0.66, 13.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 2, 18.42, 51, 8.30, 6.93, 40.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 3, 20.85, 51, 11.10, 6.39, 50.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 4, 23.90, 51, 10.19, 9.25, 49.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 5, 33.71, 51, 11.08, 15.82, 57.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'IM', NULL, 3.52, 49, 0.21, 3.10, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'RT', NULL, 41.62, 114, 5.89, 30.61, 53.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 497, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 497, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 497, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 497, 'FT', 4, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 497, 'FT', 5, 5.33, 79, 2.82, 1.82, 14.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 497, 'FT', 6, 48.87, 79, 5.33, 38.47, 59.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 497, 'FT', 7, 45.80, 79, 5.34, 35.51, 56.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 497, 'IM', NULL, 4.80, 82, 0.07, 4.66, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 497, 'RT', NULL, 88.62, 91, 3.81, 78.61, 94.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 489, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 489, 'FT', 2, 0.22, 89, 0.22, 0.03, 1.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 489, 'FT', 3, 0.92, 89, 0.93, 0.12, 6.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 489, 'FT', 4, 0.56, 89, 0.57, 0.07, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 489, 'FT', 5, 6.65, 89, 2.72, 2.89, 14.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 489, 'FT', 6, 49.50, 89, 7.15, 35.71, 63.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 489, 'FT', 7, 42.15, 89, 6.82, 29.49, 55.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 489, 'IM', NULL, 4.75, 90, 0.05, 4.65, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 489, 'RT', NULL, 98.95, 92, 0.91, 94.26, 99.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 490, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 490, 'FT', 2, 0.23, 85, 0.24, 0.03, 1.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 490, 'FT', 3, 2.29, 85, 2.29, 0.31, 15.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 490, 'FT', 4, 2.01, 85, 1.95, 0.28, 12.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 490, 'FT', 5, 5.24, 85, 2.56, 1.94, 13.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 490, 'FT', 6, 37.23, 85, 7.59, 23.71, 53.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 490, 'FT', 7, 53.01, 85, 9.02, 35.44, 69.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 490, 'IM', NULL, 4.74, 87, 0.07, 4.59, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 490, 'RT', NULL, 96.14, 91, 2.35, 87.63, 98.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'FT', 1, 0.23, 86, 0.23, 0.03, 1.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'FT', 2, 2.23, 86, 2.03, 0.36, 12.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'FT', 3, 10.57, 86, 5.17, 3.83, 25.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'FT', 4, 18.59, 86, 4.32, 11.46, 28.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'FT', 5, 21.47, 86, 6.98, 10.71, 38.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'FT', 6, 32.68, 86, 7.54, 19.71, 48.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'FT', 7, 14.24, 86, 5.08, 6.77, 27.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'IM', NULL, 4.71, 87, 0.07, 4.58, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'RT', NULL, 94.66, 91, 3.26, 83.12, 98.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 491, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 491, 'FT', 2, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 491, 'FT', 3, 0.94, 88, 0.95, 0.12, 6.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 491, 'FT', 4, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 491, 'FT', 5, 25.09, 88, 5.94, 15.16, 38.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 491, 'FT', 6, 43.18, 88, 6.05, 31.76, 55.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 491, 'FT', 7, 30.79, 88, 5.38, 21.22, 42.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 491, 'IM', NULL, 4.69, 89, 0.10, 4.48, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 491, 'RT', NULL, 97.09, 92, 2.01, 89.00, 99.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 493, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 493, 'FT', 2, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 493, 'FT', 3, 0.95, 88, 0.96, 0.13, 6.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 493, 'FT', 4, 1.96, 88, 1.97, 0.26, 13.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 493, 'FT', 5, 8.98, 88, 4.55, 3.16, 22.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 493, 'FT', 6, 51.34, 88, 7.40, 36.92, 65.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 493, 'FT', 7, 36.77, 88, 6.36, 25.24, 50.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 493, 'IM', NULL, 4.68, 90, 0.07, 4.56, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 493, 'RT', NULL, 97.29, 92, 1.95, 89.21, 99.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 495, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 495, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 495, 'FT', 3, 0.96, 87, 0.97, 0.13, 6.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 495, 'FT', 4, 0.62, 87, 0.46, 0.14, 2.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 495, 'FT', 5, 30.62, 87, 6.49, 19.38, 44.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 495, 'FT', 6, 44.38, 87, 5.76, 33.42, 55.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 495, 'FT', 7, 23.41, 87, 6.10, 13.46, 37.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 495, 'IM', NULL, 4.68, 88, 0.06, 4.55, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 495, 'RT', NULL, 94.96, 92, 2.71, 85.96, 98.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 500, 'FT', 1, 0.23, 83, 0.24, 0.03, 1.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 500, 'FT', 2, 0.23, 83, 0.24, 0.03, 1.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 500, 'FT', 3, 5.33, 83, 3.04, 1.67, 15.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 500, 'FT', 4, 17.66, 83, 4.63, 10.21, 28.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 500, 'FT', 5, 15.18, 83, 4.75, 7.91, 27.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 500, 'FT', 6, 32.01, 83, 5.38, 22.36, 43.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 500, 'FT', 7, 29.36, 83, 9.06, 14.85, 49.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 500, 'IM', NULL, 4.63, 85, 0.08, 4.48, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 500, 'RT', NULL, 93.46, 92, 2.99, 84.40, 97.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 492, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 492, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 492, 'FT', 3, 0.93, 89, 0.94, 0.12, 6.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 492, 'FT', 4, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 492, 'FT', 5, 11.69, 89, 3.99, 5.78, 22.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 492, 'FT', 6, 50.00, 89, 7.79, 34.99, 65.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 492, 'FT', 7, 37.38, 89, 8.28, 22.82, 54.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 492, 'IM', NULL, 4.63, 90, 0.08, 4.47, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 492, 'RT', NULL, 99.16, 92, 0.87, 93.65, 99.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 496, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 496, 'FT', 2, 2.47, 90, 2.00, 0.48, 11.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 496, 'FT', 3, 0.65, 90, 0.38, 0.20, 2.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 496, 'FT', 4, 5.72, 90, 2.81, 2.10, 14.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 496, 'FT', 5, 24.48, 90, 6.37, 14.04, 39.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 496, 'FT', 6, 39.24, 90, 7.90, 25.05, 55.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 496, 'FT', 7, 27.44, 90, 7.16, 15.62, 43.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 496, 'IM', NULL, 4.61, 92, 0.07, 4.48, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 496, 'RT', NULL, 100.00, 92, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 498, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 498, 'FT', 2, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 498, 'FT', 3, 0.92, 88, 0.93, 0.12, 6.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 498, 'FT', 4, 5.92, 88, 2.74, 2.31, 14.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 498, 'FT', 5, 28.11, 88, 6.35, 17.31, 42.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 498, 'FT', 6, 43.31, 88, 6.56, 31.00, 56.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 498, 'FT', 7, 21.73, 88, 5.51, 12.73, 34.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 498, 'IM', NULL, 4.53, 88, 0.10, 4.34, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 498, 'RT', NULL, 98.95, 91, 0.92, 94.25, 99.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 502, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 502, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 502, 'FT', 3, 1.14, 89, 0.96, 0.21, 5.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 502, 'FT', 4, 6.81, 89, 4.40, 1.80, 22.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 502, 'FT', 5, 14.04, 89, 5.18, 6.50, 27.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 502, 'FT', 6, 46.51, 89, 7.73, 31.92, 61.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 502, 'FT', 7, 31.51, 89, 6.68, 19.91, 45.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 502, 'IM', NULL, 4.48, 90, 0.09, 4.30, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 502, 'RT', NULL, 98.95, 92, 0.91, 94.26, 99.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 504, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 504, 'FT', 2, 2.05, 82, 2.03, 0.28, 13.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 504, 'FT', 3, 0.23, 82, 0.24, 0.03, 1.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 504, 'FT', 4, 5.46, 82, 2.57, 2.10, 13.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 504, 'FT', 5, 17.12, 82, 4.38, 10.05, 27.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 504, 'FT', 6, 56.10, 82, 5.39, 45.25, 66.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 504, 'FT', 7, 19.04, 82, 4.22, 12.01, 28.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 504, 'IM', NULL, 4.44, 84, 0.12, 4.20, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 504, 'RT', NULL, 94.84, 90, 2.51, 86.92, 98.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 494, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 494, 'FT', 2, 0.27, 73, 0.28, 0.03, 2.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 494, 'FT', 3, 3.51, 73, 2.65, 0.76, 14.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 494, 'FT', 4, 1.81, 73, 1.36, 0.40, 7.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 494, 'FT', 5, 31.77, 73, 7.32, 19.20, 47.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 494, 'FT', 6, 38.18, 73, 5.75, 27.53, 50.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 494, 'FT', 7, 24.46, 73, 6.88, 13.36, 40.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 494, 'IM', NULL, 4.40, 74, 0.12, 4.16, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 494, 'RT', NULL, 82.27, 90, 4.39, 71.85, 89.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 499, 'FT', 1, 0.22, 87, 0.23, 0.03, 1.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 499, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 499, 'FT', 3, 3.82, 87, 2.45, 1.05, 12.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 499, 'FT', 4, 8.75, 87, 3.28, 4.06, 17.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 499, 'FT', 5, 44.80, 87, 7.49, 30.76, 59.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 499, 'FT', 6, 26.49, 87, 6.13, 16.16, 40.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 499, 'FT', 7, 15.92, 87, 4.08, 9.37, 25.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 499, 'IM', NULL, 4.38, 89, 0.11, 4.17, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 499, 'RT', NULL, 98.27, 92, 1.17, 93.54, 99.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 503, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 503, 'FT', 2, 2.37, 74, 2.33, 0.32, 15.30, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 503, 'FT', 3, 8.05, 74, 4.57, 2.49, 23.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 503, 'FT', 4, 15.14, 74, 5.82, 6.74, 30.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 503, 'FT', 5, 43.15, 74, 9.07, 26.65, 61.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 503, 'FT', 6, 18.45, 74, 4.61, 10.94, 29.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 503, 'FT', 7, 12.86, 74, 4.48, 6.23, 24.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 503, 'IM', NULL, 4.37, 74, 0.14, 4.09, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 503, 'RT', NULL, 80.65, 90, 4.55, 70.02, 88.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 501, 'FT', 1, 0.95, 89, 0.96, 0.13, 6.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 501, 'FT', 2, 2.25, 89, 2.24, 0.30, 14.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 501, 'FT', 3, 0.65, 89, 0.68, 0.08, 5.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 501, 'FT', 4, 4.01, 89, 2.37, 1.22, 12.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 501, 'FT', 5, 35.83, 89, 6.13, 24.73, 48.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 501, 'FT', 6, 34.14, 89, 5.32, 24.46, 45.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 501, 'FT', 7, 22.16, 89, 4.81, 14.06, 33.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 501, 'IM', NULL, 4.36, 90, 0.11, 4.14, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 501, 'RT', NULL, 97.87, 92, 2.01, 87.11, 99.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 506, 'FT', 1, 0.55, 72, 0.41, 0.12, 2.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 506, 'FT', 2, 10.53, 72, 3.57, 5.24, 20.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 506, 'FT', 3, 12.41, 72, 4.66, 5.68, 24.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 506, 'FT', 4, 20.37, 72, 6.14, 10.73, 35.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 506, 'FT', 5, 35.29, 72, 7.83, 21.58, 51.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 506, 'FT', 6, 10.95, 72, 4.80, 4.40, 24.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 506, 'FT', 7, 9.92, 72, 4.67, 3.74, 23.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 506, 'IM', NULL, 4.24, 73, 0.11, 4.02, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 506, 'RT', NULL, 81.43, 90, 4.49, 70.84, 88.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 505, 'FT', 1, 0.24, 83, 0.24, 0.03, 1.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 505, 'FT', 2, 6.38, 83, 3.00, 2.45, 15.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 505, 'FT', 3, 17.07, 83, 6.52, 7.60, 33.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 505, 'FT', 4, 37.53, 83, 6.16, 26.27, 50.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 505, 'FT', 5, 21.44, 83, 4.52, 13.80, 31.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 505, 'FT', 6, 7.38, 83, 3.65, 2.68, 18.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 505, 'FT', 7, 9.96, 83, 5.19, 3.38, 25.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 505, 'IM', NULL, 4.13, 84, 0.17, 3.80, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', 505, 'RT', NULL, 92.91, 91, 2.91, 84.48, 96.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 2, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 3, 1.12, 88, 0.90, 0.22, 5.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 4, 1.09, 88, 0.71, 0.29, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 5, 9.65, 88, 3.91, 4.19, 20.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 6, 23.26, 88, 6.60, 12.70, 38.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 7, 64.89, 88, 8.90, 45.94, 80.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'IM', NULL, 4.99, 91, 0.01, 4.98, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'RT', NULL, 97.01, 93, 2.03, 88.95, 99.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 3, 0.82, 86, 0.63, 0.18, 3.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 4, 0.60, 86, 0.61, 0.08, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 5, 14.19, 86, 4.23, 7.66, 24.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 6, 46.95, 86, 6.20, 35.05, 59.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 7, 37.44, 86, 8.29, 22.85, 54.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'IM', NULL, 4.99, 89, 0.01, 4.98, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'RT', NULL, 96.24, 93, 2.14, 88.76, 98.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 2, 2.05, 90, 1.91, 0.31, 12.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 3, 0.28, 90, 0.30, 0.04, 2.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 4, 2.07, 90, 1.26, 0.61, 6.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 5, 9.85, 90, 3.82, 4.44, 20.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 6, 23.27, 90, 4.97, 14.85, 34.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 7, 62.47, 90, 7.85, 46.11, 76.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'IM', NULL, 4.95, 92, 0.03, 4.90, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'RT', NULL, 99.22, 93, 0.78, 94.44, 99.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 3, 2.51, 89, 2.12, 0.46, 12.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 4, 1.07, 89, 0.70, 0.29, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 5, 14.76, 89, 4.05, 8.37, 24.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 6, 54.44, 89, 4.75, 44.96, 63.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 7, 27.22, 89, 4.46, 19.29, 36.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'IM', NULL, 4.87, 91, 0.05, 4.77, 4.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'RT', NULL, 97.71, 93, 1.89, 88.87, 99.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 2, 2.07, 89, 1.93, 0.32, 12.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 3, 0.29, 89, 0.30, 0.04, 2.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 4, 1.06, 89, 0.69, 0.29, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 5, 11.31, 89, 3.90, 5.55, 21.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 6, 46.50, 89, 5.59, 35.73, 57.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 7, 38.78, 89, 6.24, 27.31, 51.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'IM', NULL, 4.85, 92, 0.04, 4.76, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'RT', NULL, 99.03, 93, 0.97, 93.19, 99.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 2, 10.33, 87, 6.66, 2.69, 32.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 3, 3.47, 87, 1.86, 1.18, 9.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 4, 12.08, 87, 3.32, 6.87, 20.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 5, 16.57, 87, 3.26, 11.06, 24.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 6, 35.65, 87, 8.40, 21.10, 53.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 7, 21.90, 87, 7.81, 10.17, 41.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'IM', NULL, 4.81, 89, 0.10, 4.62, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'RT', NULL, 97.30, 92, 1.62, 91.39, 99.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 1, 0.34, 85, 0.35, 0.04, 2.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 2, 2.23, 85, 2.11, 0.33, 13.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 3, 0.73, 85, 0.55, 0.16, 3.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 4, 1.14, 85, 0.74, 0.31, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 5, 19.00, 85, 4.18, 12.03, 28.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 6, 33.21, 85, 5.60, 23.14, 45.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 7, 43.36, 85, 7.07, 30.15, 57.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'IM', NULL, 4.78, 86, 0.05, 4.68, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'RT', NULL, 92.62, 92, 2.91, 84.36, 96.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 2, 2.07, 90, 1.93, 0.32, 12.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 3, 1.09, 90, 0.87, 0.22, 5.23, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 4, 1.05, 90, 0.69, 0.29, 3.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 5, 15.76, 90, 4.89, 8.26, 28.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 6, 50.28, 90, 5.27, 39.93, 60.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 7, 29.76, 90, 6.52, 18.56, 44.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'IM', NULL, 4.74, 92, 0.05, 4.65, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'RT', NULL, 99.03, 93, 0.97, 93.19, 99.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 3, 0.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 4, 1.38, 87, 0.80, 0.44, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 5, 38.27, 87, 5.86, 27.46, 50.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 6, 38.07, 87, 4.21, 30.12, 46.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 7, 22.28, 87, 3.53, 16.04, 30.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'IM', NULL, 4.72, 90, 0.05, 4.61, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'RT', NULL, 96.75, 93, 1.98, 89.47, 99.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 3, 0.29, 89, 0.31, 0.04, 2.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 4, 4.74, 89, 2.40, 1.70, 12.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 5, 28.26, 89, 4.13, 20.80, 37.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 6, 32.72, 89, 4.96, 23.71, 43.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 7, 33.99, 89, 7.84, 20.44, 50.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'IM', NULL, 4.69, 91, 0.07, 4.55, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'RT', NULL, 97.85, 92, 1.88, 88.48, 99.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 2, 1.09, 86, 0.70, 0.30, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 3, 3.09, 86, 1.69, 1.03, 8.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 4, 16.49, 86, 4.62, 9.20, 27.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 5, 32.64, 86, 8.14, 18.83, 50.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 6, 33.74, 86, 5.31, 24.10, 44.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 7, 12.96, 86, 3.20, 7.81, 20.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'IM', NULL, 4.68, 89, 0.09, 4.50, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'RT', NULL, 97.51, 93, 1.39, 92.61, 99.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 2, 6.24, 90, 2.98, 2.36, 15.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 3, 1.08, 90, 0.87, 0.22, 5.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 4, 0.57, 90, 0.57, 0.08, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 5, 23.81, 90, 5.68, 14.36, 36.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 6, 29.07, 90, 4.96, 20.26, 39.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 7, 39.23, 90, 7.22, 26.13, 54.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'IM', NULL, 4.64, 93, 0.06, 4.52, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 2, 1.45, 57, 1.47, 0.19, 10.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 3, 0.45, 57, 0.47, 0.06, 3.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 4, 3.03, 57, 1.98, 0.80, 10.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 5, 26.68, 57, 8.14, 13.65, 45.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 6, 42.20, 57, 8.30, 26.97, 59.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 7, 26.19, 57, 6.04, 15.95, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'IM', NULL, 4.53, 58, 0.09, 4.36, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'RT', NULL, 64.15, 91, 5.25, 53.20, 73.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 3, 18.23, 42, 7.38, 7.58, 37.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 4, 7.33, 42, 4.36, 2.11, 22.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 5, 43.67, 42, 7.54, 29.45, 59.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 6, 21.41, 42, 6.54, 11.05, 37.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 7, 9.36, 42, 4.69, 3.27, 23.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'IM', NULL, 4.42, 46, 0.19, 4.05, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'RT', NULL, 55.00, 91, 6.69, 41.68, 67.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 1, 0.62, 42, 0.64, 0.08, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 2, 7.26, 42, 4.30, 2.11, 22.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 3, 7.34, 42, 4.78, 1.88, 24.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 4, 10.62, 42, 6.43, 2.94, 31.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 5, 24.23, 42, 5.77, 14.50, 37.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 6, 18.05, 42, 6.98, 7.82, 36.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 7, 31.89, 42, 10.23, 15.31, 54.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'IM', NULL, 4.41, 46, 0.18, 4.05, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'RT', NULL, 48.86, 92, 4.77, 39.54, 58.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 1, 3.79, 51, 2.31, 1.09, 12.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 2, 16.49, 51, 6.11, 7.49, 32.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 3, 17.70, 51, 6.76, 7.81, 35.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 4, 33.78, 51, 12.61, 14.11, 61.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 5, 17.86, 51, 10.12, 5.15, 46.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 6, 7.56, 51, 4.48, 2.20, 22.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 7, 2.84, 51, 2.14, 0.61, 12.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'IM', NULL, 3.90, 56, 0.17, 3.55, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'RT', NULL, 61.45, 91, 5.15, 50.87, 71.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 4, 1.50, 79, 1.57, 0.19, 11.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 5, 13.56, 79, 6.22, 5.17, 31.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 6, 28.70, 79, 8.98, 14.39, 49.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 7, 56.24, 79, 12.46, 31.93, 77.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'IM', NULL, 4.85, 78, 0.05, 4.75, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'RT', NULL, 99.91, 85, 0.09, 99.29, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 2, 2.39, 71, 2.56, 0.27, 17.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 3, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 4, 11.86, 71, 5.20, 4.75, 26.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 5, 40.37, 71, 6.89, 27.68, 54.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 6, 35.04, 71, 11.07, 16.97, 58.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 7, 10.34, 71, 4.81, 3.94, 24.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'IM', NULL, 4.84, 71, 0.05, 4.73, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'RT', NULL, 90.57, 85, 6.19, 69.42, 97.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 1, 0.02, 68, 0.02, 0.00, 0.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 2, 2.34, 68, 2.35, 0.31, 15.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 3, 7.55, 68, 3.47, 2.94, 18.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 4, 12.58, 68, 6.20, 4.46, 30.72, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 5, 26.36, 68, 5.16, 17.40, 37.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 6, 43.73, 68, 9.54, 26.40, 62.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 7, 7.42, 68, 4.79, 1.95, 24.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'IM', NULL, 4.80, 67, 0.08, 4.63, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'RT', NULL, 98.58, 85, 1.14, 93.26, 99.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 2, 3.23, 77, 2.64, 0.62, 15.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 3, 10.40, 77, 4.90, 3.92, 24.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 4, 7.97, 77, 4.63, 2.41, 23.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 5, 17.86, 77, 4.69, 10.32, 29.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 6, 51.24, 77, 9.85, 32.39, 69.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 7, 9.29, 77, 4.87, 3.14, 24.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'IM', NULL, 4.80, 76, 0.07, 4.65, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'RT', NULL, 99.88, 85, 0.09, 99.44, 99.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 1, 0.07, 79, 0.07, 0.01, 0.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 3, 3.26, 79, 2.64, 0.63, 15.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 4, 5.89, 79, 3.35, 1.84, 17.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 5, 9.34, 79, 3.27, 4.56, 18.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 6, 57.56, 79, 6.69, 44.01, 70.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 7, 23.89, 79, 7.34, 12.32, 41.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'IM', NULL, 4.72, 79, 0.07, 4.59, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'RT', NULL, 99.87, 85, 0.09, 99.52, 99.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 1, 0.02, 71, 0.02, 0.00, 0.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 2, 29.89, 71, 6.65, 18.47, 44.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 3, 41.18, 71, 5.78, 30.32, 52.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 4, 24.00, 71, 5.07, 15.36, 35.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 5, 4.78, 71, 3.65, 1.01, 19.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 6, 0.11, 71, 0.06, 0.03, 0.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 7, 0.02, 71, 0.02, 0.00, 0.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'IM', NULL, 4.70, 72, 0.09, 4.53, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'RT', NULL, 86.24, 85, 8.61, 59.69, 96.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 1, 0.02, 79, 0.02, 0.00, 0.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 2, 0.02, 79, 0.02, 0.00, 0.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 3, 1.08, 79, 1.11, 0.14, 7.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 4, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 5, 5.29, 79, 3.36, 1.45, 17.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 6, 73.36, 79, 4.97, 62.40, 82.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 7, 20.24, 79, 5.55, 11.34, 33.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'IM', NULL, 4.66, 78, 0.05, 4.57, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'RT', NULL, 99.91, 85, 0.09, 99.29, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 1, 0.02, 74, 0.02, 0.00, 0.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 3, 3.32, 74, 2.65, 0.66, 15.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 4, 4.64, 74, 3.34, 1.07, 17.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 5, 10.64, 74, 3.63, 5.27, 20.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 6, 58.16, 74, 8.26, 41.41, 73.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 7, 23.23, 74, 7.71, 11.34, 41.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'IM', NULL, 4.46, 73, 0.10, 4.26, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'RT', NULL, 99.77, 85, 0.12, 99.37, 99.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 1, 0.02, 80, 0.02, 0.00, 0.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 2, 4.90, 80, 3.79, 1.01, 20.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 3, 1.11, 80, 1.11, 0.15, 7.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 4, 2.97, 80, 2.37, 0.59, 13.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 5, 28.48, 80, 7.19, 16.48, 44.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 6, 42.96, 80, 5.92, 31.77, 54.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 7, 19.57, 80, 7.77, 8.35, 39.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'IM', NULL, 4.40, 76, 0.12, 4.15, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'RT', NULL, 99.87, 85, 0.08, 99.56, 99.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 1, 0.02, 68, 0.02, 0.00, 0.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 3, 2.20, 68, 2.33, 0.26, 16.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 4, 20.04, 68, 9.07, 7.49, 43.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 5, 26.46, 68, 7.52, 14.26, 43.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 6, 45.06, 68, 11.10, 25.10, 66.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 7, 6.22, 68, 2.62, 2.63, 13.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'IM', NULL, 4.36, 67, 0.06, 4.24, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'RT', NULL, 98.51, 85, 1.16, 93.24, 99.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 2, 5.61, 67, 3.47, 1.58, 18.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 3, 3.66, 67, 3.61, 0.49, 22.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 4, 15.57, 67, 5.94, 6.96, 31.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 5, 33.19, 67, 6.95, 20.99, 48.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 6, 41.13, 67, 6.06, 29.77, 53.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 7, 0.84, 67, 0.79, 0.13, 5.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'IM', NULL, 4.36, 66, 0.10, 4.16, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'RT', NULL, 90.92, 85, 3.54, 81.01, 95.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 4, 2.95, 75, 2.91, 0.40, 18.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 5, 27.43, 75, 5.79, 17.47, 40.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 6, 37.56, 75, 6.28, 26.08, 50.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 7, 32.06, 75, 5.61, 22.02, 44.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'IM', NULL, 4.28, 74, 0.12, 4.03, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'RT', NULL, 99.77, 85, 0.12, 99.37, 99.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 3, 4.00, 78, 2.88, 0.92, 15.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 4, 6.59, 78, 3.53, 2.20, 18.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 5, 13.77, 78, 8.47, 3.71, 39.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 6, 32.02, 78, 8.79, 17.40, 51.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 7, 43.63, 78, 8.74, 27.60, 61.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'IM', NULL, 4.26, 77, 0.16, 3.94, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'RT', NULL, 99.89, 85, 0.09, 99.40, 99.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 2, 2.16, 79, 2.30, 0.25, 16.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 3, 1.16, 79, 1.12, 0.17, 7.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 4, 9.54, 79, 4.04, 3.99, 21.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 5, 21.39, 79, 6.74, 10.92, 37.67, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 6, 36.99, 79, 6.60, 25.05, 50.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 7, 28.75, 79, 6.28, 17.98, 42.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'IM', NULL, 4.22, 79, 0.16, 3.89, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'RT', NULL, 99.79, 85, 0.16, 99.06, 99.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 1, 0.02, 73, 0.02, 0.00, 0.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 2, 2.22, 73, 2.37, 0.26, 16.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 3, 7.70, 73, 3.85, 2.75, 19.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 4, 5.39, 73, 2.99, 1.74, 15.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 5, 41.34, 73, 6.88, 28.58, 55.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 6, 39.25, 73, 8.52, 24.07, 56.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 7, 4.09, 73, 3.22, 0.82, 17.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'IM', NULL, 4.21, 74, 0.14, 3.93, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'RT', NULL, 96.87, 84, 2.34, 86.94, 99.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 2, 0.10, 79, 0.08, 0.02, 0.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 3, 7.04, 79, 3.98, 2.21, 20.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 4, 8.16, 79, 3.47, 3.41, 18.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 5, 33.68, 79, 8.25, 19.57, 51.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 6, 27.08, 79, 8.42, 13.71, 46.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 7, 23.95, 79, 7.54, 12.14, 41.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'IM', NULL, 4.19, 77, 0.14, 3.91, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'RT', NULL, 99.85, 85, 0.08, 99.55, 99.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 1, 0.03, 70, 0.03, 0.00, 0.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 2, 5.21, 70, 3.14, 1.52, 16.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 3, 7.67, 70, 3.46, 3.04, 18.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 4, 18.47, 70, 7.67, 7.58, 38.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 5, 9.83, 70, 5.14, 3.31, 25.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 6, 55.12, 70, 8.73, 37.80, 71.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 7, 3.66, 70, 2.72, 0.81, 15.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'IM', NULL, 4.15, 71, 0.12, 3.91, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'RT', NULL, 98.68, 84, 1.13, 93.03, 99.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 1, 0.02, 77, 0.02, 0.00, 0.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 2, 3.01, 77, 2.50, 0.56, 14.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 3, 15.10, 77, 11.21, 3.02, 50.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 4, 19.20, 77, 4.95, 11.17, 30.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 5, 21.54, 77, 6.77, 11.00, 37.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 6, 36.09, 77, 7.75, 22.43, 52.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 7, 5.05, 77, 2.85, 1.61, 14.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'IM', NULL, 4.12, 77, 0.16, 3.81, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'RT', NULL, 97.11, 85, 2.81, 82.05, 99.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 1, 0.02, 80, 0.02, 0.00, 0.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 2, 3.27, 80, 2.66, 0.63, 15.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 3, 14.24, 80, 4.26, 7.66, 24.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 4, 12.90, 80, 3.22, 7.72, 20.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 5, 60.58, 80, 6.11, 48.01, 71.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 6, 7.36, 80, 3.47, 2.80, 17.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 7, 1.64, 80, 1.59, 0.23, 10.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'IM', NULL, 4.01, 81, 0.12, 3.77, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'RT', NULL, 99.88, 84, 0.09, 99.48, 99.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 1, 4.00, 78, 2.45, 1.15, 12.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 2, 8.01, 78, 5.04, 2.18, 25.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 3, 6.27, 78, 4.69, 1.35, 24.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 4, 50.82, 78, 7.12, 36.95, 64.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 5, 23.24, 78, 6.90, 12.30, 39.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 6, 7.67, 78, 3.03, 3.42, 16.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'IM', NULL, 3.93, 78, 0.13, 3.66, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'RT', NULL, 99.89, 85, 0.09, 99.40, 99.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 1, 3.69, 71, 3.26, 0.61, 19.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 2, 35.51, 71, 6.84, 23.28, 49.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 3, 21.91, 71, 8.43, 9.50, 42.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 4, 14.64, 71, 7.49, 4.94, 36.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 5, 11.27, 71, 5.31, 4.22, 26.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 6, 11.94, 71, 4.95, 5.04, 25.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 7, 1.03, 71, 0.95, 0.16, 6.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'IM', NULL, 3.92, 71, 0.16, 3.60, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'RT', NULL, 81.79, 84, 5.56, 68.14, 90.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 1, 0.03, 71, 0.02, 0.01, 0.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 2, 1.78, 71, 1.73, 0.25, 11.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 3, 8.54, 71, 4.16, 3.13, 21.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 4, 20.98, 71, 5.20, 12.43, 33.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 5, 38.07, 71, 7.69, 24.29, 54.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 6, 17.94, 71, 5.61, 9.28, 31.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 7, 12.66, 71, 5.14, 5.43, 26.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'IM', NULL, 3.84, 72, 0.12, 3.61, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'RT', NULL, 97.01, 83, 2.87, 81.93, 99.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 1, 5.22, 59, 3.06, 1.57, 15.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 2, 8.90, 59, 5.42, 2.50, 27.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 3, 31.98, 59, 12.50, 12.95, 59.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 4, 35.11, 59, 9.49, 19.03, 55.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 5, 14.90, 59, 7.24, 5.29, 35.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 6, 3.88, 59, 3.00, 0.80, 16.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'IM', NULL, 3.84, 58, 0.13, 3.57, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'RT', NULL, 78.76, 83, 5.47, 65.92, 87.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 1, 0.02, 69, 0.02, 0.00, 0.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 2, 2.66, 69, 2.83, 0.31, 19.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 3, 6.15, 69, 3.85, 1.70, 19.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 4, 56.00, 69, 7.50, 40.94, 70.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 5, 29.35, 69, 9.84, 13.88, 51.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 6, 4.96, 69, 3.85, 1.01, 21.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 7, 0.88, 69, 0.88, 0.12, 6.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'IM', NULL, 3.72, 70, 0.14, 3.45, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'RT', NULL, 82.45, 85, 4.14, 72.67, 89.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 1, 1.88, 62, 1.81, 0.27, 11.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 2, 1.86, 62, 1.81, 0.26, 12.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 3, 5.24, 62, 3.63, 1.27, 19.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 4, 29.41, 62, 6.28, 18.54, 43.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 5, 33.94, 62, 6.09, 22.98, 46.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 6, 13.74, 62, 3.15, 8.56, 21.33, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 7, 13.93, 62, 5.25, 6.32, 27.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'IM', NULL, 3.65, 63, 0.17, 3.31, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'RT', NULL, 93.40, 84, 3.97, 79.72, 98.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 1, 3.03, 75, 2.52, 0.56, 14.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 2, 10.88, 75, 5.02, 4.17, 25.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 3, 10.08, 75, 5.26, 3.41, 26.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 4, 21.82, 75, 5.88, 12.32, 35.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 5, 27.19, 75, 7.65, 14.74, 44.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 6, 19.40, 75, 6.96, 9.02, 36.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 7, 7.60, 75, 5.49, 1.70, 28.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'IM', NULL, 3.05, 74, 0.18, 2.69, 3.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'RT', NULL, 96.89, 85, 2.35, 86.89, 99.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 1, 4.45, 44, 4.34, 0.59, 26.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 2, 1.62, 44, 1.65, 0.20, 11.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 3, 12.74, 44, 6.23, 4.50, 31.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 4, 50.72, 44, 7.91, 35.22, 66.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 5, 28.48, 44, 6.76, 16.94, 43.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 6, 1.99, 44, 1.78, 0.32, 11.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'IM', NULL, 4.25, 44, 0.16, 3.92, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'RT', NULL, 66.56, 84, 14.78, 34.69, 88.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 1, 22.96, 14, 10.24, 7.87, 51.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 2, 38.34, 14, 21.48, 8.03, 81.58, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 3, 30.99, 14, 16.08, 8.13, 69.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 4, 0.46, 14, 0.49, 0.05, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 5, 7.25, 14, 7.02, 0.81, 42.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'IM', NULL, 3.02, 16, 0.54, 1.87, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'RT', NULL, 19.78, 84, 6.48, 9.86, 35.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 1, 2.68, 102, 1.88, 0.65, 10.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 2, 7.02, 102, 2.74, 3.19, 14.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 3, 12.08, 102, 3.92, 6.20, 22.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 4, 8.78, 102, 2.71, 4.68, 15.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 5, 14.89, 102, 4.39, 8.09, 25.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 6, 39.60, 102, 7.05, 26.76, 54.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 7, 14.95, 102, 5.17, 7.28, 28.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'IM', NULL, 4.78, 104, 0.05, 4.68, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'RT', NULL, 87.94, 124, 4.52, 75.82, 94.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 2, 2.62, 111, 1.78, 0.67, 9.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 3, 2.26, 111, 1.66, 0.51, 9.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 4, 5.90, 111, 2.42, 2.57, 12.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 5, 34.67, 111, 7.82, 21.12, 51.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 6, 28.31, 111, 8.04, 15.26, 46.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 7, 26.24, 111, 5.54, 16.80, 38.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'IM', NULL, 4.72, 114, 0.06, 4.61, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'RT', NULL, 93.45, 125, 2.72, 85.57, 97.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 1, 0.00, 122, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 2, 1.97, 122, 1.63, 0.38, 9.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 3, 5.71, 122, 2.31, 2.52, 12.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 4, 6.78, 122, 3.60, 2.30, 18.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 5, 24.64, 122, 3.08, 19.06, 31.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 6, 31.44, 122, 5.61, 21.51, 43.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 7, 29.46, 122, 8.26, 15.97, 47.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'IM', NULL, 4.60, 123, 0.09, 4.42, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'RT', NULL, 100.00, 124, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 1, 3.99, 77, 2.59, 1.07, 13.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 2, 1.97, 77, 1.36, 0.50, 7.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 3, 8.33, 77, 3.39, 3.62, 18.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 4, 19.09, 77, 3.68, 12.80, 27.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 5, 41.44, 77, 6.29, 29.70, 54.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 6, 16.18, 77, 5.49, 7.94, 30.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 7, 8.99, 77, 3.92, 3.66, 20.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'IM', NULL, 4.59, 77, 0.13, 4.33, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'RT', NULL, 69.38, 123, 7.57, 52.82, 82.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 2, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 3, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 4, 2.72, 106, 1.96, 0.64, 10.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 5, 20.71, 106, 4.45, 13.25, 30.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 6, 28.12, 106, 6.05, 17.77, 41.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 7, 48.45, 106, 6.31, 36.27, 60.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'IM', NULL, 4.57, 108, 0.09, 4.39, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'RT', NULL, 86.62, 125, 4.42, 75.27, 93.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 2, 2.57, 119, 1.86, 0.60, 10.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 3, 7.64, 119, 3.42, 3.07, 17.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 4, 8.79, 119, 4.32, 3.21, 21.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 5, 31.45, 119, 6.63, 19.98, 45.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 6, 28.89, 119, 7.03, 17.10, 44.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 7, 20.66, 119, 9.41, 7.71, 44.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'IM', NULL, 4.53, 122, 0.11, 4.32, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'RT', NULL, 99.28, 124, 0.63, 96.00, 99.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 1, 0.14, 104, 0.14, 0.02, 1.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 2, 0.90, 104, 0.92, 0.12, 6.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 3, 7.17, 104, 2.74, 3.30, 14.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 4, 8.23, 104, 2.85, 4.07, 15.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 5, 41.73, 104, 5.19, 31.93, 52.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 6, 20.04, 104, 6.06, 10.58, 34.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 7, 21.79, 104, 6.30, 11.80, 36.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'IM', NULL, 4.53, 106, 0.10, 4.33, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'RT', NULL, 87.08, 124, 4.64, 74.87, 93.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 1, 1.64, 104, 1.20, 0.38, 6.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 2, 6.27, 104, 2.39, 2.90, 13.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 3, 10.93, 104, 3.19, 6.02, 19.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 4, 35.73, 104, 8.20, 21.49, 53.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 5, 18.19, 104, 3.36, 12.44, 25.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 6, 17.37, 104, 6.26, 8.14, 33.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 7, 9.87, 104, 5.47, 3.14, 27.03, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'IM', NULL, 4.51, 104, 0.14, 4.22, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'RT', NULL, 87.63, 123, 4.41, 76.00, 94.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 2, 5.14, 105, 2.34, 2.04, 12.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 3, 13.59, 105, 5.20, 6.13, 27.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 4, 13.78, 105, 4.45, 7.07, 25.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 5, 30.31, 105, 4.57, 22.06, 40.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 6, 23.52, 105, 5.52, 14.33, 36.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 7, 13.67, 105, 5.66, 5.76, 29.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'IM', NULL, 4.39, 104, 0.12, 4.16, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'RT', NULL, 87.15, 124, 3.04, 79.85, 92.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 1, 0.40, 107, 0.32, 0.08, 1.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 2, 19.57, 107, 6.83, 9.33, 36.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 3, 16.06, 107, 3.59, 10.14, 24.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 4, 15.39, 107, 4.99, 7.85, 27.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 5, 27.45, 107, 5.88, 17.39, 40.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 6, 16.43, 107, 3.34, 10.82, 24.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 7, 4.70, 107, 2.29, 1.76, 11.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'IM', NULL, 4.36, 110, 0.10, 4.17, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'RT', NULL, 90.84, 124, 4.76, 76.19, 96.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 1, 0.18, 106, 0.18, 0.02, 1.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 2, 0.95, 106, 0.86, 0.16, 5.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 3, 10.16, 106, 3.32, 5.22, 18.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 4, 17.49, 106, 4.80, 9.87, 29.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 5, 43.75, 106, 7.31, 30.15, 58.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 6, 17.43, 106, 5.62, 8.86, 31.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 7, 10.05, 106, 3.87, 4.56, 20.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'IM', NULL, 4.30, 107, 0.11, 4.09, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'RT', NULL, 85.66, 125, 6.18, 68.81, 94.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 1, 3.60, 87, 2.54, 0.86, 13.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 2, 2.53, 87, 2.04, 0.50, 11.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 3, 11.68, 87, 8.90, 2.32, 42.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 4, 7.30, 87, 4.45, 2.09, 22.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 5, 31.10, 87, 6.52, 19.77, 45.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 6, 37.90, 87, 5.49, 27.75, 49.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 7, 5.89, 87, 2.83, 2.22, 14.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'IM', NULL, 4.24, 88, 0.13, 3.97, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'RT', NULL, 76.46, 124, 5.77, 63.25, 85.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 1, 1.23, 96, 1.04, 0.23, 6.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 2, 4.62, 96, 2.56, 1.51, 13.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 3, 7.06, 96, 3.05, 2.93, 16.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 4, 7.66, 96, 4.24, 2.46, 21.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 5, 34.21, 96, 4.96, 25.14, 44.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 6, 38.61, 96, 6.06, 27.46, 51.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 7, 6.61, 96, 2.70, 2.89, 14.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'IM', NULL, 4.23, 97, 0.11, 4.02, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'RT', NULL, 80.39, 124, 7.68, 60.98, 91.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 1, 3.96, 99, 2.18, 1.31, 11.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 2, 22.06, 99, 6.83, 11.40, 38.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 3, 36.69, 99, 5.74, 26.19, 48.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 4, 27.21, 99, 4.99, 18.49, 38.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 5, 6.36, 99, 2.50, 2.87, 13.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 6, 2.52, 99, 1.36, 0.85, 7.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 7, 1.20, 99, 1.23, 0.15, 8.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'IM', NULL, 4.00, 104, 0.12, 3.76, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'RT', NULL, 87.30, 124, 6.06, 69.98, 95.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 2, 5.73, 89, 2.99, 1.98, 15.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 3, 17.67, 89, 4.95, 9.84, 29.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 4, 35.90, 89, 5.14, 26.44, 46.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 5, 37.78, 89, 7.24, 24.78, 52.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 6, 1.79, 89, 1.19, 0.47, 6.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 7, 1.12, 89, 1.02, 0.18, 6.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'IM', NULL, 4.00, 87, 0.11, 3.77, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'RT', NULL, 71.75, 124, 4.75, 61.49, 80.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 1, 1.27, 76, 1.14, 0.21, 7.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 2, 7.53, 76, 4.78, 2.03, 24.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 3, 16.92, 76, 5.31, 8.76, 30.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 4, 9.31, 76, 3.30, 4.50, 18.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 5, 40.80, 76, 7.72, 26.72, 56.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 6, 9.08, 76, 3.66, 3.96, 19.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 7, 15.10, 76, 6.42, 6.15, 32.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'IM', NULL, 3.78, 76, 0.13, 3.51, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'RT', NULL, 68.71, 124, 4.80, 58.54, 77.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 1, 0.18, 84, 0.19, 0.02, 1.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 2, 2.93, 84, 2.22, 0.64, 12.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 3, 2.85, 84, 2.60, 0.45, 15.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 4, 1.18, 84, 1.23, 0.15, 8.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 5, 25.28, 84, 6.15, 15.04, 39.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 6, 24.82, 84, 3.86, 17.96, 33.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 7, 42.76, 84, 5.49, 32.35, 53.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'IM', NULL, 4.43, 85, 0.13, 4.17, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'RT', NULL, 65.45, 123, 10.19, 43.70, 82.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 1, 2.94, 75, 2.88, 0.40, 18.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 2, 4.32, 75, 3.14, 0.98, 17.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 3, 4.71, 75, 3.14, 1.21, 16.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 4, 8.96, 75, 3.99, 3.58, 20.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 5, 32.50, 75, 7.28, 19.90, 48.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 6, 14.23, 75, 4.95, 6.89, 27.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 7, 32.35, 75, 12.62, 13.17, 60.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'IM', NULL, 4.42, 76, 0.15, 4.12, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'RT', NULL, 63.17, 120, 8.39, 45.64, 77.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 1, 3.19, 26, 2.48, 0.63, 14.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 2, 17.19, 26, 10.53, 4.33, 48.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 3, 8.33, 26, 7.53, 1.18, 40.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 4, 1.63, 26, 1.35, 0.29, 8.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 5, 22.77, 26, 9.86, 8.50, 48.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 6, 19.69, 26, 9.58, 6.58, 46.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 7, 27.18, 26, 12.24, 9.46, 57.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'IM', NULL, 4.37, 26, 0.28, 3.79, 4.95, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'RT', NULL, 22.72, 123, 5.72, 13.36, 35.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 1, 1.49, 62, 1.54, 0.19, 10.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 2, 3.41, 62, 3.35, 0.46, 21.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 3, 6.28, 62, 3.67, 1.89, 18.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 4, 29.25, 62, 7.01, 17.35, 44.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 5, 32.95, 62, 4.65, 24.40, 42.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 6, 8.34, 62, 3.44, 3.57, 18.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 7, 18.27, 62, 6.03, 9.07, 33.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'IM', NULL, 4.21, 67, 0.18, 3.85, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'RT', NULL, 55.33, 123, 6.94, 41.54, 68.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 1, 0.31, 51, 0.33, 0.04, 2.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 2, 0.61, 51, 0.63, 0.08, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 3, 5.09, 51, 3.57, 1.20, 19.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 4, 9.26, 51, 4.95, 3.03, 24.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 5, 44.18, 51, 13.33, 21.09, 70.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 6, 40.54, 51, 10.74, 21.79, 62.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'IM', NULL, 4.19, 50, 0.13, 3.93, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'RT', NULL, 36.80, 124, 7.30, 23.84, 52.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 1, 29.51, 41, 9.61, 14.13, 51.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 2, 57.74, 41, 6.53, 44.31, 70.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 3, 9.73, 41, 4.39, 3.77, 22.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 4, 0.00, 41, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 5, 0.00, 41, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 6, 3.01, 41, 2.87, 0.42, 18.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'IM', NULL, 3.90, 44, 0.19, 3.52, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'RT', NULL, 36.83, 124, 7.79, 23.10, 53.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 1, 0.00, 11, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 2, 32.12, 11, 18.62, 6.59, 76.04, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 3, 16.58, 11, 9.21, 4.31, 46.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 4, 0.00, 11, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 5, 31.08, 11, 21.67, 4.52, 81.13, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 6, 20.22, 11, 18.52, 1.93, 76.58, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'IM', NULL, 3.78, 14, 0.29, 3.16, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'RT', NULL, 13.51, 122, 4.71, 6.57, 25.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 530, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 530, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 530, 'FT', 3, 0.00, 96, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 530, 'FT', 4, 2.80, 96, 2.42, 0.49, 14.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 530, 'FT', 5, 40.42, 96, 6.22, 28.90, 53.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 530, 'FT', 6, 6.32, 96, 2.88, 2.50, 15.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 530, 'FT', 7, 50.46, 96, 4.92, 40.79, 60.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 530, 'IM', NULL, 4.91, 103, 0.04, 4.83, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 530, 'RT', NULL, 95.32, 110, 4.09, 76.81, 99.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 532, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 532, 'FT', 2, 3.08, 76, 3.08, 0.40, 19.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 532, 'FT', 3, 9.52, 76, 4.84, 3.32, 24.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 532, 'FT', 4, 6.93, 76, 3.22, 2.68, 16.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 532, 'FT', 5, 38.49, 76, 9.21, 22.37, 57.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 532, 'FT', 6, 11.01, 76, 3.92, 5.28, 21.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 532, 'FT', 7, 30.98, 76, 7.99, 17.57, 48.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 532, 'IM', NULL, 4.55, 78, 0.14, 4.27, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 532, 'RT', NULL, 70.72, 106, 6.28, 56.96, 81.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'FT', 2, 0.38, 91, 0.38, 0.05, 2.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'FT', 3, 10.06, 91, 4.22, 4.23, 22.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'FT', 4, 7.00, 91, 3.18, 2.77, 16.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'FT', 5, 34.75, 91, 8.12, 20.72, 52.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'FT', 6, 4.45, 91, 2.00, 1.80, 10.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'FT', 7, 43.36, 91, 7.82, 28.91, 59.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'IM', NULL, 4.51, 96, 0.11, 4.29, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'RT', NULL, 95.80, 106, 2.33, 87.86, 98.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 535, 'FT', 1, 2.14, 91, 1.82, 0.39, 10.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 535, 'FT', 2, 9.42, 91, 4.22, 3.75, 21.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 535, 'FT', 3, 11.98, 91, 4.49, 5.52, 24.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 535, 'FT', 4, 10.80, 91, 4.17, 4.87, 22.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 535, 'FT', 5, 44.90, 91, 8.60, 29.01, 61.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 535, 'FT', 6, 3.18, 91, 1.55, 1.19, 8.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 535, 'FT', 7, 17.57, 91, 4.17, 10.74, 27.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 535, 'IM', NULL, 4.41, 90, 0.13, 4.15, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 535, 'RT', NULL, 89.09, 108, 5.59, 72.30, 96.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 536, 'FT', 1, 8.88, 72, 3.69, 3.78, 19.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 536, 'FT', 2, 6.13, 72, 3.19, 2.12, 16.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 536, 'FT', 3, 14.12, 72, 5.82, 5.93, 29.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 536, 'FT', 4, 5.18, 72, 2.44, 1.99, 12.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 536, 'FT', 5, 43.69, 72, 8.30, 28.36, 60.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 536, 'FT', 6, 4.05, 72, 3.14, 0.84, 17.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 536, 'FT', 7, 17.94, 72, 6.12, 8.71, 33.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 536, 'IM', NULL, 4.36, 72, 0.13, 4.10, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 536, 'RT', NULL, 70.16, 106, 6.49, 55.97, 81.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 534, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 534, 'FT', 2, 0.92, 44, 0.93, 0.12, 6.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 534, 'FT', 3, 6.13, 44, 5.44, 0.96, 30.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 534, 'FT', 4, 9.86, 44, 4.81, 3.54, 24.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 534, 'FT', 5, 51.42, 44, 10.10, 31.89, 70.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 534, 'FT', 6, 7.07, 44, 5.11, 1.56, 26.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 534, 'FT', 7, 24.60, 44, 9.18, 10.73, 46.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 534, 'IM', NULL, 4.47, 43, 0.15, 4.18, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 534, 'RT', NULL, 39.22, 108, 6.70, 26.98, 52.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 533, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 533, 'FT', 2, 15.49, 49, 7.40, 5.56, 36.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 533, 'FT', 3, 16.91, 49, 8.34, 5.81, 40.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 533, 'FT', 4, 11.19, 49, 4.93, 4.44, 25.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 533, 'FT', 5, 35.24, 49, 11.36, 16.66, 59.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 533, 'FT', 6, 2.09, 49, 1.33, 0.58, 7.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 533, 'FT', 7, 19.08, 49, 6.48, 9.21, 35.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 533, 'IM', NULL, 4.40, 48, 0.18, 4.05, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 533, 'RT', NULL, 48.02, 105, 7.41, 33.90, 62.46, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 544, 'FT', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 544, 'FT', 2, 16.05, 26, 9.76, 4.12, 45.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 544, 'FT', 3, 5.07, 26, 3.28, 1.30, 17.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 544, 'FT', 4, 13.32, 26, 8.33, 3.36, 40.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 544, 'FT', 5, 48.51, 26, 13.34, 23.88, 73.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 544, 'FT', 6, 7.76, 26, 5.39, 1.75, 28.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 544, 'FT', 7, 9.30, 26, 8.04, 1.42, 42.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 544, 'IM', NULL, 4.40, 25, 0.21, 3.97, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 544, 'RT', NULL, 24.41, 106, 5.05, 15.80, 35.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 531, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 531, 'FT', 2, 1.33, 57, 1.01, 0.29, 5.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 531, 'FT', 3, 12.18, 57, 5.65, 4.59, 28.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 531, 'FT', 4, 19.09, 57, 6.85, 8.84, 36.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 531, 'FT', 5, 47.37, 57, 12.70, 24.50, 71.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 531, 'FT', 6, 9.75, 57, 5.04, 3.32, 25.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 531, 'FT', 7, 10.29, 57, 5.06, 3.69, 25.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 531, 'IM', NULL, 4.36, 56, 0.13, 4.10, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 531, 'RT', NULL, 50.94, 107, 6.52, 38.22, 63.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 542, 'FT', 1, 4.32, 15, 4.40, 0.46, 30.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 542, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 542, 'FT', 3, 1.50, 15, 1.55, 0.16, 12.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 542, 'FT', 4, 21.01, 15, 9.78, 6.99, 48.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 542, 'FT', 5, 29.70, 15, 15.69, 7.77, 67.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 542, 'FT', 6, 29.03, 15, 13.17, 9.40, 61.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 542, 'FT', 7, 14.43, 15, 12.14, 2.01, 58.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 542, 'IM', NULL, 4.06, 13, 0.32, 3.36, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 542, 'RT', NULL, 15.44, 111, 3.89, 9.18, 24.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 538, 'FT', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 538, 'FT', 2, 7.85, 25, 7.57, 0.98, 42.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 538, 'FT', 3, 16.54, 25, 8.87, 5.00, 42.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 538, 'FT', 4, 15.44, 25, 8.37, 4.63, 40.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 538, 'FT', 5, 45.91, 25, 11.14, 25.17, 68.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 538, 'FT', 6, 3.11, 25, 3.12, 0.38, 21.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 538, 'FT', 7, 11.15, 25, 6.37, 3.22, 32.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 538, 'IM', NULL, 4.02, 25, 0.28, 3.44, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 538, 'RT', NULL, 28.60, 111, 6.04, 18.23, 41.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 539, 'FT', 1, 2.41, 29, 2.39, 0.31, 16.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 539, 'FT', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 539, 'FT', 3, 1.90, 29, 1.38, 0.42, 8.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 539, 'FT', 4, 2.38, 29, 2.43, 0.28, 17.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 539, 'FT', 5, 62.92, 29, 9.73, 41.93, 79.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 539, 'FT', 6, 16.00, 29, 8.49, 4.96, 40.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 539, 'FT', 7, 14.40, 29, 6.25, 5.62, 32.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 539, 'IM', NULL, 4.02, 28, 0.19, 3.63, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 539, 'RT', NULL, 26.87, 107, 5.88, 16.88, 39.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 540, 'FT', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 540, 'FT', 2, 11.29, 23, 6.15, 3.44, 31.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 540, 'FT', 3, 33.53, 23, 10.89, 15.48, 58.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 540, 'FT', 4, 16.02, 23, 8.25, 5.07, 40.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 540, 'FT', 5, 34.31, 23, 9.57, 17.80, 55.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 540, 'FT', 6, 3.77, 23, 3.86, 0.43, 26.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 540, 'FT', 7, 1.08, 23, 1.12, 0.12, 8.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 540, 'IM', NULL, 3.92, 23, 0.31, 3.27, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 540, 'RT', NULL, 23.36, 108, 5.34, 14.44, 35.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 548, 'FT', 1, 11.91, 23, 10.38, 1.70, 51.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 548, 'FT', 2, 4.08, 23, 3.27, 0.75, 19.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 548, 'FT', 3, 24.94, 23, 12.63, 7.58, 57.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 548, 'FT', 4, 3.16, 23, 2.49, 0.60, 15.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 548, 'FT', 5, 50.46, 23, 18.19, 18.38, 82.17, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 548, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 548, 'FT', 7, 5.45, 23, 3.62, 1.33, 19.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 548, 'IM', NULL, 3.89, 22, 0.41, 3.03, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 548, 'RT', NULL, 18.78, 110, 4.61, 11.27, 29.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 543, 'FT', 1, 0.00, 11, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 543, 'FT', 2, 15.53, 11, 14.46, 1.55, 68.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 543, 'FT', 3, 0.00, 11, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 543, 'FT', 4, 6.41, 11, 4.51, 1.27, 26.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 543, 'FT', 5, 52.75, 11, 14.08, 24.07, 79.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 543, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 543, 'FT', 7, 25.31, 11, 11.73, 7.83, 57.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 543, 'IM', NULL, 3.89, 10, 0.52, 2.72, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 543, 'RT', NULL, 12.95, 111, 4.15, 6.69, 23.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 541, 'FT', 1, 30.73, 63, 7.08, 18.58, 46.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 541, 'FT', 2, 37.83, 63, 9.50, 21.35, 57.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 541, 'FT', 3, 13.91, 63, 6.41, 5.25, 32.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 541, 'FT', 4, 0.00, 63, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 541, 'FT', 5, 11.39, 63, 4.80, 4.73, 24.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 541, 'FT', 6, 1.82, 63, 1.77, 0.25, 11.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 541, 'FT', 7, 4.32, 63, 3.65, 0.77, 20.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 541, 'IM', NULL, 3.88, 63, 0.13, 3.61, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 541, 'RT', NULL, 59.26, 107, 4.97, 49.18, 68.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 546, 'FT', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 546, 'FT', 2, 24.30, 15, 14.65, 5.49, 63.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 546, 'FT', 3, 24.92, 15, 10.08, 9.46, 51.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 546, 'FT', 4, 14.76, 15, 9.73, 3.19, 47.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 546, 'FT', 5, 36.02, 15, 16.42, 10.88, 72.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 546, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 546, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 546, 'IM', NULL, 3.81, 14, 0.22, 3.35, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 546, 'RT', NULL, 16.15, 107, 4.25, 9.37, 26.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 537, 'FT', 1, 6.18, 30, 5.63, 0.90, 32.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 537, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 537, 'FT', 3, 5.37, 30, 2.90, 1.74, 15.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 537, 'FT', 4, 8.15, 30, 4.50, 2.53, 23.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 537, 'FT', 5, 45.15, 30, 12.15, 23.18, 69.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 537, 'FT', 6, 18.53, 30, 8.93, 6.35, 43.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 537, 'FT', 7, 16.63, 30, 8.42, 5.45, 40.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 537, 'IM', NULL, 3.77, 29, 0.26, 3.23, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 537, 'RT', NULL, 35.02, 109, 5.80, 24.54, 47.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 549, 'FT', 1, 26.15, 15, 13.29, 7.49, 60.78, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 549, 'FT', 2, 53.91, 15, 17.64, 20.33, 84.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 549, 'FT', 3, 17.65, 15, 8.62, 5.66, 43.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 549, 'FT', 4, 2.29, 15, 2.38, 0.24, 18.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 549, 'FT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 549, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 549, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 549, 'IM', NULL, 3.28, 17, 0.31, 2.63, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 549, 'RT', NULL, 18.38, 105, 4.63, 10.88, 29.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 547, 'FT', 1, 1.13, 20, 1.17, 0.13, 9.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 547, 'FT', 2, 20.79, 20, 11.03, 6.07, 51.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 547, 'FT', 3, 12.71, 20, 9.94, 2.18, 48.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 547, 'FT', 4, 29.94, 20, 14.26, 9.34, 63.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 547, 'FT', 5, 30.51, 20, 11.56, 12.30, 57.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 547, 'FT', 6, 2.99, 20, 2.31, 0.58, 14.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 547, 'FT', 7, 1.93, 20, 1.98, 0.22, 15.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 547, 'IM', NULL, 3.12, 17, 0.34, 2.41, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', 547, 'RT', NULL, 19.30, 110, 4.51, 11.88, 29.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 6, 50.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 7, 26.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'IM', NULL, 4.97, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 6, 40.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 7, 46.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'IM', NULL, 4.87, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 6, 50.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 7, 43.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'IM', NULL, 4.83, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 6, 40.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 7, 46.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'IM', NULL, 4.70, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 6, 60.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 7, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'IM', NULL, 4.60, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 6, 46.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 7, 43.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'IM', NULL, 4.60, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 6, 52.63, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'RT', NULL, 67.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 6, 46.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 7, 26.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'IM', NULL, 4.43, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 6, 50.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 7, 43.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'IM', NULL, 4.41, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 6, 53.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 7, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'IM', NULL, 4.40, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 6, 43.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 7, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'IM', NULL, 4.27, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 5, 26.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 6, 50.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'IM', NULL, 4.27, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 4, 38.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 6, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 7, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 7, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'IM', NULL, 4.10, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 1, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'IM', NULL, 3.92, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 5, 44.83, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 6, 27.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'IM', NULL, 3.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 6, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'RT', NULL, 79.31, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 5, 59.26, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'IM', NULL, 3.64, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 5, 43.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'IM', NULL, 3.43, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 2, 0.94, 95, 0.94, 0.13, 6.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 3, 5.39, 95, 2.68, 1.97, 13.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 4, 1.32, 95, 0.97, 0.31, 5.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 5, 10.96, 95, 3.53, 5.66, 20.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 6, 40.81, 95, 6.47, 28.83, 54.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 7, 40.57, 95, 5.78, 29.79, 52.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'IM', NULL, 4.79, 97, 0.06, 4.67, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'RT', NULL, 100.00, 97, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 2, 2.06, 95, 1.46, 0.50, 8.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 3, 3.23, 95, 2.32, 0.76, 12.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 4, 2.63, 95, 1.51, 0.83, 8.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 5, 14.09, 95, 3.82, 8.06, 23.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 6, 51.38, 95, 7.00, 37.73, 64.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 7, 26.62, 95, 6.29, 16.07, 40.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'IM', NULL, 4.79, 95, 0.05, 4.69, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'RT', NULL, 100.00, 96, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 2, 0.95, 94, 0.95, 0.13, 6.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 3, 5.45, 94, 2.71, 1.99, 14.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 4, 4.24, 94, 2.30, 1.41, 12.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 5, 15.14, 94, 3.99, 8.78, 24.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 6, 38.22, 94, 5.79, 27.53, 50.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 7, 36.01, 94, 6.34, 24.57, 49.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'IM', NULL, 4.74, 95, 0.06, 4.61, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'RT', NULL, 100.00, 96, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 3, 3.34, 92, 1.84, 1.10, 9.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 4, 4.78, 92, 2.16, 1.92, 11.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 5, 24.77, 92, 4.96, 16.26, 35.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 6, 38.72, 92, 6.47, 26.89, 52.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 7, 28.38, 92, 6.83, 16.90, 43.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'IM', NULL, 4.69, 94, 0.06, 4.57, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'RT', NULL, 97.79, 96, 2.11, 86.45, 99.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 3, 4.35, 93, 2.53, 1.34, 13.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 4, 1.34, 93, 0.98, 0.31, 5.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 5, 14.31, 93, 3.66, 8.44, 23.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 6, 36.11, 93, 7.12, 23.44, 51.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 7, 43.89, 93, 6.18, 32.21, 56.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'IM', NULL, 4.67, 93, 0.07, 4.53, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'RT', NULL, 99.85, 95, 0.15, 98.90, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 1, 0.34, 91, 0.25, 0.08, 1.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 2, 2.41, 91, 2.37, 0.33, 15.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 3, 5.85, 91, 2.94, 2.10, 15.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 4, 5.40, 91, 2.85, 1.85, 14.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 5, 35.69, 91, 6.62, 23.84, 49.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 6, 40.63, 91, 6.22, 29.08, 53.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 7, 9.68, 91, 3.16, 4.96, 18.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'IM', NULL, 4.57, 93, 0.08, 4.40, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'RT', NULL, 92.38, 97, 3.50, 81.88, 97.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 2, 1.11, 95, 1.11, 0.15, 7.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 3, 3.38, 95, 2.31, 0.85, 12.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 4, 4.96, 95, 2.41, 1.86, 12.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 5, 26.63, 95, 5.96, 16.53, 39.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 6, 42.58, 95, 6.75, 30.00, 56.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 7, 21.35, 95, 6.19, 11.54, 36.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'IM', NULL, 4.56, 97, 0.08, 4.40, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'RT', NULL, 100.00, 97, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 2, 1.26, 95, 1.11, 0.21, 7.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 3, 10.63, 95, 3.17, 5.77, 18.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 4, 25.56, 95, 5.11, 16.77, 36.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 5, 34.39, 95, 5.45, 24.50, 45.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 6, 18.02, 95, 4.25, 11.05, 28.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 7, 10.14, 95, 3.79, 4.71, 20.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'IM', NULL, 4.49, 96, 0.08, 4.33, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'RT', NULL, 99.08, 97, 0.93, 93.51, 99.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 3, 8.42, 92, 3.31, 3.77, 17.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 4, 16.85, 92, 4.39, 9.81, 27.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 5, 36.49, 92, 5.41, 26.54, 47.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 6, 29.04, 92, 6.01, 18.65, 42.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 7, 9.21, 92, 4.53, 3.34, 22.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'IM', NULL, 4.22, 93, 0.09, 4.03, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'RT', NULL, 97.64, 96, 2.11, 87.08, 99.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 1, 1.23, 91, 1.07, 0.22, 6.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 2, 2.35, 91, 1.66, 0.57, 9.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 3, 3.27, 91, 1.88, 1.03, 9.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 4, 15.45, 91, 4.05, 8.98, 25.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 5, 38.66, 91, 5.06, 29.20, 49.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 6, 28.42, 91, 5.03, 19.54, 39.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 7, 10.62, 91, 3.06, 5.90, 18.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'IM', NULL, 4.17, 93, 0.09, 3.99, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'RT', NULL, 94.00, 96, 3.26, 83.25, 98.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 1, 1.03, 87, 1.03, 0.14, 7.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 2, 4.60, 87, 2.27, 1.69, 11.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 3, 8.00, 87, 3.31, 3.43, 17.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 4, 22.34, 87, 6.25, 12.32, 37.06, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 5, 39.78, 87, 6.54, 27.75, 53.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 6, 15.14, 87, 3.96, 8.82, 24.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 7, 9.11, 87, 3.57, 4.08, 19.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'IM', NULL, 4.09, 88, 0.09, 3.91, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'RT', NULL, 91.66, 97, 3.29, 82.38, 96.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 1, 5.59, 95, 2.59, 2.18, 13.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 2, 85.11, 95, 3.43, 76.96, 90.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 3, 4.66, 95, 2.52, 1.56, 13.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 4, 1.34, 95, 1.02, 0.29, 5.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 5, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 6, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 7, 3.30, 95, 2.34, 0.79, 12.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'IM', NULL, 4.05, 94, 0.10, 3.87, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'RT', NULL, 100.00, 96, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 1, 4.17, 91, 2.70, 1.12, 14.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 2, 25.72, 91, 4.94, 17.17, 36.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 3, 25.26, 91, 5.37, 16.12, 37.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 4, 23.37, 91, 5.21, 14.60, 35.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 5, 12.17, 91, 3.89, 6.30, 22.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 6, 1.15, 91, 1.15, 0.16, 8.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 7, 8.15, 91, 4.84, 2.40, 24.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'IM', NULL, 3.71, 92, 0.11, 3.50, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'RT', NULL, 96.37, 96, 2.17, 88.58, 98.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 1, 3.35, 88, 1.93, 1.05, 10.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 2, 22.74, 88, 4.86, 14.52, 33.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 3, 36.42, 88, 6.91, 24.05, 50.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 4, 15.70, 88, 4.03, 9.24, 25.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 5, 12.13, 88, 3.76, 6.41, 21.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 6, 6.16, 88, 3.38, 2.01, 17.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 7, 3.50, 88, 2.52, 0.82, 13.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'IM', NULL, 3.63, 90, 0.13, 3.37, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'RT', NULL, 90.70, 97, 3.59, 80.73, 95.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 1, 74.36, 51, 6.86, 58.47, 85.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 2, 25.64, 51, 6.86, 14.34, 41.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 3, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 4, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 5, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'IM', NULL, 2.56, 52, 0.14, 2.27, 2.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'RT', NULL, 55.95, 96, 5.28, 45.35, 66.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 6, 58.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 7, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'IM', NULL, 4.84, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 6, 58.62, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 7, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'IM', NULL, 4.83, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'RT', NULL, 77.42, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 6, 51.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 7, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'IM', NULL, 4.74, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 6, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 7, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'IM', NULL, 4.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 6, 54.84, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 7, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'IM', NULL, 4.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 6, 41.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'IM', NULL, 4.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 6, 34.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'RT', NULL, 83.87, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'RT', NULL, 74.19, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'RT', NULL, 74.19, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 7, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'IM', NULL, 4.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 6, 48.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 7, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'IM', NULL, 4.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 5, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 6, 38.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 7, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'IM', NULL, 4.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 5, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 6, 50.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 7, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'IM', NULL, 4.30, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 2, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 3, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'IM', NULL, 4.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 1, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'IM', NULL, 3.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'FT', 1, 2.07, 139, 2.03, 0.29, 13.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'FT', 2, 0.00, 139, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'FT', 3, 0.00, 139, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'FT', 4, 0.19, 139, 0.19, 0.03, 1.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'FT', 5, 1.12, 139, 0.52, 0.45, 2.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'FT', 6, 9.15, 139, 3.33, 4.36, 18.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'FT', 7, 87.47, 139, 4.73, 74.83, 94.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'IM', NULL, 4.88, 141, 0.08, 4.72, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'RT', NULL, 99.58, 143, 0.31, 98.18, 99.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'FT', 2, 0.00, 138, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'FT', 3, 2.49, 138, 2.20, 0.42, 13.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'FT', 4, 1.30, 138, 0.60, 0.52, 3.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'FT', 5, 2.63, 138, 2.01, 0.57, 11.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'FT', 6, 6.41, 138, 2.57, 2.85, 13.78, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'FT', 7, 87.18, 138, 3.62, 78.19, 92.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'IM', NULL, 4.83, 140, 0.07, 4.69, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'RT', NULL, 96.44, 145, 2.31, 87.76, 99.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'FT', 2, 0.00, 140, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'FT', 3, 0.00, 140, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'FT', 4, 0.81, 140, 0.42, 0.29, 2.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'FT', 5, 2.54, 140, 1.98, 0.53, 11.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'FT', 6, 10.51, 140, 3.49, 5.34, 19.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'FT', 7, 86.14, 140, 3.34, 78.13, 91.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'IM', NULL, 4.78, 141, 0.06, 4.67, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'RT', NULL, 97.56, 145, 2.01, 88.25, 99.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'FT', 2, 0.00, 138, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'FT', 3, 0.15, 138, 0.15, 0.02, 1.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'FT', 4, 0.00, 138, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'FT', 5, 4.51, 138, 2.19, 1.70, 11.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'FT', 6, 11.97, 138, 3.45, 6.65, 20.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'FT', 7, 83.37, 138, 3.40, 75.53, 89.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'IM', NULL, 4.74, 140, 0.08, 4.58, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'RT', NULL, 97.46, 143, 2.04, 88.24, 99.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'FT', 1, 2.06, 141, 2.02, 0.29, 13.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'FT', 2, 0.00, 141, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'FT', 3, 0.00, 141, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'FT', 4, 0.19, 141, 0.19, 0.03, 1.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'FT', 5, 4.51, 141, 2.43, 1.52, 12.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'FT', 6, 6.22, 141, 4.11, 1.62, 21.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'FT', 7, 87.03, 141, 4.83, 74.22, 93.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'IM', NULL, 4.72, 142, 0.09, 4.54, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'RT', NULL, 100.00, 143, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'FT', 1, 3.96, 73, 2.32, 1.20, 12.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'FT', 2, 2.89, 73, 1.76, 0.84, 9.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'FT', 3, 2.82, 73, 1.58, 0.91, 8.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'FT', 4, 1.13, 73, 0.99, 0.20, 6.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'FT', 5, 7.25, 73, 3.73, 2.52, 19.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'FT', 6, 33.60, 73, 7.96, 19.91, 50.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'FT', 7, 48.35, 73, 7.57, 33.84, 63.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'IM', NULL, 4.70, 73, 0.08, 4.54, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'RT', NULL, 70.10, 145, 7.54, 53.52, 82.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'FT', 1, 0.00, 142, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'FT', 2, 0.00, 142, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'FT', 3, 0.00, 142, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'FT', 4, 2.38, 142, 2.02, 0.44, 11.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'FT', 5, 3.83, 142, 2.18, 1.23, 11.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'FT', 6, 7.80, 142, 3.18, 3.40, 16.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'FT', 7, 85.99, 142, 4.98, 73.04, 93.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'IM', NULL, 4.62, 144, 0.09, 4.44, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'RT', NULL, 99.74, 145, 0.26, 98.09, 99.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'FT', 1, 0.00, 139, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'FT', 2, 1.35, 139, 1.01, 0.31, 5.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'FT', 3, 4.24, 139, 2.41, 1.35, 12.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'FT', 4, 14.27, 139, 4.38, 7.59, 25.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'FT', 5, 29.15, 139, 5.92, 18.92, 42.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'FT', 6, 21.73, 139, 4.54, 14.07, 32.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'FT', 7, 29.26, 139, 7.31, 17.06, 45.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'IM', NULL, 4.61, 139, 0.07, 4.48, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'RT', NULL, 97.19, 145, 2.10, 88.35, 99.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'FT', 1, 2.07, 139, 2.03, 0.29, 13.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'FT', 2, 0.00, 139, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'FT', 3, 4.30, 139, 2.77, 1.17, 14.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'FT', 4, 1.64, 139, 1.16, 0.40, 6.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'FT', 5, 3.44, 139, 2.08, 1.02, 10.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'FT', 6, 6.23, 139, 2.93, 2.41, 15.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'FT', 7, 82.31, 139, 4.33, 72.09, 89.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'IM', NULL, 4.59, 141, 0.09, 4.41, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'RT', NULL, 99.51, 143, 0.36, 97.95, 99.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'FT', 2, 0.00, 136, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'FT', 3, 2.93, 136, 2.06, 0.71, 11.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'FT', 4, 5.36, 136, 2.79, 1.87, 14.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'FT', 5, 6.39, 136, 3.10, 2.39, 15.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'FT', 6, 20.43, 136, 5.06, 12.19, 32.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'FT', 7, 64.89, 136, 6.03, 52.27, 75.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'IM', NULL, 4.52, 139, 0.08, 4.36, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'RT', NULL, 97.69, 141, 2.05, 87.53, 99.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'FT', 1, 3.14, 96, 2.45, 0.65, 13.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'FT', 3, 1.65, 96, 1.33, 0.33, 7.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'FT', 4, 1.61, 96, 1.10, 0.41, 6.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'FT', 5, 8.39, 96, 3.72, 3.38, 19.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'FT', 6, 7.24, 96, 3.51, 2.69, 18.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'FT', 7, 77.96, 96, 6.00, 63.89, 87.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'IM', NULL, 4.51, 99, 0.13, 4.25, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'RT', NULL, 75.81, 141, 6.77, 60.16, 86.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'FT', 1, 6.80, 130, 3.47, 2.41, 17.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'FT', 2, 0.17, 130, 0.18, 0.02, 1.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'FT', 3, 2.75, 130, 2.14, 0.58, 12.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'FT', 4, 1.40, 130, 1.19, 0.26, 7.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'FT', 5, 6.02, 130, 2.64, 2.48, 13.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'FT', 6, 15.57, 130, 5.04, 7.95, 28.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'FT', 7, 67.29, 130, 6.06, 54.40, 78.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'IM', NULL, 4.48, 132, 0.12, 4.24, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'RT', NULL, 95.54, 143, 2.33, 87.89, 98.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'FT', 1, 5.19, 119, 4.92, 0.75, 28.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'FT', 2, 0.85, 119, 0.70, 0.17, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'FT', 3, 4.28, 119, 2.56, 1.28, 13.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'FT', 4, 6.41, 119, 3.10, 2.40, 16.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'FT', 5, 16.68, 119, 5.09, 8.83, 29.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'FT', 6, 26.26, 119, 5.23, 17.26, 37.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'FT', 7, 40.33, 119, 5.89, 29.39, 52.32, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'IM', NULL, 4.41, 120, 0.20, 4.02, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'RT', NULL, 83.13, 142, 5.04, 70.78, 90.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'FT', 1, 0.21, 137, 0.22, 0.03, 1.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'FT', 2, 3.38, 137, 2.11, 0.97, 11.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'FT', 3, 4.05, 137, 1.86, 1.61, 9.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'FT', 4, 8.26, 137, 2.91, 4.05, 16.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'FT', 5, 19.07, 137, 4.15, 12.16, 28.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'FT', 6, 37.85, 137, 5.96, 26.96, 50.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'FT', 7, 27.19, 137, 6.22, 16.71, 41.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'IM', NULL, 4.39, 139, 0.07, 4.24, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'RT', NULL, 98.34, 145, 0.94, 95.00, 99.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'FT', 2, 3.56, 136, 2.33, 0.96, 12.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'FT', 3, 10.78, 136, 3.64, 5.41, 20.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'FT', 4, 11.50, 136, 2.78, 7.04, 18.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'FT', 5, 42.92, 136, 4.28, 34.73, 51.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'FT', 6, 9.31, 136, 2.68, 5.20, 16.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'FT', 7, 21.93, 136, 5.53, 12.91, 34.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'IM', NULL, 4.26, 137, 0.09, 4.09, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'RT', NULL, 95.87, 145, 2.25, 88.31, 98.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'FT', 1, 7.28, 83, 3.69, 2.58, 18.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'FT', 2, 4.37, 83, 2.98, 1.09, 15.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'FT', 3, 9.96, 83, 3.19, 5.17, 18.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'FT', 4, 24.99, 83, 7.01, 13.67, 41.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'FT', 5, 34.04, 83, 7.41, 21.11, 49.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'FT', 6, 11.48, 83, 4.37, 5.23, 23.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'FT', 7, 7.87, 83, 3.18, 3.45, 16.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'IM', NULL, 4.26, 84, 0.20, 3.86, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'RT', NULL, 68.61, 144, 5.93, 55.91, 79.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1931, 'FT', 1, 2.55, 136, 2.12, 0.48, 12.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1931, 'FT', 2, 4.87, 136, 2.52, 1.72, 13.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1931, 'FT', 3, 6.47, 136, 2.27, 3.19, 12.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1931, 'FT', 4, 10.50, 136, 2.96, 5.91, 17.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1931, 'FT', 5, 22.88, 136, 4.97, 14.52, 34.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1931, 'FT', 6, 24.86, 136, 4.52, 17.02, 34.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1931, 'FT', 7, 27.88, 136, 5.43, 18.47, 39.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1931, 'IM', NULL, 4.14, 137, 0.16, 3.83, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1931, 'RT', NULL, 96.34, 145, 2.32, 87.75, 98.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'FT', 1, 0.50, 116, 0.39, 0.11, 2.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'FT', 2, 4.88, 116, 2.82, 1.52, 14.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'FT', 3, 5.23, 116, 2.46, 2.02, 12.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'FT', 4, 12.53, 116, 3.89, 6.62, 22.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'FT', 5, 28.34, 116, 4.19, 20.81, 37.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'FT', 6, 26.85, 116, 6.51, 16.00, 41.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'FT', 7, 21.66, 116, 4.22, 14.46, 31.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'IM', NULL, 4.02, 120, 0.12, 3.79, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'RT', NULL, 88.11, 143, 4.17, 77.14, 94.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'FT', 1, 0.16, 129, 0.16, 0.02, 1.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'FT', 2, 0.17, 129, 0.17, 0.02, 1.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'FT', 3, 0.56, 129, 0.40, 0.13, 2.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'FT', 4, 7.85, 129, 2.98, 3.63, 16.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'FT', 5, 22.66, 129, 4.08, 15.60, 31.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'FT', 6, 28.18, 129, 5.11, 19.23, 39.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'FT', 7, 40.43, 129, 6.09, 29.15, 52.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'IM', NULL, 3.87, 131, 0.09, 3.68, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'RT', NULL, 92.88, 141, 2.98, 84.26, 96.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'FT', 1, 25.74, 105, 6.24, 15.36, 39.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'FT', 2, 22.21, 105, 6.10, 12.42, 36.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'FT', 3, 8.51, 105, 3.72, 3.48, 19.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'FT', 4, 3.37, 105, 2.88, 0.60, 16.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'FT', 5, 24.06, 105, 4.82, 15.81, 34.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'FT', 6, 1.31, 105, 1.27, 0.19, 8.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'FT', 7, 14.79, 105, 4.19, 8.24, 25.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'IM', NULL, 3.75, 105, 0.14, 3.47, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'RT', NULL, 78.29, 138, 3.67, 70.17, 84.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'FT', 1, 7.02, 111, 2.75, 3.17, 14.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'FT', 2, 16.50, 111, 3.91, 10.13, 25.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'FT', 3, 7.66, 111, 3.09, 3.37, 16.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'FT', 4, 18.15, 111, 6.36, 8.67, 34.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'FT', 5, 19.49, 111, 5.73, 10.50, 33.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'FT', 6, 16.08, 111, 4.25, 9.30, 26.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'FT', 7, 15.10, 111, 4.66, 7.96, 26.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'IM', NULL, 3.70, 115, 0.10, 3.51, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'RT', NULL, 84.96, 143, 4.63, 73.41, 92.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'FT', 1, 16.42, 79, 5.11, 8.56, 29.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'FT', 2, 8.40, 79, 6.29, 1.77, 31.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'FT', 3, 12.86, 79, 4.25, 6.48, 23.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'FT', 4, 27.85, 79, 7.33, 15.74, 44.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'FT', 5, 18.78, 79, 7.59, 7.91, 38.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'FT', 6, 8.19, 79, 5.02, 2.30, 25.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'FT', 7, 7.49, 79, 3.01, 3.29, 16.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'IM', NULL, 3.82, 80, 0.21, 3.39, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'RT', NULL, 62.28, 145, 7.38, 47.02, 75.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'FT', 1, 60.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'FT', 2, 30.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'IM', NULL, 4.60, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'FT', 4, 38.71, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'IM', NULL, 4.42, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'FT', 3, 40.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'FT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'IM', NULL, 4.17, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'FT', 3, 40.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'IM', NULL, 4.07, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'FT', 2, 36.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'IM', NULL, 4.07, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'FT', 4, 35.48, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'IM', NULL, 4.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'FT', 3, 40.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'IM', NULL, 3.93, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'FT', 2, 41.94, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'FT', 3, 48.39, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'IM', NULL, 3.71, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'FT', 2, 46.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'FT', 3, 43.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'FT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'IM', NULL, 3.65, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'FT', 1, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'FT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'IM', NULL, 3.63, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'FT', 1, 32.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'IM', NULL, 3.50, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'RT', NULL, 90.32, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'FT', 1, 21.43, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'FT', 3, 42.86, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'IM', NULL, 3.44, 27, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'RT', NULL, 90.32, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'FT', 1, 62.07, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'IM', NULL, 3.38, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'RT', NULL, 74.19, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'FT', 1, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'FT', 3, 45.16, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'IM', NULL, 3.29, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'FT', 1, 35.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'FT', 2, 35.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'IM', NULL, 3.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'RT', NULL, 90.32, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'IM', NULL, 3.23, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'RT', NULL, 83.87, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'IM', NULL, 3.08, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'RT', NULL, 80.65, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'FT', 1, 50.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'IM', NULL, 2.89, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'RT', NULL, 58.06, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'FT', 1, 43.75, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'IM', NULL, 2.81, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'RT', NULL, 51.61, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11084, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11084, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11084, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11084, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11084, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11084, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11084, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11084, 'IM', NULL, 4.08, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11084, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11086, 'FT', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11086, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11086, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11086, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11086, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11086, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11086, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11086, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11086, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'IM', NULL, 3.88, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'FT', 3, 56.52, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11089, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11089, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11089, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11089, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11089, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11089, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11089, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11089, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11089, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11090, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11090, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11090, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11090, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11090, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11090, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11090, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11090, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11090, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11092, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11092, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11092, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11092, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11092, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11092, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11092, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11092, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11092, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11094, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11094, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11094, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11094, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11094, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11094, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11094, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11094, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11094, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'RT', NULL, 68.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'IM', NULL, 3.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'FT', 1, 77.78, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'IM', NULL, 3.10, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'FT', 1, 61.54, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'IM', NULL, 3.38, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'RT', NULL, 52.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'FT', 1, 71.43, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'IM', NULL, 3.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'RT', NULL, 28.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 1, 1.14, 81, 1.14, 0.15, 7.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 2, 1.29, 81, 1.29, 0.17, 8.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 3, 2.43, 81, 1.71, 0.59, 9.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 4, 21.21, 81, 4.59, 13.48, 31.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 5, 29.16, 81, 5.07, 20.17, 40.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 6, 37.26, 81, 5.42, 27.24, 48.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 7, 7.51, 81, 2.97, 3.35, 15.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'IM', NULL, 4.86, 81, 0.04, 4.77, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 2, 3.62, 80, 2.07, 1.14, 10.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 3, 4.77, 80, 2.35, 1.76, 12.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 4, 22.46, 80, 4.70, 14.48, 33.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 5, 28.50, 80, 5.07, 19.54, 39.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 6, 31.59, 80, 5.25, 22.16, 42.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 7, 9.07, 80, 3.28, 4.32, 18.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'IM', NULL, 4.80, 80, 0.05, 4.70, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'RT', NULL, 98.71, 81, 1.29, 91.08, 99.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 2, 2.43, 81, 1.71, 0.59, 9.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 3, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 4, 6.11, 81, 2.67, 2.51, 14.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 5, 19.36, 81, 4.39, 12.07, 29.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 6, 51.77, 81, 5.59, 40.73, 62.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 7, 20.33, 81, 4.55, 12.73, 30.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'IM', NULL, 4.67, 81, 0.06, 4.55, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 2, 2.31, 80, 1.62, 0.56, 9.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 4, 12.63, 80, 3.76, 6.84, 22.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 5, 50.95, 80, 5.63, 39.87, 61.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 6, 26.37, 80, 4.97, 17.70, 37.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 7, 7.75, 80, 3.05, 3.46, 16.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'IM', NULL, 4.57, 81, 0.07, 4.44, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 2, 4.97, 81, 2.44, 1.84, 12.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 3, 14.84, 81, 3.98, 8.51, 24.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 4, 55.31, 81, 5.57, 44.15, 65.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 5, 14.87, 81, 3.99, 8.53, 24.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 6, 8.72, 81, 3.17, 4.15, 17.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 7, 1.29, 81, 1.29, 0.17, 8.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'IM', NULL, 4.51, 81, 0.07, 4.37, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 2, 1.30, 78, 1.30, 0.17, 9.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 3, 4.01, 78, 2.28, 1.27, 11.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 4, 9.16, 78, 3.32, 4.36, 18.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 5, 33.94, 78, 5.38, 24.17, 45.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 6, 29.51, 78, 5.21, 20.28, 40.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 7, 22.07, 78, 4.75, 14.05, 32.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'IM', NULL, 4.48, 79, 0.07, 4.33, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'RT', NULL, 97.57, 81, 1.71, 90.52, 99.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 3, 2.43, 81, 1.71, 0.59, 9.48, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 4, 10.97, 81, 3.48, 5.72, 20.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 5, 41.35, 81, 5.50, 30.98, 52.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 6, 29.97, 81, 5.15, 20.81, 41.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 7, 15.28, 81, 4.08, 8.79, 25.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'IM', NULL, 4.38, 81, 0.08, 4.22, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 1, 2.46, 80, 1.73, 0.60, 9.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 2, 22.09, 80, 4.64, 14.21, 32.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 3, 10.14, 80, 3.42, 5.07, 19.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 4, 27.90, 80, 5.07, 18.98, 39.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 5, 23.65, 80, 4.78, 15.46, 34.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 6, 9.84, 80, 3.33, 4.92, 18.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 7, 3.92, 80, 2.23, 1.24, 11.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'IM', NULL, 4.22, 80, 0.09, 4.04, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'RT', NULL, 98.71, 81, 1.29, 91.08, 99.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 1, 4.94, 79, 2.43, 1.82, 12.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 2, 20.05, 79, 4.52, 12.51, 30.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 3, 21.70, 79, 4.69, 13.80, 32.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 4, 25.24, 79, 4.92, 16.73, 36.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 5, 24.12, 79, 4.85, 15.79, 35.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 6, 3.96, 79, 2.25, 1.25, 11.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'IM', NULL, 4.05, 79, 0.10, 3.86, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'RT', NULL, 97.72, 81, 1.61, 91.08, 99.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 1, 1.25, 74, 1.25, 0.17, 8.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 2, 14.50, 74, 4.08, 8.09, 24.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 3, 25.90, 74, 5.15, 17.00, 37.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 4, 51.31, 74, 5.86, 39.78, 62.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 5, 5.66, 74, 2.76, 2.09, 14.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 6, 1.38, 74, 1.37, 0.18, 9.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'IM', NULL, 3.98, 74, 0.11, 3.76, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'RT', NULL, 91.13, 81, 3.22, 82.30, 95.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 1, 4.20, 73, 2.39, 1.33, 12.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 2, 10.81, 73, 3.64, 5.40, 20.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 3, 16.39, 73, 4.36, 9.42, 27.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 4, 24.88, 73, 5.11, 16.11, 36.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 5, 40.86, 73, 5.79, 29.99, 52.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 6, 2.85, 73, 2.00, 0.69, 11.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'IM', NULL, 3.80, 73, 0.11, 3.58, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'RT', NULL, 90.28, 81, 3.29, 81.49, 95.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 2, 5.88, 80, 2.58, 2.42, 13.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 3, 24.84, 80, 4.86, 16.45, 35.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 4, 26.78, 80, 5.02, 18.02, 37.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 5, 31.06, 80, 5.20, 21.74, 42.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 6, 10.13, 80, 3.42, 5.07, 19.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 7, 1.30, 80, 1.30, 0.18, 9.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'IM', NULL, 3.78, 80, 0.10, 3.58, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'RT', NULL, 98.86, 81, 1.14, 92.03, 99.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 1, 8.18, 74, 3.22, 3.65, 17.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 2, 18.92, 74, 4.59, 11.39, 29.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 3, 22.85, 74, 4.91, 14.53, 34.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 4, 23.09, 74, 4.94, 14.70, 34.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 5, 20.16, 74, 4.69, 12.38, 31.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 6, 6.81, 74, 2.96, 2.80, 15.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'IM', NULL, 3.62, 74, 0.10, 3.41, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'RT', NULL, 91.87, 81, 2.98, 83.64, 96.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 1, 21.01, 70, 4.87, 12.90, 32.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 2, 49.72, 70, 6.02, 37.95, 61.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 3, 13.14, 70, 4.11, 6.88, 23.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 4, 11.70, 70, 3.91, 5.86, 21.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 5, 4.42, 70, 2.51, 1.40, 13.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'IM', NULL, 3.55, 70, 0.12, 3.31, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'RT', NULL, 87.70, 80, 3.68, 78.34, 93.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 1, 3.62, 80, 2.07, 1.14, 10.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 2, 20.59, 80, 4.50, 13.03, 30.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 3, 36.51, 80, 5.43, 26.51, 47.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 4, 28.05, 80, 5.09, 19.10, 39.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 5, 9.96, 80, 3.37, 4.98, 18.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 6, 1.27, 80, 1.27, 0.17, 8.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'IM', NULL, 3.49, 80, 0.08, 3.33, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'RT', NULL, 98.71, 81, 1.29, 91.08, 99.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 1, 18.52, 54, 5.33, 10.07, 31.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 2, 12.96, 54, 4.60, 6.16, 25.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 3, 18.35, 54, 5.29, 9.97, 31.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 4, 35.50, 54, 6.57, 23.64, 49.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 5, 10.86, 54, 4.22, 4.83, 22.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 6, 3.81, 54, 2.65, 0.92, 14.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'IM', NULL, 3.43, 54, 0.15, 3.13, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'RT', NULL, 68.08, 81, 5.21, 56.96, 77.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 1, 4.13, 70, 2.35, 1.30, 12.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 2, 5.71, 70, 2.79, 2.11, 14.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 3, 20.09, 70, 4.83, 12.12, 31.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 4, 19.75, 70, 4.77, 11.89, 30.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 5, 37.12, 70, 5.82, 26.42, 49.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 6, 10.22, 70, 3.68, 4.86, 20.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 7, 2.98, 70, 2.09, 0.72, 11.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'IM', NULL, 3.38, 70, 0.11, 3.15, 3.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'RT', NULL, 86.49, 81, 3.82, 76.96, 92.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 1, 34.58, 55, 6.46, 22.97, 48.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 2, 18.02, 55, 5.20, 9.78, 30.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 3, 12.82, 55, 4.55, 6.10, 24.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 4, 10.99, 55, 4.26, 4.90, 22.82, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 5, 19.84, 55, 5.40, 11.13, 32.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 6, 3.75, 55, 2.62, 0.90, 14.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'IM', NULL, 3.28, 55, 0.13, 3.01, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'RT', NULL, 69.96, 81, 5.09, 58.98, 79.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 1, 24.10, 71, 5.12, 15.37, 35.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 2, 31.02, 71, 5.53, 21.17, 42.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 3, 40.65, 71, 5.87, 29.66, 52.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 4, 4.23, 71, 2.41, 1.33, 12.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 5, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'IM', NULL, 3.27, 71, 0.12, 3.03, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'RT', NULL, 87.85, 81, 3.63, 78.60, 93.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 1, 17.02, 64, 4.72, 9.53, 28.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 2, 37.30, 64, 6.08, 26.13, 50.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 3, 28.27, 64, 5.68, 18.38, 40.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 4, 4.65, 64, 2.64, 1.46, 13.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 5, 6.32, 64, 3.08, 2.33, 16.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 6, 3.25, 64, 2.28, 0.79, 12.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 7, 3.17, 64, 2.22, 0.77, 12.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'IM', NULL, 3.20, 64, 0.11, 2.99, 3.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'RT', NULL, 79.17, 81, 4.54, 68.73, 86.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 1, 2.67, 78, 1.87, 0.65, 10.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 2, 6.07, 78, 2.65, 2.49, 14.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 3, 27.91, 78, 5.10, 18.94, 39.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 4, 32.34, 78, 5.35, 22.71, 43.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 5, 20.55, 78, 4.61, 12.84, 31.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 6, 5.16, 78, 2.53, 1.90, 13.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 7, 5.31, 78, 2.60, 1.96, 13.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'IM', NULL, 3.14, 77, 0.09, 2.97, 3.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'RT', NULL, 97.54, 80, 1.73, 90.42, 99.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 1, 18.14, 50, 5.51, 9.52, 31.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 2, 11.90, 50, 4.60, 5.30, 24.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 3, 6.19, 50, 3.48, 1.94, 18.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 4, 29.69, 50, 6.49, 18.44, 44.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 5, 20.10, 50, 5.72, 10.95, 33.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 6, 7.85, 50, 3.80, 2.88, 19.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 7, 6.13, 50, 3.45, 1.92, 17.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'IM', NULL, 3.79, 52, 0.13, 3.52, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'RT', NULL, 66.03, 79, 5.36, 54.70, 75.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 6, 64.52, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 7, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'IM', NULL, 5.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 6, 67.74, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 7, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 6, 45.16, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 6, 58.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 7, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'IM', NULL, 4.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 6, 70.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'IM', NULL, 4.83, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 6, 51.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'IM', NULL, 4.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 6, 53.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'IM', NULL, 4.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 6, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'IM', NULL, 4.65, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 4, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 5, 38.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'IM', NULL, 4.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 5, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 6, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'IM', NULL, 4.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 6, 58.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'IM', NULL, 4.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 6, 36.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 7, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'IM', NULL, 4.37, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 4, 51.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'IM', NULL, 4.16, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 4, 29.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 6, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'IM', NULL, 4.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'IM', NULL, 3.62, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 1, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 2, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'IM', NULL, 3.40, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 2, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 3, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'IM', NULL, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 1, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 2, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 3, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'IM', NULL, 3.19, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 1, 51.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 2, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'IM', NULL, 2.84, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'FT', 1, 0.39, 61, 0.39, 0.05, 2.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'FT', 3, 4.08, 61, 3.41, 0.74, 19.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'FT', 4, 0.88, 61, 0.52, 0.27, 2.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'FT', 5, 83.61, 61, 7.27, 63.83, 93.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'FT', 6, 10.60, 61, 5.14, 3.85, 25.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'FT', 7, 0.45, 61, 0.29, 0.12, 1.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'IM', NULL, 4.68, 64, 0.08, 4.52, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'RT', NULL, 83.99, 72, 5.61, 69.54, 92.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'FT', 2, 7.44, 60, 4.34, 2.23, 22.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'FT', 3, 15.65, 60, 6.75, 6.25, 34.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'FT', 4, 13.18, 60, 5.49, 5.50, 28.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'FT', 5, 52.45, 60, 10.34, 32.49, 71.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'FT', 6, 10.80, 60, 4.13, 4.88, 22.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'FT', 7, 0.48, 60, 0.39, 0.09, 2.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'IM', NULL, 4.59, 64, 0.09, 4.41, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'RT', NULL, 93.53, 74, 3.78, 80.64, 98.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'FT', 2, 3.38, 68, 3.46, 0.42, 22.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'FT', 3, 3.83, 68, 3.11, 0.73, 17.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'FT', 4, 1.86, 68, 1.75, 0.28, 11.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'FT', 5, 52.27, 68, 8.69, 35.33, 68.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'FT', 6, 24.95, 68, 9.41, 10.87, 47.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'FT', 7, 13.71, 68, 3.54, 8.04, 22.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'IM', NULL, 4.55, 70, 0.13, 4.30, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'RT', NULL, 99.89, 74, 0.12, 99.11, 99.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'FT', 3, 0.27, 65, 0.21, 0.06, 1.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'FT', 4, 10.45, 65, 7.27, 2.42, 35.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'FT', 5, 65.69, 65, 6.30, 52.27, 77.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'FT', 6, 12.09, 65, 4.75, 5.33, 25.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'FT', 7, 11.50, 65, 4.78, 4.84, 24.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'IM', NULL, 4.44, 69, 0.10, 4.23, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'RT', NULL, 92.35, 74, 5.58, 71.44, 98.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'FT', 1, 0.15, 55, 0.16, 0.02, 1.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'FT', 2, 1.69, 55, 1.81, 0.19, 13.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'FT', 3, 7.12, 55, 4.30, 2.04, 22.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'FT', 4, 15.71, 55, 5.04, 7.99, 28.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'FT', 5, 60.99, 55, 8.16, 44.00, 75.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'FT', 6, 13.80, 55, 5.51, 5.95, 28.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'FT', 7, 0.55, 55, 0.44, 0.11, 2.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'IM', NULL, 3.91, 60, 0.23, 3.46, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'RT', NULL, 86.71, 73, 5.33, 72.19, 94.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'FT', 1, 3.28, 43, 3.42, 0.38, 23.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'FT', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'FT', 3, 2.04, 43, 2.14, 0.24, 15.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'FT', 4, 0.23, 43, 0.25, 0.03, 1.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'FT', 5, 52.33, 43, 9.51, 33.71, 70.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'FT', 6, 34.36, 43, 8.49, 19.67, 52.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'FT', 7, 7.75, 43, 4.32, 2.42, 22.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'IM', NULL, 4.67, 44, 0.13, 4.41, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'RT', NULL, 56.01, 71, 13.34, 30.18, 78.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'FT', 1, 3.04, 42, 3.15, 0.36, 21.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'FT', 3, 0.78, 42, 0.63, 0.16, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'FT', 4, 0.44, 42, 0.33, 0.09, 2.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'FT', 5, 83.12, 42, 6.25, 66.71, 92.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'FT', 6, 6.42, 42, 4.71, 1.39, 25.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'FT', 7, 6.20, 42, 5.62, 0.93, 31.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'IM', NULL, 4.42, 44, 0.11, 4.20, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'RT', NULL, 58.31, 73, 10.43, 37.30, 76.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'FT', 1, 0.24, 36, 0.26, 0.03, 2.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'FT', 2, 15.44, 36, 8.49, 4.65, 40.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'FT', 3, 38.48, 36, 10.82, 19.82, 61.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'FT', 4, 14.53, 36, 5.05, 6.93, 27.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'FT', 5, 24.67, 36, 7.36, 12.79, 42.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'FT', 6, 6.64, 36, 6.73, 0.78, 39.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'IM', NULL, 4.19, 38, 0.11, 3.98, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'RT', NULL, 54.10, 73, 14.05, 27.62, 78.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'FT', 1, 0.73, 37, 0.77, 0.08, 6.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'FT', 2, 5.13, 37, 3.72, 1.14, 20.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'FT', 3, 3.70, 37, 3.50, 0.52, 21.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'FT', 4, 0.83, 37, 0.65, 0.17, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'FT', 5, 70.95, 37, 10.72, 45.96, 87.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'FT', 6, 18.03, 37, 8.77, 6.19, 42.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'FT', 7, 0.64, 37, 0.67, 0.08, 5.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'IM', NULL, 4.15, 40, 0.14, 3.87, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'RT', NULL, 58.14, 72, 7.66, 42.58, 72.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'FT', 1, 5.44, 37, 5.18, 0.74, 30.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'FT', 2, 3.72, 37, 3.72, 0.47, 24.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'FT', 3, 0.27, 37, 0.28, 0.03, 2.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'FT', 4, 8.05, 37, 5.52, 1.89, 28.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'FT', 5, 56.65, 37, 9.47, 37.40, 74.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'FT', 6, 19.64, 37, 9.19, 6.98, 44.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'FT', 7, 6.24, 37, 5.30, 1.05, 29.44, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'IM', NULL, 4.10, 45, 0.15, 3.80, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'RT', NULL, 52.67, 73, 7.84, 37.29, 67.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'FT', 2, 4.08, 33, 4.09, 0.51, 26.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'FT', 3, 11.28, 33, 5.14, 4.28, 26.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'FT', 4, 14.83, 33, 9.49, 3.63, 44.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'FT', 5, 47.29, 33, 9.11, 29.88, 65.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'FT', 6, 15.04, 33, 10.23, 3.35, 47.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'FT', 7, 7.48, 33, 4.92, 1.87, 25.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'IM', NULL, 3.59, 32, 0.17, 3.24, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'RT', NULL, 45.20, 72, 12.28, 23.48, 68.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'FT', 1, 9.07, 12, 8.32, 1.07, 47.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'FT', 2, 2.78, 12, 2.83, 0.29, 22.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'FT', 4, 1.88, 12, 2.36, 0.11, 24.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'FT', 5, 48.13, 12, 3.37, 40.81, 55.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'FT', 7, 38.14, 12, 10.27, 19.13, 61.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'IM', NULL, 3.58, 16, 0.62, 2.27, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'RT', NULL, 11.89, 71, 5.95, 4.17, 29.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'FT', 1, 4.30, 42, 4.44, 0.51, 28.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'FT', 2, 5.98, 42, 5.91, 0.76, 34.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'FT', 3, 3.70, 42, 3.23, 0.61, 19.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'FT', 4, 18.95, 42, 7.96, 7.59, 39.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'FT', 5, 55.82, 42, 9.37, 36.97, 73.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'FT', 6, 11.25, 42, 3.87, 5.47, 21.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'IM', NULL, 3.55, 42, 0.18, 3.19, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'RT', NULL, 59.95, 73, 10.73, 38.05, 78.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'FT', 1, 15.50, 45, 7.11, 5.79, 35.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'FT', 2, 16.75, 45, 8.78, 5.35, 41.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'FT', 3, 0.81, 45, 0.64, 0.16, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'FT', 4, 16.42, 45, 6.25, 7.28, 32.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'FT', 5, 30.92, 45, 8.68, 16.48, 50.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'FT', 6, 19.60, 45, 11.19, 5.51, 50.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'IM', NULL, 3.53, 46, 0.33, 2.86, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'RT', NULL, 60.07, 74, 9.40, 40.79, 76.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'FT', 3, 3.10, 64, 2.72, 0.52, 16.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'FT', 4, 0.74, 64, 0.77, 0.09, 5.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'FT', 5, 29.14, 64, 5.27, 19.80, 40.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'FT', 6, 11.36, 64, 4.53, 4.96, 23.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'FT', 7, 55.66, 64, 9.65, 36.49, 73.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'IM', NULL, 4.74, 64, 0.05, 4.64, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'FT', 3, 3.01, 65, 2.88, 0.43, 18.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'FT', 4, 6.73, 65, 4.20, 1.86, 21.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'FT', 5, 50.70, 65, 7.20, 36.65, 64.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'FT', 6, 24.56, 65, 6.07, 14.47, 38.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'FT', 7, 15.00, 65, 4.24, 8.33, 25.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'IM', NULL, 4.65, 65, 0.07, 4.50, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'FT', 3, 0.60, 61, 0.63, 0.07, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'FT', 4, 3.35, 61, 3.58, 0.38, 24.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'FT', 5, 50.97, 61, 12.71, 27.31, 74.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'FT', 6, 15.20, 61, 4.68, 7.98, 27.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'FT', 7, 29.88, 61, 9.10, 15.16, 50.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'IM', NULL, 4.63, 61, 0.08, 4.46, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'RT', NULL, 90.34, 66, 6.18, 69.46, 97.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'FT', 2, 9.81, 61, 7.39, 2.00, 36.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'FT', 3, 10.26, 61, 5.02, 3.70, 25.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'FT', 4, 4.54, 61, 3.03, 1.16, 16.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'FT', 5, 50.02, 61, 15.74, 22.12, 77.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'FT', 6, 2.68, 61, 2.40, 0.43, 14.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'FT', 7, 22.70, 61, 7.55, 11.04, 41.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'IM', NULL, 4.57, 59, 0.11, 4.36, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'RT', NULL, 86.94, 67, 2.74, 80.43, 91.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'FT', 1, 3.40, 61, 3.63, 0.38, 24.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'FT', 2, 1.27, 61, 0.98, 0.27, 5.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'FT', 3, 5.91, 61, 3.59, 1.70, 18.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'FT', 4, 3.00, 61, 1.72, 0.94, 9.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'FT', 5, 58.01, 61, 11.94, 34.13, 78.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'FT', 6, 24.50, 61, 12.17, 8.00, 54.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'FT', 7, 3.91, 61, 2.63, 0.99, 14.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'IM', NULL, 4.48, 63, 0.15, 4.18, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'RT', NULL, 97.01, 67, 2.85, 82.02, 99.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'FT', 1, 0.19, 47, 0.21, 0.02, 1.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'FT', 2, 4.00, 47, 3.58, 0.63, 21.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'FT', 3, 8.97, 47, 4.56, 3.10, 23.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'FT', 4, 0.78, 47, 0.55, 0.18, 3.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'FT', 5, 65.89, 47, 7.84, 48.90, 79.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'FT', 6, 19.81, 47, 10.86, 5.87, 49.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'FT', 7, 0.37, 47, 0.39, 0.04, 3.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'IM', NULL, 4.46, 48, 0.13, 4.19, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'RT', NULL, 85.77, 66, 6.70, 66.84, 94.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'FT', 2, 24.42, 61, 6.83, 13.36, 40.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'FT', 3, 9.53, 61, 4.79, 3.35, 24.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'FT', 4, 16.76, 61, 5.22, 8.70, 29.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'FT', 5, 38.77, 61, 11.07, 19.95, 61.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'FT', 6, 1.12, 61, 0.92, 0.22, 5.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'FT', 7, 9.39, 61, 4.39, 3.56, 22.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'IM', NULL, 4.42, 61, 0.10, 4.21, 4.62, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'RT', NULL, 90.52, 67, 6.00, 70.29, 97.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'FT', 2, 3.49, 56, 3.14, 0.55, 18.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'FT', 3, 0.19, 56, 0.20, 0.02, 1.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'FT', 4, 1.09, 56, 0.93, 0.19, 5.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'FT', 5, 61.61, 56, 6.13, 48.84, 72.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'FT', 6, 10.48, 56, 6.97, 2.57, 34.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'FT', 7, 23.15, 56, 5.80, 13.55, 36.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'IM', NULL, 4.41, 56, 0.12, 4.17, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'RT', NULL, 86.31, 66, 6.37, 68.25, 94.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'FT', 2, 4.63, 58, 3.99, 0.79, 22.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'FT', 3, 1.07, 58, 0.89, 0.20, 5.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'FT', 4, 1.68, 58, 1.70, 0.22, 11.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'FT', 5, 61.56, 58, 10.83, 39.05, 80.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'FT', 6, 30.87, 58, 10.87, 13.87, 55.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'FT', 7, 0.19, 58, 0.20, 0.02, 1.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'IM', NULL, 4.41, 59, 0.20, 4.01, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'RT', NULL, 93.34, 66, 3.72, 80.93, 97.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'FT', 2, 6.75, 61, 4.43, 1.74, 22.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'FT', 3, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'FT', 4, 4.41, 61, 3.24, 0.98, 17.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'FT', 5, 53.65, 61, 7.54, 38.68, 67.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'FT', 6, 29.67, 61, 4.19, 22.02, 38.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'FT', 7, 5.52, 61, 3.66, 1.42, 19.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'IM', NULL, 4.23, 62, 0.14, 3.95, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'RT', NULL, 94.85, 67, 3.16, 83.51, 98.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'FT', 2, 9.85, 59, 7.76, 1.86, 38.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'FT', 3, 19.62, 59, 12.74, 4.62, 55.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'FT', 4, 1.58, 59, 1.08, 0.40, 6.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'FT', 5, 48.47, 59, 17.49, 18.80, 79.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'FT', 6, 11.10, 59, 5.29, 4.09, 26.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'FT', 7, 9.39, 59, 5.12, 3.01, 25.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'IM', NULL, 4.22, 58, 0.21, 3.81, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'RT', NULL, 85.25, 67, 5.72, 69.97, 93.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'FT', 1, 5.10, 49, 4.26, 0.91, 23.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'FT', 2, 7.44, 49, 5.07, 1.80, 26.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'FT', 3, 8.38, 49, 4.57, 2.69, 23.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'FT', 4, 17.74, 49, 3.19, 12.19, 25.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'FT', 5, 38.57, 49, 11.52, 19.11, 62.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'FT', 6, 18.68, 49, 7.35, 7.99, 37.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'FT', 7, 4.09, 49, 3.78, 0.61, 22.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'IM', NULL, 4.15, 49, 0.27, 3.60, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'RT', NULL, 74.20, 67, 5.34, 62.24, 83.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'FT', 2, 0.55, 62, 0.58, 0.07, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'FT', 3, 4.17, 62, 3.53, 0.74, 20.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'FT', 4, 2.81, 62, 1.64, 0.86, 8.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'FT', 5, 56.17, 62, 7.10, 41.85, 69.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'FT', 6, 17.19, 62, 6.57, 7.61, 34.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'FT', 7, 19.11, 62, 9.65, 6.35, 45.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'IM', NULL, 4.05, 62, 0.20, 3.65, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'RT', NULL, 95.31, 67, 3.02, 84.07, 98.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'FT', 2, 5.30, 43, 5.52, 0.60, 34.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'FT', 3, 6.64, 43, 4.92, 1.41, 26.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'FT', 4, 25.16, 43, 19.12, 4.15, 72.29, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'FT', 5, 57.99, 43, 16.97, 25.29, 84.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'FT', 6, 3.96, 43, 2.43, 1.12, 13.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'FT', 7, 0.94, 43, 0.78, 0.18, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'IM', NULL, 4.19, 42, 0.13, 3.93, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'RT', NULL, 65.00, 66, 7.20, 49.68, 77.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'FT', 3, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'FT', 4, 6.91, 44, 6.15, 1.07, 33.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'FT', 5, 52.19, 44, 12.07, 29.15, 74.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'FT', 6, 28.92, 44, 8.41, 15.13, 48.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'FT', 7, 11.99, 44, 6.31, 3.92, 31.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'IM', NULL, 3.95, 43, 0.16, 3.62, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'RT', NULL, 54.31, 66, 15.54, 25.39, 80.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'FT', 1, 10.13, 42, 9.44, 1.37, 47.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'FT', 2, 2.88, 42, 2.98, 0.34, 20.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'FT', 3, 20.79, 42, 13.70, 4.66, 58.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'FT', 4, 4.70, 42, 2.58, 1.52, 13.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'FT', 5, 47.63, 42, 14.16, 22.42, 74.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'FT', 6, 13.18, 42, 8.46, 3.30, 40.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'FT', 7, 0.69, 42, 0.54, 0.14, 3.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'IM', NULL, 3.77, 43, 0.38, 2.99, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'RT', NULL, 62.21, 66, 6.52, 48.61, 74.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 3, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 4, 5.64, 58, 3.33, 1.68, 17.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 5, 34.63, 58, 6.61, 22.79, 48.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 6, 12.01, 58, 6.91, 3.56, 33.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 7, 47.72, 58, 10.09, 28.88, 67.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'IM', NULL, 4.76, 59, 0.07, 4.63, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'RT', NULL, 92.55, 62, 5.50, 71.61, 98.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 2, 0.07, 59, 0.08, 0.01, 0.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 3, 0.15, 59, 0.10, 0.04, 0.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 4, 0.07, 59, 0.08, 0.01, 0.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 5, 53.80, 59, 10.01, 34.21, 72.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 6, 17.82, 59, 7.85, 6.91, 38.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 7, 28.08, 59, 6.37, 17.19, 42.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'IM', NULL, 4.75, 61, 0.07, 4.61, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'RT', NULL, 98.24, 62, 1.78, 87.66, 99.77, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 2, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 3, 5.20, 60, 3.48, 1.32, 18.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 4, 10.91, 60, 4.26, 4.85, 22.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 5, 42.65, 60, 6.34, 30.69, 55.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 6, 11.95, 60, 5.88, 4.25, 29.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 7, 29.28, 60, 7.97, 16.08, 47.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'IM', NULL, 4.64, 62, 0.12, 4.41, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'RT', NULL, 100.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 3, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 4, 1.79, 61, 1.81, 0.23, 12.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 5, 44.58, 61, 9.02, 27.92, 62.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 6, 4.76, 61, 3.15, 1.23, 16.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 7, 48.88, 61, 10.16, 29.78, 68.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'IM', NULL, 4.62, 62, 0.14, 4.34, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'RT', NULL, 100.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 1, 5.81, 61, 5.59, 0.79, 32.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 3, 0.07, 61, 0.07, 0.01, 0.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 4, 4.80, 61, 3.25, 1.20, 17.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 5, 37.04, 61, 5.73, 26.46, 49.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 6, 9.14, 61, 4.80, 3.07, 24.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 7, 43.14, 61, 7.02, 29.98, 57.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'IM', NULL, 4.58, 62, 0.10, 4.39, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'RT', NULL, 100.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 2, 3.40, 50, 2.98, 0.56, 17.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 3, 10.96, 50, 5.92, 3.51, 29.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 4, 5.99, 50, 4.99, 1.06, 27.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 5, 51.01, 50, 10.07, 31.67, 70.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 6, 10.40, 50, 6.04, 3.06, 29.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 7, 18.24, 50, 5.75, 9.32, 32.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'IM', NULL, 4.46, 52, 0.12, 4.21, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'RT', NULL, 84.94, 62, 6.43, 67.36, 93.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 2, 6.15, 59, 5.78, 0.88, 32.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 3, 1.88, 59, 1.93, 0.23, 13.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 4, 9.99, 59, 4.49, 3.93, 23.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 5, 40.89, 59, 8.33, 25.76, 57.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 6, 20.67, 59, 8.16, 8.78, 41.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 7, 20.42, 59, 8.08, 8.66, 40.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'IM', NULL, 4.43, 59, 0.15, 4.13, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'RT', NULL, 95.15, 61, 3.26, 82.67, 98.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 1, 1.92, 50, 1.83, 0.28, 12.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 2, 4.95, 50, 5.27, 0.55, 33.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 3, 4.00, 50, 3.51, 0.66, 20.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 4, 1.40, 50, 1.07, 0.30, 6.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 5, 51.51, 50, 7.92, 35.96, 66.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 6, 16.43, 50, 5.37, 8.22, 30.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 7, 19.79, 50, 6.80, 9.45, 36.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'IM', NULL, 4.42, 52, 0.15, 4.12, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'RT', NULL, 81.66, 61, 5.71, 67.52, 90.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 1, 1.63, 51, 1.60, 0.22, 10.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 2, 2.38, 51, 2.22, 0.36, 14.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 3, 3.77, 51, 3.26, 0.64, 19.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 4, 19.75, 51, 6.84, 9.37, 36.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 5, 35.91, 51, 7.49, 22.56, 51.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 6, 31.60, 51, 7.59, 18.58, 48.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 7, 4.97, 51, 3.92, 0.98, 21.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'IM', NULL, 4.35, 52, 0.15, 4.05, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'RT', NULL, 86.59, 62, 6.18, 69.03, 94.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 3, 3.28, 61, 2.30, 0.79, 12.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 4, 36.37, 61, 7.89, 22.42, 53.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 5, 29.95, 61, 7.56, 17.21, 46.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 6, 30.40, 61, 6.30, 19.40, 44.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'IM', NULL, 4.28, 62, 0.14, 4.00, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'RT', NULL, 98.64, 63, 1.43, 89.55, 99.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 1, 11.67, 61, 5.44, 4.40, 27.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 2, 76.32, 61, 8.03, 57.00, 88.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 3, 9.31, 61, 5.07, 3.00, 25.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 4, 0.07, 61, 0.07, 0.01, 0.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 5, 0.07, 61, 0.07, 0.01, 0.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 6, 2.56, 61, 2.47, 0.36, 15.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'IM', NULL, 4.27, 61, 0.19, 3.90, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'RT', NULL, 99.93, 63, 0.07, 99.47, 99.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 2, 0.08, 57, 0.08, 0.01, 0.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 3, 3.24, 57, 3.18, 0.44, 20.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 4, 18.75, 57, 6.23, 9.24, 34.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 5, 49.96, 57, 10.77, 29.64, 70.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 6, 5.59, 57, 4.22, 1.18, 22.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 7, 22.39, 57, 6.60, 11.88, 38.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'IM', NULL, 4.26, 58, 0.15, 3.95, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'RT', NULL, 89.53, 62, 5.79, 71.33, 96.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 2, 4.51, 60, 3.07, 1.12, 16.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 3, 10.46, 60, 6.42, 2.88, 31.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 4, 20.00, 60, 8.88, 7.60, 43.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 5, 44.99, 60, 8.83, 28.61, 62.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 6, 14.59, 60, 5.14, 6.96, 28.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 7, 5.45, 60, 4.08, 1.17, 21.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'IM', NULL, 4.23, 61, 0.16, 3.91, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'RT', NULL, 98.24, 62, 1.78, 87.66, 99.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 2, 6.20, 58, 2.81, 2.45, 14.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 3, 3.63, 58, 3.50, 0.51, 21.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 4, 19.17, 58, 6.10, 9.73, 34.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 5, 31.61, 58, 9.25, 16.41, 52.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 6, 18.31, 58, 5.41, 9.80, 31.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 7, 21.08, 58, 5.64, 11.93, 34.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'IM', NULL, 4.20, 59, 0.14, 3.92, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'RT', NULL, 92.83, 63, 4.86, 75.05, 98.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 2, 0.35, 56, 0.22, 0.09, 1.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 3, 9.85, 56, 4.61, 3.72, 23.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 4, 27.31, 56, 10.04, 12.00, 50.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 5, 42.04, 56, 8.26, 26.89, 58.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 6, 13.06, 56, 7.19, 4.05, 34.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 7, 7.39, 56, 4.79, 1.92, 24.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'IM', NULL, 4.17, 57, 0.17, 3.83, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'RT', NULL, 89.42, 61, 5.82, 71.18, 96.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 2, 4.28, 57, 3.99, 0.63, 23.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 3, 9.72, 57, 4.25, 3.92, 22.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 4, 16.32, 57, 9.07, 4.90, 42.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 5, 37.62, 57, 9.47, 21.19, 57.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 6, 16.48, 57, 4.41, 9.40, 27.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 7, 15.58, 57, 4.84, 8.12, 27.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'IM', NULL, 4.05, 58, 0.24, 3.57, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'RT', NULL, 91.42, 62, 5.63, 71.71, 97.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 1, 1.04, 52, 0.97, 0.16, 6.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 2, 3.39, 52, 3.41, 0.43, 22.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 3, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 4, 2.19, 52, 2.15, 0.30, 14.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 5, 36.78, 52, 6.40, 25.08, 50.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 6, 30.47, 52, 11.35, 13.00, 56.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 7, 26.13, 52, 11.51, 9.65, 53.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'IM', NULL, 4.04, 53, 0.26, 3.52, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'RT', NULL, 82.30, 63, 8.93, 57.73, 94.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 1, 7.50, 58, 5.04, 1.86, 25.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 2, 12.34, 58, 5.55, 4.79, 28.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 3, 40.36, 58, 8.19, 25.50, 57.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 4, 24.72, 58, 11.01, 9.12, 51.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 5, 15.09, 58, 8.03, 4.82, 38.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'IM', NULL, 3.98, 59, 0.17, 3.64, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'RT', NULL, 99.68, 62, 0.23, 98.68, 99.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 1, 2.50, 51, 2.33, 0.37, 14.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 2, 16.61, 51, 6.52, 7.18, 33.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 3, 31.55, 51, 6.17, 20.62, 44.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 4, 22.77, 51, 9.74, 8.83, 47.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 5, 19.27, 51, 9.86, 6.26, 46.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 6, 0.61, 51, 0.46, 0.13, 2.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 7, 6.70, 51, 4.43, 1.70, 22.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'IM', NULL, 3.93, 53, 0.18, 3.57, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'RT', NULL, 85.07, 62, 6.29, 67.93, 93.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 1, 0.30, 45, 0.25, 0.06, 1.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 2, 4.12, 45, 3.78, 0.62, 22.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 3, 6.40, 45, 3.68, 1.95, 19.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 4, 19.09, 45, 9.50, 6.39, 44.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 5, 30.37, 45, 8.67, 16.03, 49.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 6, 34.56, 45, 12.31, 14.99, 61.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 7, 5.16, 45, 4.45, 0.86, 25.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'IM', NULL, 3.92, 46, 0.15, 3.62, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'RT', NULL, 75.61, 62, 8.08, 56.35, 88.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 1, 7.38, 55, 4.87, 1.87, 24.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 2, 55.31, 55, 9.22, 36.94, 72.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 3, 32.87, 55, 10.77, 15.54, 56.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 4, 1.38, 55, 1.40, 0.18, 9.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 5, 0.33, 55, 0.34, 0.04, 2.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 6, 2.74, 55, 2.60, 0.39, 16.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'IM', NULL, 3.75, 54, 0.12, 3.50, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'RT', NULL, 92.74, 62, 5.08, 73.84, 98.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 1, 26.37, 30, 14.52, 7.20, 62.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 2, 4.32, 30, 2.33, 1.41, 12.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 3, 29.89, 30, 11.14, 12.57, 55.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 4, 15.35, 30, 9.22, 4.08, 43.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 5, 23.48, 30, 11.36, 7.77, 52.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 6, 0.59, 30, 0.60, 0.07, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'IM', NULL, 3.83, 32, 0.34, 3.13, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'RT', NULL, 44.24, 61, 6.74, 31.46, 57.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 3, 0.14, 70, 0.15, 0.02, 1.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 4, 7.04, 70, 5.82, 1.27, 30.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 5, 60.02, 70, 9.91, 39.70, 77.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 6, 3.62, 70, 1.51, 1.56, 8.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 7, 29.18, 70, 8.57, 15.26, 48.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'IM', NULL, 4.23, 70, 0.25, 3.74, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'RT', NULL, 99.85, 72, 0.15, 98.88, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 3, 7.86, 67, 6.57, 1.37, 34.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 4, 6.85, 67, 4.72, 1.65, 24.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 5, 55.91, 67, 7.48, 40.89, 69.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 6, 2.47, 67, 1.26, 0.89, 6.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 7, 26.91, 67, 7.28, 14.95, 43.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'IM', NULL, 4.08, 68, 0.35, 3.37, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'RT', NULL, 93.13, 71, 5.80, 68.96, 98.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 1, 0.61, 53, 0.63, 0.08, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 2, 0.91, 53, 0.95, 0.11, 7.06, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 3, 5.29, 53, 4.70, 0.84, 26.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 4, 0.96, 53, 0.78, 0.18, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 5, 60.90, 53, 11.25, 37.64, 80.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 6, 2.81, 53, 1.41, 1.01, 7.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 7, 28.52, 53, 9.94, 13.04, 51.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'IM', NULL, 4.05, 54, 0.24, 3.56, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'RT', NULL, 84.07, 72, 6.99, 65.09, 93.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 2, 8.04, 51, 5.54, 1.90, 28.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 3, 8.78, 51, 5.50, 2.37, 27.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 4, 11.83, 51, 4.23, 5.61, 23.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 5, 63.38, 51, 13.77, 34.46, 85.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 6, 4.00, 51, 3.95, 0.53, 24.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 7, 3.96, 51, 3.19, 0.76, 18.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'IM', NULL, 3.91, 53, 0.16, 3.59, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'RT', NULL, 82.33, 72, 5.25, 69.41, 90.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 1, 2.84, 45, 1.85, 0.75, 10.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 2, 1.22, 45, 1.27, 0.14, 9.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 3, 1.64, 45, 1.72, 0.19, 12.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 4, 5.79, 45, 4.77, 1.05, 26.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 5, 62.02, 45, 10.06, 40.84, 79.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 6, 4.48, 45, 2.34, 1.53, 12.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 7, 22.01, 45, 8.68, 9.25, 43.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'IM', NULL, 3.90, 47, 0.25, 3.38, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'RT', NULL, 70.27, 72, 12.22, 42.40, 88.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 1, 0.24, 69, 0.25, 0.03, 1.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 3, 0.47, 69, 0.34, 0.11, 1.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 4, 12.38, 69, 7.64, 3.35, 36.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 5, 67.59, 69, 14.02, 36.78, 88.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 6, 9.08, 69, 6.47, 2.05, 32.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 7, 10.25, 69, 5.31, 3.48, 26.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'IM', NULL, 3.86, 70, 0.34, 3.19, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'RT', NULL, 98.65, 72, 1.26, 91.72, 99.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 2, 0.24, 54, 0.25, 0.03, 1.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 3, 14.04, 54, 8.09, 4.08, 38.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 4, 28.98, 54, 9.71, 13.67, 51.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 5, 37.59, 54, 7.89, 23.47, 54.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 6, 8.67, 54, 4.94, 2.65, 24.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 7, 10.48, 54, 7.55, 2.28, 37.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'IM', NULL, 3.85, 55, 0.22, 3.41, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'RT', NULL, 84.51, 72, 9.00, 58.08, 95.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 1, 0.14, 50, 0.15, 0.02, 1.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 2, 7.86, 50, 5.53, 1.80, 28.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 3, 9.06, 50, 7.32, 1.65, 37.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 4, 4.02, 50, 2.20, 1.31, 11.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 5, 39.96, 50, 10.88, 21.10, 62.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 6, 22.55, 50, 7.18, 11.30, 39.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 7, 16.41, 50, 10.37, 4.12, 47.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'IM', NULL, 3.75, 52, 0.25, 3.24, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'RT', NULL, 83.07, 72, 7.46, 63.01, 93.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 1, 0.26, 63, 0.27, 0.03, 2.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 2, 0.87, 63, 0.67, 0.18, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 3, 20.51, 63, 6.93, 9.93, 37.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 4, 10.63, 63, 7.20, 2.55, 35.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 5, 49.15, 63, 13.82, 24.24, 74.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 6, 2.73, 63, 1.30, 1.04, 6.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 7, 15.86, 63, 8.32, 5.14, 39.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'IM', NULL, 3.74, 64, 0.17, 3.40, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'RT', NULL, 90.83, 72, 5.28, 73.67, 97.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 1, 0.27, 59, 0.27, 0.03, 2.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 2, 1.12, 59, 1.14, 0.14, 8.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 3, 9.70, 59, 4.69, 3.55, 23.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 4, 13.25, 59, 8.34, 3.45, 39.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 5, 44.44, 59, 8.42, 28.78, 61.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 6, 21.42, 59, 7.84, 9.69, 40.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 7, 9.79, 59, 6.86, 2.24, 33.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'IM', NULL, 3.71, 61, 0.25, 3.21, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'RT', NULL, 89.25, 71, 3.79, 79.05, 94.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 1, 0.40, 56, 0.41, 0.05, 3.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 2, 0.34, 56, 0.35, 0.04, 2.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 3, 21.25, 56, 11.88, 6.11, 52.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 4, 3.88, 56, 2.20, 1.23, 11.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 5, 47.38, 56, 13.66, 23.10, 72.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 6, 6.10, 56, 4.05, 1.56, 21.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 7, 20.65, 56, 7.18, 9.76, 38.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'IM', NULL, 3.65, 56, 0.25, 3.15, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'RT', NULL, 83.53, 72, 10.47, 52.64, 95.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 2, 3.17, 64, 3.21, 0.40, 20.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 3, 16.47, 64, 11.38, 3.64, 50.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 4, 2.97, 64, 1.60, 1.00, 8.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 5, 55.39, 64, 10.55, 34.59, 74.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 6, 9.93, 64, 4.90, 3.55, 24.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 7, 12.08, 64, 6.13, 4.15, 30.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'IM', NULL, 3.58, 65, 0.33, 2.92, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'RT', NULL, 91.61, 70, 6.33, 67.88, 98.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 1, 0.25, 62, 0.25, 0.03, 1.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 2, 8.07, 62, 6.33, 1.57, 32.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 3, 26.23, 62, 7.75, 13.77, 44.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 4, 10.79, 62, 5.45, 3.75, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 5, 42.57, 62, 12.58, 20.95, 67.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 6, 4.36, 62, 3.45, 0.86, 19.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 7, 7.73, 62, 5.39, 1.81, 27.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'IM', NULL, 3.55, 62, 0.26, 3.03, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'RT', NULL, 96.48, 72, 1.74, 90.78, 98.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 1, 12.76, 24, 7.59, 3.45, 37.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 2, 13.72, 24, 12.29, 1.82, 57.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 3, 15.35, 24, 11.54, 2.81, 53.22, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 4, 4.34, 24, 2.93, 1.04, 16.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 5, 41.94, 24, 14.76, 17.10, 71.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 6, 11.90, 24, 12.07, 1.23, 59.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'IM', NULL, 3.27, 25, 0.25, 2.76, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'RT', NULL, 50.37, 71, 10.44, 30.61, 70.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 1, 25.74, 25, 15.78, 5.93, 65.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 2, 43.03, 25, 17.36, 14.91, 76.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 3, 30.15, 25, 16.77, 7.70, 69.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 4, 0.35, 25, 0.37, 0.04, 3.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 7, 0.73, 25, 0.78, 0.08, 6.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'IM', NULL, 2.87, 27, 0.23, 2.40, 3.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'RT', NULL, 38.39, 72, 11.13, 19.60, 61.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 4, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 5, 7.79, 75, 4.01, 2.70, 20.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 6, 1.92, 75, 1.30, 0.49, 7.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 7, 90.29, 75, 4.66, 76.34, 96.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'IM', NULL, 4.83, 74, 0.05, 4.73, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 3, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 4, 0.29, 72, 0.30, 0.04, 2.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 5, 6.14, 72, 2.74, 2.47, 14.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 6, 9.72, 72, 4.11, 4.06, 21.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 7, 83.85, 72, 5.22, 70.66, 91.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'IM', NULL, 4.73, 72, 0.06, 4.62, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'RT', NULL, 97.24, 75, 2.43, 85.27, 99.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 3, 3.12, 75, 2.21, 0.74, 12.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 4, 7.68, 75, 4.22, 2.47, 21.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 5, 40.24, 75, 8.58, 24.85, 57.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 6, 23.83, 75, 3.90, 16.93, 32.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 7, 25.13, 75, 10.04, 10.39, 49.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'IM', NULL, 4.46, 75, 0.08, 4.30, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 1, 5.09, 68, 3.53, 1.23, 18.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 2, 2.56, 68, 2.15, 0.47, 12.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 3, 13.44, 68, 5.62, 5.59, 28.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 4, 11.02, 68, 5.27, 4.06, 26.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 5, 20.02, 68, 5.67, 10.99, 33.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 6, 11.51, 68, 4.45, 5.16, 23.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 7, 36.36, 68, 8.24, 21.92, 53.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'IM', NULL, 4.36, 68, 0.11, 4.14, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'RT', NULL, 81.31, 75, 9.39, 55.95, 93.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 1, 1.26, 74, 1.23, 0.18, 8.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 2, 0.36, 74, 0.36, 0.05, 2.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 3, 4.40, 74, 3.43, 0.90, 18.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 4, 17.12, 74, 7.00, 7.17, 35.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 5, 20.02, 74, 6.15, 10.43, 34.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 6, 25.38, 74, 4.67, 17.23, 35.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 7, 31.46, 74, 7.57, 18.57, 48.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'IM', NULL, 4.36, 73, 0.11, 4.15, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'RT', NULL, 98.12, 75, 1.90, 87.03, 99.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 1, 1.63, 70, 1.47, 0.26, 9.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 2, 1.86, 70, 1.47, 0.38, 8.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 3, 3.15, 70, 3.08, 0.43, 19.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 4, 5.96, 70, 3.58, 1.74, 18.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 5, 17.50, 70, 6.06, 8.41, 32.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 6, 17.31, 70, 5.11, 9.31, 29.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 7, 52.60, 70, 8.37, 36.21, 68.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'IM', NULL, 4.36, 70, 0.10, 4.16, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'RT', NULL, 95.07, 75, 3.07, 83.92, 98.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 2, 8.37, 73, 3.91, 3.20, 20.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 3, 18.93, 73, 4.74, 11.21, 30.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 4, 20.21, 73, 5.15, 11.81, 32.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 5, 20.85, 73, 5.00, 12.59, 32.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 6, 14.61, 73, 3.18, 9.34, 22.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 7, 17.03, 73, 5.44, 8.70, 30.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'IM', NULL, 4.32, 73, 0.11, 4.10, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'RT', NULL, 99.44, 75, 0.40, 97.67, 99.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 1, 1.29, 70, 1.28, 0.18, 8.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 2, 3.12, 70, 2.99, 0.45, 18.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 3, 9.94, 70, 6.59, 2.48, 32.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 4, 6.89, 70, 4.28, 1.92, 21.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 5, 26.45, 70, 6.51, 15.58, 41.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 6, 25.28, 70, 6.72, 14.26, 40.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 7, 27.03, 70, 8.16, 13.96, 45.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'IM', NULL, 4.24, 70, 0.14, 3.96, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'RT', NULL, 96.03, 75, 2.31, 87.86, 98.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 2, 2.80, 55, 2.04, 0.64, 11.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 3, 6.40, 55, 3.77, 1.89, 19.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 4, 23.57, 55, 9.18, 9.99, 46.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 5, 20.63, 55, 5.73, 11.43, 34.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 6, 17.50, 55, 6.17, 8.26, 33.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 7, 29.11, 55, 10.29, 13.13, 52.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'IM', NULL, 4.15, 55, 0.15, 3.86, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'RT', NULL, 75.55, 73, 8.25, 55.91, 88.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 1, 4.98, 65, 3.52, 1.17, 18.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 2, 17.51, 65, 5.32, 9.23, 30.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 3, 26.93, 65, 7.05, 15.26, 43.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 4, 20.83, 65, 5.20, 12.29, 33.08, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 5, 6.07, 65, 3.72, 1.72, 19.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 6, 16.89, 65, 7.04, 6.94, 35.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 7, 6.78, 65, 3.72, 2.19, 19.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'IM', NULL, 4.13, 66, 0.18, 3.77, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'RT', NULL, 87.65, 75, 5.18, 73.23, 94.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 1, 6.84, 70, 2.97, 2.82, 15.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 2, 17.43, 70, 6.12, 8.29, 33.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 3, 18.03, 70, 4.68, 10.47, 29.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 4, 25.60, 70, 6.78, 14.46, 41.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 5, 11.31, 70, 5.05, 4.46, 25.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 6, 14.99, 70, 5.71, 6.73, 30.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 7, 5.81, 70, 3.11, 1.94, 16.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'IM', NULL, 4.09, 70, 0.09, 3.92, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'RT', NULL, 94.28, 75, 3.60, 81.34, 98.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 3, 6.78, 68, 3.50, 2.35, 18.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 4, 6.00, 68, 3.28, 1.96, 16.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 5, 25.84, 68, 9.65, 11.31, 48.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 6, 16.29, 68, 5.16, 8.38, 29.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 7, 45.09, 68, 10.88, 25.45, 66.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'IM', NULL, 3.98, 67, 0.14, 3.69, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'RT', NULL, 90.47, 75, 4.33, 77.72, 96.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 2, 2.61, 75, 2.61, 0.35, 17.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 3, 22.21, 75, 7.28, 10.97, 39.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 4, 21.84, 75, 6.46, 11.62, 37.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 5, 27.01, 75, 5.96, 16.85, 40.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 6, 23.05, 75, 6.60, 12.49, 38.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 7, 3.28, 75, 2.72, 0.61, 15.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'IM', NULL, 3.91, 75, 0.11, 3.70, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 1, 16.53, 74, 4.84, 8.96, 28.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 2, 53.70, 74, 4.92, 43.88, 63.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 3, 16.27, 74, 4.38, 9.29, 26.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 4, 10.37, 74, 4.72, 4.04, 24.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 5, 0.47, 74, 0.47, 0.06, 3.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 6, 2.65, 74, 2.66, 0.35, 17.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'IM', NULL, 3.68, 74, 0.16, 3.36, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'RT', NULL, 98.76, 75, 1.21, 91.74, 99.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 1, 3.41, 61, 3.54, 0.41, 23.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 2, 0.64, 61, 0.47, 0.15, 2.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 3, 12.03, 61, 5.06, 4.99, 26.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 4, 18.79, 61, 6.08, 9.45, 33.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 5, 33.18, 61, 8.13, 19.25, 50.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 6, 23.77, 61, 10.73, 8.70, 50.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 7, 8.18, 61, 4.42, 2.68, 22.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'IM', NULL, 3.55, 61, 0.16, 3.23, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'RT', NULL, 87.93, 75, 5.06, 73.81, 94.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 1, 9.87, 44, 5.39, 3.12, 27.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 2, 2.26, 44, 1.46, 0.60, 8.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 3, 16.30, 44, 8.62, 5.16, 41.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 4, 13.19, 44, 7.26, 4.06, 35.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 5, 13.40, 44, 7.87, 3.79, 37.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 6, 14.35, 44, 6.79, 5.21, 33.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 7, 30.63, 44, 18.51, 7.08, 71.91, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'IM', NULL, 4.13, 45, 0.23, 3.68, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'RT', NULL, 58.51, 75, 8.31, 41.62, 73.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 1, 26.72, 47, 11.41, 10.14, 54.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 2, 29.81, 47, 12.08, 11.73, 57.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 3, 17.71, 47, 6.47, 8.09, 34.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 4, 11.81, 47, 5.04, 4.82, 26.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 5, 8.25, 47, 4.97, 2.34, 25.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 6, 1.73, 47, 0.94, 0.58, 5.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 7, 3.96, 47, 3.94, 0.51, 24.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'IM', NULL, 3.77, 47, 0.24, 3.28, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'RT', NULL, 66.22, 75, 9.02, 46.75, 81.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 1, 25.75, 35, 10.02, 10.68, 50.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 2, 14.46, 35, 8.62, 3.94, 41.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 3, 27.28, 35, 9.90, 11.97, 50.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 4, 8.95, 35, 3.65, 3.81, 19.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 5, 16.35, 35, 9.11, 4.81, 43.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 7, 7.21, 35, 6.87, 0.96, 38.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'IM', NULL, 3.23, 35, 0.21, 2.80, 3.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'RT', NULL, 36.33, 75, 7.39, 23.19, 51.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 3, 0.33, 82, 0.33, 0.04, 2.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 4, 3.26, 82, 1.83, 1.05, 9.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 5, 33.59, 82, 8.43, 19.25, 51.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 6, 14.99, 82, 5.81, 6.64, 30.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 7, 47.84, 82, 11.00, 27.61, 68.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'IM', NULL, 4.56, 83, 0.08, 4.40, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'RT', NULL, 100.00, 83, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 1, 2.21, 66, 1.92, 0.38, 11.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 2, 4.81, 66, 3.47, 1.10, 18.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 3, 0.41, 66, 0.43, 0.05, 3.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 4, 1.18, 66, 1.22, 0.15, 8.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 5, 23.95, 66, 8.00, 11.58, 43.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 6, 18.09, 66, 5.90, 9.06, 32.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 7, 49.35, 66, 12.86, 25.86, 73.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'IM', NULL, 4.54, 66, 0.14, 4.26, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'RT', NULL, 79.73, 83, 8.01, 59.48, 91.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 2, 0.34, 77, 0.36, 0.04, 2.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 3, 1.14, 77, 0.72, 0.32, 3.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 4, 10.69, 77, 3.97, 4.97, 21.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 5, 22.16, 77, 7.12, 11.12, 39.30, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 6, 20.96, 77, 5.63, 11.88, 34.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 7, 44.71, 77, 9.73, 26.97, 63.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'IM', NULL, 4.53, 78, 0.10, 4.34, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'RT', NULL, 95.41, 83, 2.48, 87.09, 98.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 2, 0.98, 63, 1.02, 0.12, 7.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 3, 0.98, 63, 1.02, 0.12, 7.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 4, 3.75, 63, 3.03, 0.72, 17.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 5, 33.05, 63, 11.10, 15.34, 57.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 6, 8.87, 63, 3.49, 3.95, 18.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 7, 52.36, 63, 10.68, 31.83, 72.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'IM', NULL, 4.41, 64, 0.09, 4.23, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'RT', NULL, 83.05, 83, 6.58, 65.90, 92.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 1, 0.65, 69, 0.65, 0.09, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 3, 2.30, 69, 2.00, 0.40, 12.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 4, 16.25, 69, 3.77, 10.04, 25.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 5, 32.60, 69, 5.75, 22.29, 44.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 6, 17.00, 69, 5.43, 8.68, 30.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 7, 31.20, 69, 7.24, 18.79, 47.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'IM', NULL, 4.34, 70, 0.11, 4.12, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'RT', NULL, 84.25, 83, 5.70, 69.48, 92.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 1, 0.40, 70, 0.40, 0.05, 2.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 2, 3.46, 70, 2.69, 0.71, 15.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 3, 4.70, 70, 2.79, 1.41, 14.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 4, 6.33, 70, 2.78, 2.58, 14.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 5, 30.24, 70, 6.40, 19.13, 44.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 6, 22.84, 70, 7.23, 11.55, 40.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 7, 32.04, 70, 7.08, 19.77, 47.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'IM', NULL, 4.33, 72, 0.18, 3.98, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'RT', NULL, 84.80, 83, 5.17, 71.54, 92.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 2, 1.20, 77, 0.96, 0.24, 5.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 3, 6.85, 77, 3.21, 2.63, 16.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 4, 15.43, 77, 5.19, 7.63, 28.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 5, 23.93, 77, 5.34, 14.93, 36.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 6, 27.72, 77, 6.04, 17.39, 41.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 7, 24.87, 77, 5.78, 15.16, 38.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'IM', NULL, 4.27, 78, 0.12, 4.02, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'RT', NULL, 94.13, 83, 3.12, 83.92, 98.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 3, 6.36, 68, 3.49, 2.07, 17.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 4, 9.52, 68, 5.20, 3.05, 26.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 5, 18.19, 68, 5.94, 9.11, 33.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 6, 11.76, 68, 4.72, 5.11, 24.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 7, 54.16, 68, 11.00, 32.79, 74.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'IM', NULL, 4.18, 69, 0.12, 3.93, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'RT', NULL, 92.07, 82, 4.87, 75.47, 97.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 1, 5.07, 70, 3.67, 1.15, 19.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 2, 12.88, 70, 7.40, 3.81, 35.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 3, 8.54, 70, 4.31, 3.01, 21.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 4, 8.42, 70, 3.28, 3.78, 17.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 5, 22.16, 70, 5.80, 12.70, 35.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 6, 27.11, 70, 6.17, 16.64, 40.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 7, 15.82, 70, 7.68, 5.62, 37.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'IM', NULL, 4.10, 70, 0.13, 3.85, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'RT', NULL, 81.80, 83, 9.51, 55.79, 94.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 1, 1.61, 69, 1.64, 0.20, 11.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 3, 7.51, 69, 2.96, 3.35, 15.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 4, 8.68, 69, 3.91, 3.43, 20.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 5, 45.04, 69, 7.62, 30.72, 60.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 6, 25.76, 69, 6.84, 14.53, 41.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 7, 11.40, 69, 3.48, 6.08, 20.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'IM', NULL, 3.90, 69, 0.16, 3.58, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'RT', NULL, 89.69, 82, 3.40, 80.73, 94.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 1, 2.55, 69, 1.85, 0.59, 10.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 2, 0.75, 69, 0.56, 0.17, 3.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 3, 14.68, 69, 6.79, 5.51, 33.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 4, 25.08, 69, 7.65, 12.93, 43.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 5, 32.45, 69, 5.93, 21.87, 45.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 6, 6.15, 69, 2.84, 2.40, 14.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 7, 18.33, 69, 5.12, 10.18, 30.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'IM', NULL, 3.88, 70, 0.14, 3.60, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'RT', NULL, 87.20, 83, 6.07, 69.79, 95.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 1, 0.38, 72, 0.39, 0.05, 2.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 2, 11.68, 72, 7.17, 3.20, 34.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 3, 22.79, 72, 6.48, 12.41, 38.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 4, 26.23, 72, 4.63, 18.08, 36.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 5, 16.99, 72, 5.14, 9.00, 29.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 6, 14.49, 72, 5.89, 6.17, 30.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 7, 7.45, 72, 3.70, 2.68, 19.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'IM', NULL, 3.63, 73, 0.23, 3.17, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'RT', NULL, 86.88, 83, 3.70, 77.64, 92.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 1, 5.70, 57, 3.81, 1.44, 20.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 2, 0.44, 57, 0.45, 0.06, 3.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 3, 21.29, 57, 8.96, 8.49, 44.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 4, 11.87, 57, 5.87, 4.19, 29.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 5, 25.76, 57, 7.54, 13.61, 43.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 6, 17.20, 57, 5.59, 8.64, 31.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 7, 17.74, 57, 7.11, 7.52, 36.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'IM', NULL, 3.49, 58, 0.21, 3.06, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'RT', NULL, 74.32, 83, 8.21, 55.17, 87.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 1, 4.20, 39, 4.34, 0.49, 28.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 2, 9.46, 39, 4.86, 3.21, 24.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 3, 18.54, 39, 6.77, 8.41, 36.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 4, 35.55, 39, 10.48, 17.93, 58.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 5, 17.05, 39, 4.55, 9.68, 28.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 6, 10.66, 39, 6.22, 3.09, 30.90, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 7, 4.54, 39, 3.28, 1.02, 18.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'IM', NULL, 4.23, 40, 0.17, 3.88, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'RT', NULL, 59.92, 83, 12.05, 35.52, 80.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 2, 3.58, 46, 3.61, 0.45, 23.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 3, 7.88, 46, 5.46, 1.85, 28.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 4, 12.52, 46, 6.47, 4.17, 32.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 5, 23.15, 46, 4.94, 14.69, 34.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 6, 26.58, 46, 6.24, 15.98, 40.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 7, 26.29, 46, 4.66, 18.02, 36.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'IM', NULL, 4.12, 46, 0.16, 3.80, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'RT', NULL, 62.26, 82, 11.22, 38.94, 81.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 2, 10.48, 32, 6.88, 2.56, 34.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 3, 31.66, 32, 7.15, 19.11, 47.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 4, 19.85, 32, 7.97, 8.19, 40.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 5, 20.23, 32, 6.41, 10.13, 36.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 6, 8.86, 32, 5.04, 2.65, 25.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 7, 8.92, 32, 4.74, 2.90, 24.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'IM', NULL, 3.94, 32, 0.14, 3.66, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'RT', NULL, 40.73, 82, 9.68, 23.64, 60.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 1, 5.97, 42, 5.23, 0.96, 29.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 2, 29.46, 42, 10.00, 13.64, 52.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 3, 10.60, 42, 5.25, 3.73, 26.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 4, 12.69, 42, 6.64, 4.15, 32.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 5, 23.40, 42, 7.44, 11.66, 41.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 6, 9.43, 42, 5.31, 2.88, 26.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 7, 8.45, 42, 5.02, 2.43, 25.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'IM', NULL, 3.86, 39, 0.24, 3.38, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'RT', NULL, 46.64, 82, 7.58, 32.29, 61.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 1, 5.83, 23, 5.67, 0.72, 34.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 2, 4.04, 23, 3.03, 0.82, 17.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 3, 19.86, 23, 12.19, 4.82, 54.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 4, 20.79, 23, 8.29, 8.46, 42.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 5, 49.47, 23, 11.58, 27.26, 71.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'IM', NULL, 3.39, 23, 0.27, 2.82, 3.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'RT', NULL, 21.81, 83, 6.40, 11.68, 37.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 1, 11.69, 27, 8.90, 2.20, 43.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 2, 19.81, 27, 7.35, 8.71, 39.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 3, 24.11, 27, 7.54, 11.99, 42.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 4, 15.96, 27, 4.93, 8.19, 28.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 5, 18.45, 27, 7.03, 7.97, 37.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 6, 6.66, 27, 5.32, 1.21, 29.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 7, 3.32, 27, 3.49, 0.37, 24.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'IM', NULL, 3.33, 28, 0.20, 2.92, 3.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'RT', NULL, 33.84, 83, 10.11, 17.24, 55.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 6, 33.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 7, 46.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'IM', NULL, 4.91, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 6, 32.26, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 7, 35.48, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'IM', NULL, 4.84, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 5, 37.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 6, 31.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 7, 18.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'IM', NULL, 4.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 6, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 7, 29.03, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'IM', NULL, 4.55, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 6, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 7, 51.61, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'IM', NULL, 4.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 7, 45.16, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'IM', NULL, 4.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 7, 32.26, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'IM', NULL, 4.31, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 5, 26.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 6, 26.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 7, 26.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'IM', NULL, 4.29, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 2, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 3, 22.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'IM', NULL, 4.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'IM', NULL, 3.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'IM', NULL, 3.31, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'IM', NULL, 3.12, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'RT', NULL, 75.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 3, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 4, 2.29, 98, 2.13, 0.35, 13.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 5, 7.22, 98, 3.17, 2.96, 16.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 6, 6.88, 98, 3.11, 2.74, 16.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 7, 83.62, 98, 4.38, 73.01, 90.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'IM', NULL, 4.85, 98, 0.06, 4.73, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'RT', NULL, 100.00, 101, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 3, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 4, 3.61, 95, 3.03, 0.66, 17.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 5, 17.63, 95, 4.35, 10.55, 27.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 6, 35.34, 95, 7.80, 21.72, 51.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 7, 43.43, 95, 6.38, 31.44, 56.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'IM', NULL, 4.62, 92, 0.08, 4.47, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'RT', NULL, 95.84, 100, 2.61, 86.29, 98.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 1, 0.74, 94, 0.72, 0.10, 5.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 4, 2.87, 94, 2.29, 0.57, 13.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 5, 22.16, 94, 5.83, 12.70, 35.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 6, 27.55, 94, 5.62, 17.85, 39.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 7, 46.69, 94, 6.70, 33.91, 59.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'IM', NULL, 4.62, 95, 0.08, 4.46, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'RT', NULL, 91.90, 101, 3.80, 80.45, 96.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 3, 4.52, 96, 3.09, 1.13, 16.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 4, 14.67, 96, 4.30, 8.00, 25.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 5, 23.81, 96, 5.70, 14.34, 36.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 6, 25.91, 96, 5.14, 17.05, 37.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 7, 31.09, 96, 5.78, 20.89, 43.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'IM', NULL, 4.59, 95, 0.10, 4.40, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'RT', NULL, 95.76, 100, 2.92, 84.40, 98.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 1, 7.57, 92, 3.87, 2.66, 19.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 2, 4.53, 92, 2.88, 1.25, 15.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 3, 9.94, 92, 4.29, 4.08, 22.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 4, 13.82, 92, 5.06, 6.45, 27.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 5, 29.19, 92, 5.93, 18.91, 42.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 6, 16.22, 92, 5.34, 8.14, 29.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 7, 18.74, 92, 5.01, 10.72, 30.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'IM', NULL, 4.58, 93, 0.09, 4.40, 4.76, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'RT', NULL, 91.59, 100, 4.42, 77.72, 97.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 1, 2.70, 84, 2.64, 0.37, 17.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 2, 0.00, 84, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 3, 2.82, 84, 2.11, 0.62, 11.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 4, 14.60, 84, 5.80, 6.35, 30.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 5, 35.11, 84, 7.37, 22.13, 50.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 6, 20.46, 84, 5.41, 11.73, 33.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 7, 24.32, 84, 6.66, 13.53, 39.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'IM', NULL, 4.51, 82, 0.13, 4.26, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'RT', NULL, 79.89, 99, 5.24, 67.52, 88.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 1, 0.45, 76, 0.45, 0.06, 3.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 2, 7.03, 76, 3.51, 2.53, 18.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 3, 5.44, 76, 3.17, 1.66, 16.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 4, 10.87, 76, 4.76, 4.38, 24.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 5, 20.29, 76, 5.43, 11.53, 33.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 6, 30.13, 76, 7.49, 17.51, 46.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 7, 25.79, 76, 6.21, 15.40, 39.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'IM', NULL, 4.31, 74, 0.14, 4.03, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'RT', NULL, 78.13, 98, 5.04, 66.55, 86.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 1, 1.79, 77, 1.79, 0.24, 12.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 2, 5.11, 77, 4.63, 0.80, 26.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 3, 32.43, 77, 6.02, 21.73, 45.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 4, 24.07, 77, 6.91, 12.99, 40.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 5, 28.57, 77, 7.25, 16.47, 44.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 6, 7.05, 77, 3.60, 2.48, 18.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 7, 0.98, 77, 0.81, 0.19, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'IM', NULL, 4.19, 80, 0.12, 3.96, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'RT', NULL, 85.59, 100, 5.21, 71.97, 93.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 2, 3.47, 72, 2.14, 0.99, 11.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 3, 11.03, 72, 4.91, 4.37, 25.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 4, 26.15, 72, 5.90, 16.15, 39.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 5, 40.19, 72, 6.75, 27.75, 54.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 6, 12.11, 72, 4.44, 5.66, 24.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 7, 7.06, 72, 3.84, 2.31, 19.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'IM', NULL, 3.85, 71, 0.17, 3.51, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'RT', NULL, 74.45, 99, 7.18, 57.95, 86.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 1, 0.20, 90, 0.21, 0.03, 1.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 2, 2.99, 90, 2.54, 0.54, 14.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 3, 14.12, 90, 4.96, 6.80, 27.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 4, 40.54, 90, 6.71, 28.17, 54.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 5, 20.74, 90, 5.90, 11.37, 34.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 6, 16.75, 90, 4.51, 9.57, 27.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 7, 4.64, 90, 2.71, 1.43, 14.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'IM', NULL, 3.83, 92, 0.12, 3.59, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'RT', NULL, 90.50, 101, 4.14, 78.56, 96.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 2, 2.78, 93, 2.38, 0.50, 14.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 3, 20.42, 93, 5.56, 11.50, 33.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 4, 32.42, 93, 6.94, 20.36, 47.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 5, 33.53, 93, 7.41, 20.67, 49.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 6, 8.26, 93, 3.39, 3.57, 17.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 7, 2.58, 93, 1.37, 0.89, 7.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'IM', NULL, 3.81, 95, 0.13, 3.56, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'RT', NULL, 95.75, 99, 2.93, 84.34, 98.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 1, 1.59, 62, 1.57, 0.22, 10.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 2, 11.66, 62, 5.24, 4.56, 26.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 3, 14.97, 62, 5.44, 6.97, 29.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 4, 12.35, 62, 5.59, 4.78, 28.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 5, 23.71, 62, 7.49, 11.96, 41.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 6, 17.43, 62, 4.60, 10.03, 28.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 7, 18.28, 62, 5.00, 10.28, 30.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'IM', NULL, 3.70, 60, 0.20, 3.30, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'RT', NULL, 67.01, 99, 7.05, 51.89, 79.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 2, 12.45, 68, 5.94, 4.57, 29.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 3, 3.71, 68, 2.58, 0.90, 14.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 4, 20.83, 68, 6.71, 10.46, 37.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 5, 24.47, 68, 5.79, 14.78, 37.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 6, 29.08, 68, 7.17, 17.00, 45.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 7, 9.45, 68, 4.00, 3.95, 20.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'IM', NULL, 4.04, 70, 0.17, 3.70, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'RT', NULL, 66.36, 99, 6.95, 51.55, 78.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 1, 13.71, 24, 9.99, 2.69, 47.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 2, 4.56, 24, 3.57, 0.87, 20.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 4, 39.85, 24, 16.71, 13.54, 73.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 5, 15.44, 24, 8.82, 4.32, 42.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 6, 1.36, 24, 0.99, 0.30, 6.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 7, 25.08, 24, 11.02, 9.04, 52.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'IM', NULL, 3.98, 28, 0.26, 3.45, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'RT', NULL, 30.26, 99, 6.07, 19.69, 43.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 1, 19.63, 30, 10.85, 5.65, 49.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 2, 4.11, 30, 2.14, 1.39, 11.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 3, 25.90, 30, 11.09, 9.69, 53.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 4, 9.05, 30, 8.18, 1.29, 43.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 5, 21.94, 30, 12.01, 6.27, 54.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 6, 17.97, 30, 6.34, 8.33, 34.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 7, 1.40, 30, 1.46, 0.16, 10.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'IM', NULL, 3.23, 33, 0.35, 2.53, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'RT', NULL, 30.74, 98, 7.02, 18.74, 46.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 1, 11.16, 63, 4.78, 4.57, 24.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 2, 27.11, 63, 8.78, 13.27, 47.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 3, 18.49, 63, 5.16, 10.27, 31.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 4, 21.07, 63, 6.95, 10.38, 38.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 5, 2.72, 63, 1.94, 0.64, 10.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 6, 11.15, 63, 5.08, 4.31, 25.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 7, 8.30, 63, 4.39, 2.78, 22.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'IM', NULL, 3.10, 62, 0.20, 2.70, 3.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'RT', NULL, 65.69, 99, 6.47, 51.99, 77.19, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 1, 0.18, 97, 0.18, 0.02, 1.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 2, 1.95, 97, 1.73, 0.33, 10.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 3, 0.54, 97, 0.32, 0.17, 1.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 4, 4.07, 97, 1.86, 1.62, 9.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 5, 18.88, 97, 7.34, 8.25, 37.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 6, 13.98, 97, 4.26, 7.44, 24.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 7, 60.40, 97, 7.84, 44.31, 74.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'IM', NULL, 4.80, 99, 0.05, 4.70, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'RT', NULL, 94.51, 108, 2.38, 87.41, 97.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 1, 1.15, 102, 1.14, 0.16, 7.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 2, 0.51, 102, 0.51, 0.07, 3.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 3, 4.51, 102, 2.16, 1.72, 11.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 4, 5.98, 102, 2.78, 2.34, 14.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 5, 19.15, 102, 5.77, 10.16, 33.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 6, 9.04, 102, 3.89, 3.74, 20.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 7, 59.67, 102, 6.79, 45.81, 72.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'IM', NULL, 4.76, 103, 0.05, 4.66, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'RT', NULL, 98.86, 108, 0.77, 95.71, 99.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 1, 0.17, 103, 0.18, 0.02, 1.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 2, 3.83, 103, 2.20, 1.20, 11.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 3, 4.79, 103, 2.04, 2.03, 10.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 4, 4.58, 103, 2.79, 1.33, 14.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 5, 14.63, 103, 5.65, 6.53, 29.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 6, 7.70, 103, 3.04, 3.45, 16.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 7, 64.30, 103, 8.17, 47.06, 78.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'IM', NULL, 4.76, 104, 0.06, 4.64, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'RT', NULL, 95.87, 108, 2.83, 84.90, 98.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 1, 2.43, 85, 1.76, 0.57, 9.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 2, 1.09, 85, 0.92, 0.20, 5.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 3, 5.55, 85, 2.98, 1.86, 15.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 4, 7.38, 85, 3.97, 2.45, 20.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 5, 23.99, 85, 4.91, 15.60, 35.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 6, 23.43, 85, 6.68, 12.73, 39.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 7, 36.15, 85, 7.29, 23.20, 51.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'IM', NULL, 4.75, 87, 0.06, 4.63, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'RT', NULL, 72.73, 108, 8.50, 53.29, 86.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 1, 0.41, 96, 0.30, 0.10, 1.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 2, 4.12, 96, 2.38, 1.28, 12.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 3, 2.70, 96, 2.39, 0.46, 14.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 4, 9.49, 96, 3.71, 4.25, 19.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 5, 36.32, 96, 7.97, 22.35, 53.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 6, 28.60, 96, 4.99, 19.78, 39.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 7, 18.35, 96, 5.07, 10.30, 30.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'IM', NULL, 4.72, 97, 0.07, 4.57, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'RT', NULL, 89.07, 108, 3.34, 80.50, 94.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 1, 3.85, 72, 2.16, 1.24, 11.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 2, 3.60, 72, 2.13, 1.09, 11.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 3, 8.28, 72, 3.01, 3.94, 16.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 4, 7.69, 72, 3.53, 3.00, 18.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 5, 22.08, 72, 7.41, 10.72, 40.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 6, 29.83, 72, 6.48, 18.65, 44.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 7, 24.67, 72, 6.65, 13.83, 40.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'IM', NULL, 4.70, 75, 0.09, 4.52, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'RT', NULL, 73.47, 108, 10.12, 49.74, 88.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 2, 2.38, 102, 1.82, 0.51, 10.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 3, 3.29, 102, 1.95, 1.00, 10.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 4, 3.16, 102, 1.94, 0.92, 10.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 5, 14.32, 102, 5.66, 6.27, 29.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 6, 7.45, 102, 3.06, 3.23, 16.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 7, 69.40, 102, 8.29, 51.12, 83.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'IM', NULL, 4.68, 104, 0.07, 4.55, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'RT', NULL, 95.70, 108, 2.84, 84.98, 98.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 2, 0.18, 95, 0.19, 0.02, 1.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 3, 6.29, 95, 3.40, 2.09, 17.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 4, 5.90, 95, 2.14, 2.83, 11.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 5, 26.39, 95, 6.35, 15.79, 40.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 6, 31.36, 95, 5.55, 21.50, 43.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 7, 29.87, 95, 5.84, 19.67, 42.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'IM', NULL, 4.67, 96, 0.06, 4.55, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'RT', NULL, 91.26, 108, 3.39, 81.80, 96.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 1, 1.75, 96, 1.74, 0.24, 11.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 2, 3.85, 96, 1.97, 1.37, 10.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 3, 8.33, 96, 3.30, 3.71, 17.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 4, 7.15, 96, 2.42, 3.60, 13.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 5, 12.38, 96, 4.67, 5.67, 24.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 6, 17.28, 96, 4.34, 10.26, 27.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 7, 49.26, 96, 6.41, 36.84, 61.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'IM', NULL, 4.64, 98, 0.07, 4.51, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'RT', NULL, 94.82, 107, 2.92, 84.95, 98.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 1, 1.28, 76, 1.26, 0.18, 8.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 2, 8.14, 76, 4.12, 2.87, 20.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 3, 3.10, 76, 1.63, 1.07, 8.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 4, 17.00, 76, 4.87, 9.34, 28.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 5, 13.56, 76, 5.88, 5.45, 29.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 6, 28.58, 76, 7.20, 16.54, 44.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 7, 28.34, 76, 6.85, 16.80, 43.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'IM', NULL, 4.64, 79, 0.10, 4.44, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'RT', NULL, 89.10, 107, 3.87, 78.77, 94.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 1, 1.52, 60, 1.50, 0.21, 10.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 2, 2.47, 60, 2.11, 0.44, 12.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 3, 6.92, 60, 3.41, 2.51, 17.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 4, 12.28, 60, 5.57, 4.74, 28.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 5, 20.72, 60, 8.47, 8.52, 42.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 6, 29.24, 60, 5.41, 19.67, 41.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 7, 26.85, 60, 5.78, 16.92, 39.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'IM', NULL, 4.50, 61, 0.12, 4.26, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'RT', NULL, 74.61, 108, 7.59, 57.03, 86.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 2, 4.13, 88, 2.88, 1.01, 15.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 3, 6.86, 88, 3.21, 2.64, 16.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 4, 13.39, 88, 5.81, 5.40, 29.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 5, 29.93, 88, 5.34, 20.48, 41.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 6, 18.90, 88, 5.84, 9.86, 33.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 7, 26.79, 88, 5.49, 17.34, 38.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'IM', NULL, 4.43, 91, 0.10, 4.24, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'RT', NULL, 80.58, 108, 6.30, 65.12, 90.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 1, 1.38, 64, 1.03, 0.31, 5.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 2, 7.28, 64, 3.96, 2.37, 20.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 3, 13.12, 64, 7.96, 3.61, 37.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 4, 19.43, 64, 5.87, 10.24, 33.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 5, 28.92, 64, 7.46, 16.45, 45.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 6, 17.63, 64, 6.58, 7.96, 34.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 7, 12.24, 64, 4.00, 6.21, 22.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'IM', NULL, 4.38, 66, 0.10, 4.19, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'RT', NULL, 69.57, 108, 6.67, 55.04, 81.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 1, 3.50, 81, 2.11, 1.04, 11.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 2, 11.62, 81, 3.85, 5.87, 21.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 3, 23.37, 81, 7.05, 12.23, 40.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 4, 25.97, 81, 5.54, 16.51, 38.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 5, 17.66, 81, 4.61, 10.25, 28.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 6, 15.16, 81, 6.23, 6.38, 31.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 7, 2.71, 81, 2.34, 0.48, 14.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'IM', NULL, 4.34, 81, 0.17, 4.00, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'RT', NULL, 81.36, 108, 3.78, 72.69, 87.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 1, 2.91, 66, 2.33, 0.57, 13.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 2, 3.26, 66, 2.09, 0.89, 11.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 3, 10.95, 66, 4.25, 4.90, 22.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 4, 15.42, 66, 4.29, 8.64, 26.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 5, 33.06, 66, 8.82, 18.23, 52.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 6, 22.79, 66, 6.99, 11.78, 39.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 7, 11.61, 66, 5.17, 4.58, 26.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'IM', NULL, 4.32, 68, 0.09, 4.13, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'RT', NULL, 73.97, 108, 5.74, 61.15, 83.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 1, 0.72, 93, 0.74, 0.09, 5.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 2, 3.15, 93, 2.25, 0.75, 12.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 3, 9.40, 93, 5.50, 2.80, 27.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 4, 2.81, 93, 1.71, 0.83, 9.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 5, 27.23, 93, 7.20, 15.38, 43.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 6, 13.07, 93, 3.56, 7.46, 21.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 7, 43.61, 93, 6.89, 30.73, 57.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'IM', NULL, 4.31, 95, 0.17, 3.97, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'RT', NULL, 87.08, 108, 5.19, 72.97, 94.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 1, 4.90, 78, 4.70, 0.69, 27.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 2, 1.45, 78, 1.45, 0.19, 10.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 3, 2.73, 78, 1.57, 0.86, 8.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 4, 12.29, 78, 4.01, 6.26, 22.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 5, 22.06, 78, 7.09, 11.08, 39.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 6, 7.97, 78, 3.39, 3.34, 17.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 7, 48.60, 78, 5.63, 37.64, 59.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'IM', NULL, 4.26, 80, 0.14, 3.99, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'RT', NULL, 85.15, 106, 4.70, 73.28, 92.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 1, 0.54, 95, 0.55, 0.07, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 2, 0.73, 95, 0.75, 0.09, 5.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 3, 3.58, 95, 2.68, 0.79, 14.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 4, 19.87, 95, 5.48, 11.13, 32.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 5, 21.51, 95, 5.20, 12.94, 33.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 6, 28.95, 95, 6.04, 18.53, 42.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 7, 24.81, 95, 5.44, 15.61, 37.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'IM', NULL, 4.22, 97, 0.11, 4.01, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'RT', NULL, 88.97, 108, 4.20, 77.53, 94.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 2, 7.75, 83, 3.70, 2.92, 19.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 3, 21.60, 83, 5.84, 12.18, 35.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 4, 29.56, 83, 7.25, 17.36, 45.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 5, 22.81, 83, 5.18, 14.12, 34.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 6, 4.76, 83, 2.97, 1.34, 15.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 7, 13.53, 83, 6.40, 5.01, 31.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'IM', NULL, 4.21, 86, 0.11, 3.99, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'RT', NULL, 82.24, 107, 4.40, 71.82, 89.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 1, 8.41, 18, 6.47, 1.54, 35.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 2, 25.31, 18, 11.92, 8.22, 56.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 4, 7.33, 18, 6.10, 1.18, 34.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 5, 44.24, 18, 16.82, 15.84, 76.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 6, 4.14, 18, 3.67, 0.61, 23.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 7, 10.58, 18, 8.50, 1.75, 44.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'IM', NULL, 3.37, 20, 0.31, 2.72, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'RT', NULL, 21.90, 106, 6.44, 11.73, 37.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 2, 0.21, 75, 0.21, 0.03, 1.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 4, 0.87, 75, 0.67, 0.19, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 5, 24.79, 75, 6.48, 14.15, 39.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 6, 15.39, 75, 4.42, 8.46, 26.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 7, 58.75, 75, 8.05, 42.36, 73.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'IM', NULL, 4.90, 78, 0.05, 4.80, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'RT', NULL, 90.51, 88, 5.80, 71.35, 97.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 1, 3.26, 73, 2.63, 0.63, 15.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 2, 6.01, 73, 4.58, 1.25, 24.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 3, 3.06, 73, 2.66, 0.53, 15.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 4, 0.17, 73, 0.18, 0.02, 1.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 5, 23.21, 73, 7.49, 11.57, 41.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 6, 19.69, 73, 5.82, 10.53, 33.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 7, 44.60, 73, 8.19, 29.37, 60.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'IM', NULL, 4.90, 77, 0.05, 4.81, 4.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'RT', NULL, 86.05, 89, 6.42, 68.05, 94.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 2, 2.37, 74, 2.34, 0.32, 15.45, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 3, 3.61, 74, 3.06, 0.65, 17.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 4, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 5, 24.82, 74, 6.18, 14.57, 38.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 6, 15.70, 74, 4.13, 9.08, 25.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 7, 53.51, 74, 6.05, 41.47, 65.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'IM', NULL, 4.76, 78, 0.09, 4.58, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'RT', NULL, 87.53, 89, 6.91, 66.62, 96.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 2, 0.95, 74, 0.83, 0.17, 5.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 3, 1.35, 74, 0.79, 0.41, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 4, 2.40, 74, 2.36, 0.33, 15.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 5, 36.94, 74, 9.57, 20.53, 57.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 6, 24.91, 74, 6.43, 14.33, 39.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 7, 33.46, 74, 8.60, 18.89, 52.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'IM', NULL, 4.76, 76, 0.08, 4.61, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'RT', NULL, 88.83, 88, 5.05, 74.31, 95.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 1, 0.25, 75, 0.25, 0.03, 1.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 2, 4.37, 75, 4.39, 0.56, 27.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 3, 3.21, 75, 2.77, 0.56, 16.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 4, 9.00, 75, 4.55, 3.16, 23.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 5, 41.84, 75, 6.97, 28.90, 56.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 6, 16.13, 75, 5.73, 7.64, 30.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 7, 25.21, 75, 6.08, 15.06, 39.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'IM', NULL, 4.75, 77, 0.08, 4.58, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'RT', NULL, 88.93, 88, 6.32, 69.15, 96.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 1, 0.10, 73, 0.11, 0.01, 0.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 3, 0.21, 73, 0.23, 0.03, 1.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 4, 5.88, 73, 3.41, 1.80, 17.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 5, 39.57, 73, 5.82, 28.73, 51.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 6, 15.05, 73, 5.55, 6.94, 29.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 7, 39.18, 73, 6.26, 27.62, 52.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'IM', NULL, 4.70, 76, 0.05, 4.61, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'RT', NULL, 87.10, 88, 6.19, 69.30, 95.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 1, 0.29, 76, 0.11, 0.13, 0.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 2, 4.09, 76, 2.32, 1.30, 12.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 3, 2.49, 76, 1.83, 0.57, 10.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 4, 8.75, 76, 4.29, 3.18, 21.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 5, 55.35, 76, 9.31, 36.91, 72.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 6, 9.10, 76, 4.16, 3.55, 21.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 7, 19.93, 76, 6.52, 9.93, 35.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'IM', NULL, 4.67, 76, 0.08, 4.52, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'RT', NULL, 88.05, 86, 6.11, 69.90, 95.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 1, 10.03, 59, 6.07, 2.82, 29.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 2, 8.73, 59, 5.08, 2.60, 25.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 3, 7.04, 59, 4.36, 1.95, 22.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 4, 13.44, 59, 4.80, 6.36, 26.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 5, 28.96, 59, 7.89, 15.90, 46.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 6, 14.03, 59, 6.85, 4.97, 33.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 7, 17.78, 59, 6.85, 7.81, 35.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'IM', NULL, 4.58, 60, 0.16, 4.25, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'RT', NULL, 68.64, 88, 8.04, 51.01, 82.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 1, 4.05, 55, 3.78, 0.60, 22.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 2, 1.18, 55, 1.05, 0.20, 6.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 3, 6.89, 55, 4.54, 1.76, 23.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 4, 11.12, 55, 5.67, 3.82, 28.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 5, 24.72, 55, 5.80, 14.95, 38.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 6, 20.94, 55, 5.01, 12.62, 32.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 7, 31.10, 55, 8.73, 16.63, 50.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'IM', NULL, 4.53, 58, 0.19, 4.15, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'RT', NULL, 68.81, 88, 8.02, 51.21, 82.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 1, 3.46, 72, 2.61, 0.75, 14.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 2, 9.75, 72, 4.30, 3.92, 22.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 3, 19.81, 72, 5.81, 10.65, 33.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 4, 1.69, 72, 0.86, 0.61, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 5, 39.38, 72, 4.33, 31.16, 48.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 6, 4.69, 72, 3.27, 1.13, 17.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 7, 21.22, 72, 6.34, 11.22, 36.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'IM', NULL, 4.50, 75, 0.11, 4.28, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'RT', NULL, 90.22, 89, 4.09, 78.59, 95.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 1, 1.80, 71, 1.34, 0.40, 7.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 2, 5.89, 71, 4.11, 1.40, 21.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 3, 10.11, 71, 4.74, 3.82, 24.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 4, 11.50, 71, 4.92, 4.72, 25.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 5, 46.57, 71, 9.82, 28.41, 65.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 6, 6.58, 71, 3.64, 2.12, 18.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 7, 17.55, 71, 5.38, 9.20, 30.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'IM', NULL, 4.48, 72, 0.15, 4.18, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'RT', NULL, 83.59, 87, 6.51, 66.49, 92.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 1, 9.57, 77, 5.04, 3.21, 25.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 2, 41.53, 77, 6.76, 28.97, 55.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 3, 33.64, 77, 6.85, 21.57, 48.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 4, 5.86, 77, 3.74, 1.59, 19.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 5, 0.33, 77, 0.34, 0.04, 2.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 7, 9.09, 77, 5.28, 2.72, 26.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'IM', NULL, 3.90, 79, 0.20, 3.50, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'RT', NULL, 93.31, 87, 4.05, 79.37, 98.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 1, 0.89, 52, 0.94, 0.11, 7.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 3, 0.90, 52, 0.58, 0.25, 3.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 4, 14.06, 52, 7.65, 4.38, 36.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 5, 29.67, 52, 7.36, 17.20, 46.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 6, 27.76, 52, 6.27, 17.02, 41.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 7, 26.72, 52, 5.71, 16.88, 39.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'IM', NULL, 4.78, 55, 0.14, 4.50, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'RT', NULL, 61.96, 88, 7.91, 45.53, 76.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 1, 5.01, 46, 3.69, 1.09, 20.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 3, 1.19, 46, 1.26, 0.14, 9.49, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 4, 3.50, 46, 3.51, 0.45, 22.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 5, 37.80, 46, 10.00, 20.52, 58.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 6, 27.62, 46, 9.32, 12.98, 49.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 7, 24.88, 46, 8.10, 12.15, 44.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'IM', NULL, 4.52, 49, 0.15, 4.22, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'RT', NULL, 63.64, 85, 9.67, 43.27, 80.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 1, 2.92, 51, 2.24, 0.61, 12.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 2, 8.22, 51, 5.11, 2.24, 25.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 3, 8.88, 51, 4.37, 3.19, 22.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 4, 11.06, 51, 4.98, 4.30, 25.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 5, 21.35, 51, 5.01, 12.97, 33.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 6, 12.48, 51, 4.59, 5.77, 24.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 7, 35.10, 51, 4.35, 26.93, 44.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'IM', NULL, 4.36, 53, 0.15, 4.06, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'RT', NULL, 66.69, 89, 6.98, 51.74, 78.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 1, 15.86, 33, 6.81, 6.24, 34.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 2, 5.71, 33, 5.62, 0.72, 33.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 3, 15.23, 33, 7.52, 5.21, 37.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 4, 19.07, 33, 8.22, 7.37, 41.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 5, 7.77, 33, 4.83, 2.09, 24.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 6, 15.93, 33, 8.83, 4.71, 42.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 7, 20.44, 33, 7.86, 8.76, 40.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'IM', NULL, 4.02, 34, 0.27, 3.48, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'RT', NULL, 36.30, 86, 9.38, 20.27, 56.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 1, 0.22, 150, 0.22, 0.03, 1.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 2, 0.95, 150, 0.65, 0.25, 3.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 3, 0.00, 150, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 4, 0.00, 150, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 5, 5.06, 150, 1.92, 2.36, 10.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 6, 6.08, 150, 3.07, 2.19, 15.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 7, 87.70, 150, 3.02, 80.40, 92.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'IM', NULL, 4.92, 148, 0.04, 4.84, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'RT', NULL, 94.64, 166, 2.37, 87.51, 97.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 1, 0.73, 160, 0.75, 0.09, 5.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 2, 0.15, 160, 0.16, 0.02, 1.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 3, 1.91, 160, 1.52, 0.39, 8.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 4, 0.17, 160, 0.17, 0.02, 1.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 5, 12.88, 160, 4.36, 6.41, 24.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 6, 5.63, 160, 2.46, 2.34, 12.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 7, 78.54, 160, 3.65, 70.46, 84.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'IM', NULL, 4.90, 158, 0.05, 4.80, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'RT', NULL, 95.58, 166, 2.49, 87.13, 98.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 1, 0.00, 163, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 2, 0.00, 163, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 3, 2.13, 163, 1.80, 0.39, 10.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 4, 0.98, 163, 0.51, 0.35, 2.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 5, 9.66, 163, 2.44, 5.79, 15.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 6, 16.18, 163, 3.16, 10.86, 23.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 7, 71.05, 163, 3.32, 64.08, 77.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'IM', NULL, 4.88, 160, 0.06, 4.77, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'RT', NULL, 97.98, 167, 1.47, 91.81, 99.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 1, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 2, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 3, 1.39, 162, 1.42, 0.18, 9.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 4, 0.26, 162, 0.20, 0.06, 1.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 5, 13.23, 162, 2.10, 9.60, 17.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 6, 6.02, 162, 2.96, 2.23, 15.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 7, 79.08, 162, 3.49, 71.38, 85.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'IM', NULL, 4.88, 161, 0.05, 4.78, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'RT', NULL, 96.39, 167, 2.08, 89.14, 98.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 1, 0.14, 157, 0.15, 0.02, 1.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 2, 0.00, 157, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 3, 0.10, 157, 0.11, 0.01, 0.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 4, 0.55, 157, 0.47, 0.10, 2.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 5, 9.67, 157, 1.39, 7.24, 12.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 6, 7.67, 157, 2.40, 4.08, 13.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 7, 81.87, 157, 3.15, 74.80, 87.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'IM', NULL, 4.87, 154, 0.04, 4.79, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'RT', NULL, 97.28, 166, 1.68, 91.05, 99.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9418, 'FT', 1, 2.79, 137, 2.56, 0.44, 15.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9418, 'FT', 2, 0.12, 137, 0.13, 0.02, 0.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9418, 'FT', 3, 1.78, 137, 1.67, 0.27, 10.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9418, 'FT', 4, 0.19, 137, 0.20, 0.03, 1.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9418, 'FT', 5, 6.45, 137, 2.58, 2.88, 13.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9418, 'FT', 6, 4.85, 137, 2.55, 1.68, 13.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9418, 'FT', 7, 83.82, 137, 5.23, 70.72, 91.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9418, 'IM', NULL, 4.75, 137, 0.13, 4.50, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9418, 'RT', NULL, 83.56, 166, 3.34, 75.88, 89.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 1, 2.98, 133, 2.45, 0.57, 14.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 2, 10.46, 133, 3.35, 5.44, 19.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 3, 15.15, 133, 6.11, 6.52, 31.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 4, 8.61, 133, 2.79, 4.47, 15.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 5, 12.74, 133, 4.40, 6.25, 24.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 6, 10.33, 133, 3.19, 5.50, 18.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 7, 39.74, 133, 5.67, 29.22, 51.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'IM', NULL, 4.70, 134, 0.06, 4.58, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'RT', NULL, 77.89, 163, 6.15, 63.49, 87.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 1, 5.52, 117, 4.22, 1.16, 22.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 2, 0.21, 117, 0.21, 0.03, 1.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 3, 1.12, 117, 0.74, 0.30, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 4, 4.19, 117, 2.63, 1.18, 13.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 5, 7.82, 117, 2.94, 3.64, 16.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 6, 15.75, 117, 4.37, 8.88, 26.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 7, 65.40, 117, 5.99, 52.81, 76.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'IM', NULL, 4.61, 117, 0.15, 4.32, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'RT', NULL, 67.85, 165, 4.76, 57.83, 76.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 1, 0.63, 97, 0.51, 0.13, 3.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 2, 1.21, 97, 0.96, 0.25, 5.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 3, 4.47, 97, 3.28, 1.01, 17.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 4, 1.49, 97, 0.79, 0.52, 4.20, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 5, 15.55, 97, 4.98, 7.97, 28.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 6, 7.54, 97, 3.84, 2.66, 19.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 7, 69.11, 97, 4.91, 58.64, 77.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'IM', NULL, 4.63, 97, 0.08, 4.48, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'RT', NULL, 54.37, 165, 6.32, 41.87, 66.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 1, 2.73, 40, 2.44, 0.44, 15.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 2, 13.02, 40, 9.56, 2.64, 45.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 3, 5.64, 40, 3.77, 1.40, 20.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 4, 5.64, 40, 3.05, 1.84, 16.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 5, 25.57, 40, 9.37, 11.26, 48.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 6, 38.52, 40, 9.96, 21.11, 59.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 7, 8.89, 40, 6.62, 1.84, 33.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'IM', NULL, 4.33, 41, 0.21, 3.90, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'RT', NULL, 22.57, 167, 6.85, 11.84, 38.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 1, 9.77, 52, 7.38, 1.98, 36.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 2, 5.53, 52, 4.71, 0.95, 26.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 3, 0.88, 52, 0.68, 0.19, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 4, 10.06, 52, 7.80, 1.94, 38.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 5, 19.96, 52, 7.67, 8.69, 39.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 6, 8.17, 52, 5.10, 2.23, 25.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 7, 45.62, 52, 9.65, 27.75, 64.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'IM', NULL, 4.30, 51, 0.25, 3.81, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'RT', NULL, 28.12, 162, 3.68, 21.45, 35.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 1, 0.57, 98, 0.41, 0.14, 2.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 2, 6.61, 98, 4.19, 1.81, 21.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 3, 2.56, 98, 1.62, 0.72, 8.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 4, 15.66, 98, 4.79, 8.29, 27.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 5, 17.69, 98, 6.07, 8.59, 32.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 6, 11.51, 98, 7.04, 3.19, 33.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 7, 45.40, 98, 8.06, 30.37, 61.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'IM', NULL, 4.10, 96, 0.13, 3.83, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'RT', NULL, 52.71, 165, 8.70, 35.88, 68.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 1, 10.90, 61, 6.77, 2.95, 33.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 3, 5.42, 61, 4.60, 0.94, 25.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 4, 4.61, 61, 3.91, 0.81, 22.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 5, 16.23, 61, 6.70, 6.75, 34.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 6, 30.54, 61, 12.41, 12.00, 58.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 7, 32.30, 61, 11.60, 14.17, 57.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'IM', NULL, 4.00, 62, 0.24, 3.52, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'RT', NULL, 38.48, 163, 5.41, 28.49, 49.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 1, 6.92, 39, 5.17, 1.44, 27.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 2, 1.70, 39, 1.69, 0.23, 11.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 3, 13.80, 39, 9.08, 3.30, 42.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 4, 6.48, 39, 5.36, 1.14, 29.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 5, 43.11, 39, 7.06, 29.73, 57.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 6, 15.37, 39, 8.55, 4.58, 40.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 7, 12.62, 39, 7.89, 3.28, 38.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'IM', NULL, 3.96, 39, 0.12, 3.72, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'RT', NULL, 25.23, 167, 6.59, 14.48, 40.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 2, 0.61, 67, 0.47, 0.13, 2.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 3, 13.59, 67, 7.36, 4.31, 35.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 4, 13.49, 67, 7.12, 4.41, 34.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 5, 36.38, 67, 11.28, 17.77, 60.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 6, 7.12, 67, 3.77, 2.39, 19.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 7, 28.82, 67, 9.85, 13.44, 51.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'IM', NULL, 3.83, 67, 0.18, 3.47, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'RT', NULL, 35.15, 167, 5.52, 25.15, 46.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 3, 3.34, 73, 3.47, 0.40, 22.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 4, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 5, 12.94, 73, 5.94, 4.94, 29.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 6, 16.62, 73, 6.11, 7.65, 32.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 7, 67.10, 73, 10.15, 44.92, 83.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'IM', NULL, 4.71, 77, 0.11, 4.50, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'RT', NULL, 87.74, 87, 6.04, 70.10, 95.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 3, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 4, 4.21, 64, 3.24, 0.88, 17.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 5, 18.38, 64, 7.78, 7.40, 38.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 6, 23.35, 64, 7.41, 11.75, 41.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 7, 54.05, 64, 11.18, 32.37, 74.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'IM', NULL, 4.66, 67, 0.13, 4.40, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'RT', NULL, 72.41, 87, 11.47, 45.60, 89.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 1, 3.18, 77, 3.29, 0.39, 21.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 3, 1.13, 77, 1.16, 0.15, 8.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 4, 9.21, 77, 4.84, 3.10, 24.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 5, 11.22, 77, 5.58, 3.98, 27.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 6, 7.47, 77, 4.55, 2.13, 23.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 7, 67.79, 77, 8.94, 48.23, 82.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'IM', NULL, 4.66, 80, 0.18, 4.31, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'RT', NULL, 92.00, 87, 5.24, 73.65, 97.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 2, 1.96, 82, 1.92, 0.27, 12.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 3, 2.94, 82, 2.97, 0.38, 19.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 4, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 5, 12.47, 82, 4.77, 5.63, 25.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 6, 13.24, 82, 6.24, 4.92, 31.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 7, 69.39, 82, 8.40, 50.80, 83.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'IM', NULL, 4.65, 84, 0.08, 4.49, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'RT', NULL, 99.30, 86, 0.72, 94.77, 99.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 1, 1.23, 71, 1.27, 0.16, 9.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 3, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 4, 3.10, 71, 2.87, 0.47, 17.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 5, 15.35, 71, 4.60, 8.22, 26.87, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 6, 28.21, 71, 6.19, 17.60, 41.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 7, 52.11, 71, 6.25, 39.76, 64.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'IM', NULL, 4.62, 72, 0.08, 4.46, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'RT', NULL, 84.61, 86, 6.65, 66.58, 93.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 2, 4.62, 68, 3.05, 1.20, 16.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 3, 14.47, 68, 6.94, 5.23, 34.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 4, 20.13, 68, 5.98, 10.71, 34.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 5, 38.91, 68, 7.72, 24.98, 54.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 6, 4.45, 68, 3.65, 0.83, 20.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 7, 17.42, 68, 5.45, 9.01, 30.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'IM', NULL, 4.53, 70, 0.12, 4.29, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'RT', NULL, 85.92, 87, 6.68, 67.07, 94.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 2, 6.64, 68, 4.53, 1.63, 23.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 3, 6.88, 68, 4.07, 2.04, 20.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 4, 14.82, 68, 5.75, 6.55, 30.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 5, 52.56, 68, 7.74, 37.36, 67.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 6, 5.60, 68, 3.92, 1.33, 20.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 7, 13.50, 68, 4.69, 6.55, 25.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'IM', NULL, 4.51, 70, 0.13, 4.25, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'RT', NULL, 83.61, 87, 7.60, 62.90, 93.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 2, 0.88, 50, 0.88, 0.12, 6.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 3, 9.11, 50, 4.25, 3.45, 21.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 4, 15.87, 50, 5.80, 7.31, 31.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 5, 45.10, 50, 10.00, 26.73, 64.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 6, 10.51, 50, 4.35, 4.43, 22.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 7, 18.54, 50, 7.49, 7.75, 38.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'IM', NULL, 4.39, 53, 0.12, 4.15, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'RT', NULL, 72.50, 87, 6.32, 58.41, 83.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 1, 1.05, 78, 1.05, 0.14, 7.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 3, 13.31, 78, 5.06, 6.03, 26.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 4, 2.66, 78, 1.69, 0.74, 9.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 5, 50.01, 78, 7.70, 35.14, 64.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 6, 11.05, 78, 4.54, 4.72, 23.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 7, 21.92, 78, 5.73, 12.60, 35.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'IM', NULL, 4.34, 81, 0.13, 4.09, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'RT', NULL, 93.92, 86, 3.20, 83.51, 97.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 2, 4.41, 70, 3.16, 1.02, 17.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 3, 5.08, 70, 4.68, 0.77, 27.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 4, 7.94, 70, 4.08, 2.75, 20.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 5, 34.54, 70, 6.94, 22.24, 49.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 6, 12.83, 70, 6.16, 4.67, 30.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 7, 35.21, 70, 10.77, 17.48, 58.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'IM', NULL, 4.32, 72, 0.17, 3.99, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'RT', NULL, 89.55, 87, 5.30, 73.55, 96.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 3, 8.09, 71, 4.15, 2.81, 21.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 4, 16.60, 71, 4.38, 9.57, 27.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 5, 36.50, 71, 6.54, 24.65, 50.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 6, 13.24, 71, 4.94, 6.08, 26.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 7, 25.58, 71, 5.16, 16.67, 37.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'IM', NULL, 4.26, 74, 0.08, 4.10, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'RT', NULL, 91.97, 85, 3.12, 83.17, 96.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 1, 4.82, 51, 4.85, 0.60, 29.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 2, 4.82, 51, 4.83, 0.61, 29.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 3, 1.04, 51, 1.06, 0.13, 7.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 4, 0.83, 51, 0.86, 0.10, 6.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 5, 18.23, 51, 9.71, 5.68, 45.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 6, 22.52, 51, 6.81, 11.71, 38.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 7, 47.74, 51, 10.06, 28.90, 67.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'IM', NULL, 4.66, 55, 0.19, 4.28, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'RT', NULL, 63.58, 87, 10.40, 41.69, 81.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 1, 1.77, 30, 1.96, 0.18, 15.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 4, 0.72, 30, 0.80, 0.07, 6.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 5, 15.97, 30, 10.62, 3.63, 48.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 6, 14.70, 30, 11.37, 2.63, 52.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 7, 66.84, 30, 18.15, 27.42, 91.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'IM', NULL, 4.62, 31, 0.21, 4.20, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'RT', NULL, 40.02, 86, 14.00, 17.31, 68.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18705, 'FT', 1, 2.32, 43, 2.50, 0.25, 18.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18705, 'FT', 2, 4.62, 43, 4.25, 0.69, 25.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18705, 'FT', 3, 5.03, 43, 4.26, 0.87, 24.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18705, 'FT', 4, 5.03, 43, 4.71, 0.72, 27.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18705, 'FT', 5, 27.46, 43, 8.01, 14.40, 46.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18705, 'FT', 6, 27.99, 43, 6.56, 16.78, 42.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18705, 'FT', 7, 27.56, 43, 9.02, 13.26, 48.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18705, 'IM', NULL, 4.56, 47, 0.14, 4.29, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18705, 'RT', NULL, 66.78, 87, 10.33, 44.35, 83.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 1, 1.30, 30, 1.35, 0.16, 10.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 2, 1.49, 30, 1.53, 0.18, 11.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 3, 27.37, 30, 12.19, 9.71, 56.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 4, 1.76, 30, 1.82, 0.21, 13.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 5, 16.86, 30, 12.20, 3.31, 54.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 6, 12.44, 30, 7.64, 3.28, 37.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 7, 38.79, 30, 10.34, 20.64, 60.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'IM', NULL, 4.37, 32, 0.14, 4.08, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'RT', NULL, 49.04, 86, 11.13, 28.42, 70.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 1, 1.38, 46, 1.38, 0.18, 9.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 2, 1.76, 46, 1.35, 0.37, 7.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 3, 13.09, 46, 7.85, 3.62, 37.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 4, 11.42, 46, 4.54, 4.95, 24.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 5, 23.29, 46, 9.42, 9.51, 46.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 6, 5.64, 46, 3.39, 1.63, 17.75, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 7, 43.42, 46, 10.82, 24.01, 65.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'IM', NULL, 4.37, 50, 0.17, 4.03, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'RT', NULL, 52.93, 86, 9.75, 34.05, 71.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18706, 'FT', 1, 14.23, 20, 9.64, 3.08, 46.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18706, 'FT', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18706, 'FT', 3, 8.48, 20, 7.37, 1.25, 40.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18706, 'FT', 4, 11.55, 20, 8.27, 2.34, 41.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18706, 'FT', 5, 22.31, 20, 10.91, 7.14, 51.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18706, 'FT', 6, 6.34, 20, 3.97, 1.65, 21.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18706, 'FT', 7, 37.08, 20, 13.28, 15.19, 65.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18706, 'IM', NULL, 4.25, 22, 0.38, 3.46, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18706, 'RT', NULL, 33.33, 86, 7.94, 19.72, 50.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 1, 34.15, 24, 13.18, 13.37, 63.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 2, 1.15, 24, 1.17, 0.14, 8.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 3, 1.23, 24, 1.25, 0.15, 9.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 4, 4.55, 24, 3.21, 1.02, 18.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 5, 17.30, 24, 9.74, 4.87, 46.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 6, 22.06, 24, 11.05, 6.97, 51.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 7, 19.54, 24, 7.22, 8.59, 38.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'IM', NULL, 3.93, 26, 0.38, 3.15, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'RT', NULL, 36.15, 86, 7.46, 22.95, 51.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 1, 0.05, 72, 0.03, 0.01, 0.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 2, 0.05, 72, 0.03, 0.01, 0.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 3, 0.07, 72, 0.04, 0.02, 0.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 4, 20.01, 72, 6.94, 9.53, 37.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 5, 19.41, 72, 3.47, 13.40, 27.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 6, 44.93, 72, 9.42, 27.64, 63.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 7, 15.48, 72, 3.88, 9.21, 24.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'IM', NULL, 4.78, 74, 0.08, 4.62, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'RT', NULL, 98.61, 84, 1.23, 92.21, 99.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 3, 0.02, 79, 0.03, 0.00, 0.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 4, 11.25, 79, 5.24, 4.27, 26.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 5, 18.55, 79, 6.77, 8.53, 35.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 6, 27.76, 79, 5.00, 18.96, 38.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 7, 42.42, 79, 6.43, 30.37, 55.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'IM', NULL, 4.72, 82, 0.08, 4.56, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'RT', NULL, 97.43, 84, 2.12, 87.57, 99.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 2, 0.05, 80, 0.05, 0.01, 0.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 3, 4.21, 80, 3.44, 0.80, 19.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 4, 0.83, 80, 0.80, 0.12, 5.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 5, 8.94, 80, 4.71, 3.01, 23.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 6, 19.30, 80, 5.30, 10.84, 32.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 7, 66.68, 80, 7.96, 49.51, 80.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'IM', NULL, 4.72, 82, 0.06, 4.59, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'RT', NULL, 99.96, 84, 0.03, 99.79, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 1, 0.03, 55, 0.03, 0.00, 0.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 2, 0.05, 55, 0.04, 0.01, 0.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 3, 11.69, 55, 4.61, 5.13, 24.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 4, 16.54, 55, 5.26, 8.45, 29.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 5, 35.93, 55, 5.60, 25.61, 47.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 6, 24.61, 55, 5.68, 15.02, 37.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 7, 11.16, 55, 5.43, 4.02, 27.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'IM', NULL, 4.54, 57, 0.11, 4.32, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'RT', NULL, 84.98, 84, 6.22, 68.23, 93.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 1, 2.71, 68, 2.81, 0.33, 18.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 2, 12.06, 68, 7.35, 3.32, 35.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 3, 27.98, 68, 7.93, 15.04, 46.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 4, 18.48, 68, 6.02, 9.26, 33.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 5, 12.49, 68, 4.74, 5.67, 25.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 6, 15.23, 68, 7.22, 5.56, 35.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 7, 11.06, 68, 3.12, 6.19, 18.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'IM', NULL, 4.52, 70, 0.12, 4.28, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'RT', NULL, 93.21, 84, 4.82, 75.09, 98.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 2, 1.29, 75, 1.31, 0.17, 9.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 3, 4.75, 75, 3.09, 1.26, 16.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 4, 2.20, 75, 1.73, 0.45, 10.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 5, 21.06, 75, 3.61, 14.75, 29.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 6, 12.57, 75, 5.67, 4.89, 28.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 7, 58.14, 75, 7.86, 42.19, 72.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'IM', NULL, 4.48, 77, 0.17, 4.14, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'RT', NULL, 97.75, 85, 2.20, 85.59, 99.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 2, 3.05, 74, 2.90, 0.44, 18.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 3, 1.57, 74, 1.67, 0.19, 12.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 4, 11.95, 74, 4.47, 5.50, 24.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 5, 45.29, 74, 6.95, 32.12, 59.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 6, 21.79, 74, 8.35, 9.49, 42.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 7, 16.35, 74, 3.34, 10.72, 24.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'IM', NULL, 4.47, 76, 0.14, 4.19, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'RT', NULL, 96.60, 85, 2.57, 85.71, 99.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 1, 0.02, 65, 0.03, 0.00, 0.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 2, 3.06, 65, 3.25, 0.35, 22.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 3, 5.27, 65, 3.90, 1.15, 20.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 4, 18.19, 65, 6.12, 8.90, 33.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 5, 17.42, 65, 7.79, 6.67, 38.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 6, 32.07, 65, 7.28, 19.49, 47.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 7, 23.97, 65, 5.25, 15.06, 35.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'IM', NULL, 4.42, 69, 0.15, 4.11, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'RT', NULL, 95.33, 85, 2.90, 84.84, 98.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 1, 0.03, 47, 0.03, 0.00, 0.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 2, 5.70, 47, 2.97, 1.95, 15.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 3, 4.88, 47, 3.24, 1.24, 17.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 4, 33.75, 47, 9.50, 17.80, 54.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 5, 29.02, 47, 4.87, 20.26, 39.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 6, 18.17, 47, 7.77, 7.20, 38.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 7, 8.46, 47, 4.65, 2.69, 23.62, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'IM', NULL, 4.37, 51, 0.21, 3.95, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'RT', NULL, 77.39, 85, 8.11, 57.66, 89.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 2, 1.84, 56, 1.93, 0.22, 13.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 3, 10.33, 56, 4.26, 4.39, 22.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 4, 33.74, 56, 8.11, 19.74, 51.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 5, 30.71, 56, 8.70, 16.33, 50.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 6, 18.93, 56, 9.29, 6.49, 44.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 7, 4.45, 56, 3.41, 0.92, 18.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'IM', NULL, 4.36, 57, 0.13, 4.09, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'RT', NULL, 87.84, 83, 5.98, 70.32, 95.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 2, 3.18, 74, 3.13, 0.43, 19.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 3, 1.11, 74, 1.15, 0.14, 8.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 4, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 5, 30.87, 74, 8.87, 16.32, 50.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 6, 34.01, 74, 9.03, 18.77, 53.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 7, 30.83, 74, 5.07, 21.72, 41.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'IM', NULL, 4.34, 77, 0.12, 4.11, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'RT', NULL, 92.37, 85, 4.37, 77.89, 97.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 1, 0.83, 60, 0.87, 0.10, 6.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 2, 0.00, 60, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 3, 1.12, 60, 1.16, 0.14, 8.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 4, 5.75, 60, 3.84, 1.46, 20.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 5, 28.70, 60, 6.24, 17.95, 42.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 6, 36.85, 60, 9.08, 21.09, 56.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 7, 26.74, 60, 5.07, 17.86, 37.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'IM', NULL, 4.32, 61, 0.11, 4.10, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'RT', NULL, 91.50, 84, 5.04, 74.79, 97.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 2, 1.45, 65, 1.46, 0.19, 10.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 3, 6.29, 65, 3.75, 1.85, 19.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 4, 10.92, 65, 4.64, 4.51, 24.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 5, 33.62, 65, 7.89, 19.99, 50.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 6, 21.05, 65, 4.72, 13.13, 31.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 7, 26.67, 65, 8.76, 12.95, 47.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'IM', NULL, 4.27, 68, 0.19, 3.89, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'RT', NULL, 91.78, 84, 4.94, 75.22, 97.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 2, 0.05, 74, 0.05, 0.01, 0.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 3, 14.23, 74, 5.45, 6.38, 28.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 4, 39.39, 74, 11.35, 20.12, 62.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 5, 29.14, 74, 12.94, 10.55, 58.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 6, 6.33, 74, 3.14, 2.30, 16.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 7, 10.87, 74, 3.79, 5.30, 21.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'IM', NULL, 4.20, 76, 0.16, 3.87, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'RT', NULL, 97.41, 83, 1.94, 89.04, 99.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 1, 1.87, 61, 2.00, 0.22, 14.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 2, 0.03, 61, 0.03, 0.00, 0.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 3, 0.03, 61, 0.03, 0.00, 0.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 4, 15.90, 61, 4.96, 8.27, 28.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 5, 23.74, 61, 5.45, 14.56, 36.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 6, 27.99, 61, 5.85, 17.87, 40.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 7, 30.44, 61, 4.20, 22.74, 39.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'IM', NULL, 4.17, 64, 0.11, 3.95, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'RT', NULL, 87.09, 85, 4.31, 75.88, 93.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 2, 0.02, 76, 0.02, 0.00, 0.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 3, 7.05, 76, 4.66, 1.81, 23.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 4, 17.14, 76, 6.98, 7.21, 35.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 5, 27.25, 76, 5.96, 17.07, 40.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 6, 30.38, 76, 7.57, 17.62, 47.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 7, 18.15, 76, 3.50, 12.18, 26.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'IM', NULL, 4.15, 78, 0.13, 3.90, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'RT', NULL, 97.32, 84, 2.11, 87.92, 99.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 1, 2.66, 52, 2.28, 0.47, 13.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 3, 6.64, 52, 3.47, 2.26, 17.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 4, 29.50, 52, 6.89, 17.71, 44.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 5, 38.11, 52, 6.54, 26.09, 51.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 6, 14.36, 52, 4.08, 7.94, 24.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 7, 8.71, 52, 3.74, 3.58, 19.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'IM', NULL, 4.06, 55, 0.07, 3.92, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'RT', NULL, 87.18, 85, 6.06, 69.82, 95.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 2, 0.02, 77, 0.02, 0.00, 0.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 3, 2.39, 77, 1.85, 0.50, 10.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 4, 9.42, 77, 4.54, 3.48, 23.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 5, 29.70, 77, 6.39, 18.67, 43.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 6, 38.16, 77, 7.35, 24.91, 53.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 7, 20.30, 77, 4.31, 13.04, 30.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'IM', NULL, 4.05, 80, 0.22, 3.61, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'RT', NULL, 98.11, 85, 1.46, 91.57, 99.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 2, 3.65, 55, 2.47, 0.91, 13.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 3, 19.65, 55, 7.44, 8.68, 38.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 4, 35.79, 55, 5.38, 25.84, 47.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 5, 14.65, 55, 3.83, 8.50, 24.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 6, 10.10, 55, 2.59, 5.97, 16.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 7, 16.17, 55, 5.70, 7.67, 30.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'IM', NULL, 3.94, 57, 0.18, 3.58, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'RT', NULL, 76.94, 84, 9.72, 52.89, 90.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 2, 3.76, 48, 3.65, 0.51, 22.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 3, 11.80, 48, 5.54, 4.38, 28.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 4, 35.21, 48, 11.34, 16.66, 59.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 5, 29.22, 48, 7.10, 17.15, 45.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 6, 2.94, 48, 3.02, 0.36, 20.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 7, 17.06, 48, 8.91, 5.48, 42.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'IM', NULL, 3.89, 50, 0.19, 3.50, 4.28, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'RT', NULL, 78.72, 84, 7.91, 59.11, 90.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 1, 1.69, 65, 1.77, 0.20, 12.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 2, 0.03, 65, 0.03, 0.00, 0.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 3, 6.16, 65, 3.02, 2.26, 15.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 4, 15.17, 65, 6.85, 5.82, 34.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 5, 31.68, 65, 8.65, 17.26, 50.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 6, 25.09, 65, 6.44, 14.46, 39.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 7, 20.18, 65, 6.81, 9.79, 37.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'IM', NULL, 3.86, 67, 0.20, 3.46, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'RT', NULL, 91.44, 83, 5.23, 73.85, 97.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 1, 3.35, 69, 2.86, 0.59, 16.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 2, 6.68, 69, 6.10, 1.01, 33.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 3, 0.03, 69, 0.03, 0.00, 0.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 4, 18.78, 69, 4.68, 11.14, 29.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 5, 25.72, 69, 5.32, 16.58, 37.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 6, 33.70, 69, 7.97, 19.97, 50.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 7, 11.73, 69, 5.21, 4.64, 26.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'IM', NULL, 3.85, 71, 0.16, 3.53, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'RT', NULL, 90.55, 83, 6.83, 66.18, 97.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 1, 1.31, 64, 1.36, 0.16, 9.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 2, 12.75, 64, 5.64, 5.04, 28.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 3, 39.73, 64, 6.09, 28.39, 52.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 4, 20.77, 64, 6.59, 10.54, 36.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 5, 10.33, 64, 4.49, 4.20, 23.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 6, 9.21, 64, 5.38, 2.73, 26.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 7, 5.89, 64, 3.77, 1.58, 19.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'IM', NULL, 3.57, 65, 0.18, 3.22, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'RT', NULL, 86.73, 84, 4.68, 74.41, 93.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 1, 1.94, 52, 1.96, 0.25, 13.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 2, 18.42, 52, 6.88, 8.26, 36.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 3, 30.30, 52, 8.89, 15.73, 50.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 4, 16.02, 52, 8.70, 4.94, 41.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 5, 14.34, 52, 5.48, 6.40, 29.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 6, 10.30, 52, 5.76, 3.18, 28.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 7, 8.68, 52, 4.39, 3.03, 22.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'IM', NULL, 3.16, 54, 0.23, 2.71, 3.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'RT', NULL, 67.20, 85, 6.49, 53.29, 78.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 1, 3.78, 46, 3.80, 0.48, 24.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 2, 7.28, 46, 5.46, 1.52, 28.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 3, 13.66, 46, 4.31, 7.04, 24.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 4, 15.52, 46, 5.33, 7.50, 29.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 5, 23.59, 46, 7.65, 11.60, 42.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 6, 32.26, 46, 7.39, 19.42, 48.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 7, 3.91, 46, 3.57, 0.60, 21.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'IM', NULL, 3.03, 49, 0.20, 2.63, 3.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'RT', NULL, 78.39, 84, 9.01, 55.73, 91.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 2, 0.05, 40, 0.05, 0.01, 0.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 3, 13.63, 40, 10.33, 2.60, 48.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 4, 18.45, 40, 8.57, 6.67, 41.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 5, 23.25, 40, 8.42, 10.45, 44.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 6, 29.27, 40, 11.10, 12.27, 55.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 7, 15.36, 40, 8.35, 4.71, 39.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'IM', NULL, 3.83, 42, 0.15, 3.53, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'RT', NULL, 49.97, 84, 5.22, 39.73, 60.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 2, 11.99, 30, 8.81, 2.41, 42.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 3, 14.09, 30, 6.30, 5.35, 32.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 4, 39.97, 30, 11.96, 19.37, 64.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 5, 7.93, 30, 5.89, 1.63, 30.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 6, 11.75, 30, 8.30, 2.52, 40.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 7, 14.27, 30, 9.51, 3.28, 44.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'IM', NULL, 3.51, 33, 0.24, 3.02, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'RT', NULL, 36.86, 85, 5.97, 25.95, 49.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 3, 1.19, 47, 1.12, 0.18, 7.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 4, 6.63, 47, 5.33, 1.24, 28.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 5, 20.94, 47, 5.37, 12.12, 33.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 6, 22.85, 47, 9.65, 8.96, 47.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 7, 48.39, 47, 9.55, 30.29, 66.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'IM', NULL, 4.88, 50, 0.06, 4.76, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'RT', NULL, 93.91, 52, 5.10, 72.05, 98.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 2, 1.08, 50, 1.10, 0.14, 7.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 4, 11.28, 50, 9.62, 1.81, 46.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 5, 30.49, 50, 7.90, 17.17, 48.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 6, 2.85, 50, 2.19, 0.60, 12.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 7, 54.30, 50, 10.18, 34.26, 73.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'IM', NULL, 4.86, 52, 0.07, 4.73, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 2, 1.09, 49, 1.10, 0.14, 7.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 3, 3.02, 49, 1.92, 0.83, 10.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 4, 3.94, 49, 2.72, 0.96, 14.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 5, 36.21, 49, 11.51, 17.26, 60.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 6, 5.47, 49, 4.35, 1.06, 23.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 7, 50.27, 49, 12.03, 27.74, 72.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'IM', NULL, 4.79, 49, 0.11, 4.58, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'RT', NULL, 93.91, 52, 5.10, 72.05, 98.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 3, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 4, 6.22, 49, 4.23, 1.52, 22.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 5, 27.31, 49, 7.35, 15.13, 44.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 6, 20.62, 49, 8.03, 8.83, 41.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 7, 45.86, 49, 7.07, 32.32, 60.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'IM', NULL, 4.70, 51, 0.09, 4.51, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'RT', NULL, 100.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 2, 4.21, 46, 2.76, 1.10, 14.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 3, 3.22, 46, 2.75, 0.56, 16.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 4, 20.24, 46, 12.99, 4.78, 56.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 5, 22.43, 46, 9.14, 9.12, 45.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 6, 8.67, 46, 5.93, 2.06, 30.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 7, 41.22, 46, 12.73, 19.58, 66.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'IM', NULL, 4.53, 48, 0.14, 4.24, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'RT', NULL, 89.85, 50, 5.76, 71.33, 96.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 2, 1.37, 48, 1.53, 0.14, 12.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 3, 7.85, 48, 5.30, 1.92, 27.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 4, 13.53, 48, 8.46, 3.53, 40.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 5, 36.31, 48, 10.52, 18.59, 58.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 6, 9.06, 48, 5.53, 2.52, 27.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 7, 31.89, 48, 10.91, 14.56, 56.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'IM', NULL, 4.52, 50, 0.15, 4.22, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'RT', NULL, 98.67, 51, 1.34, 90.49, 99.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 1, 4.80, 39, 3.53, 1.05, 19.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 2, 16.93, 39, 8.40, 5.73, 40.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 3, 18.32, 39, 7.53, 7.49, 38.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 4, 34.09, 39, 12.00, 14.93, 60.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 5, 5.14, 39, 3.95, 1.04, 21.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 6, 6.93, 39, 6.10, 1.09, 33.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 7, 13.79, 39, 7.30, 4.41, 35.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'IM', NULL, 4.23, 40, 0.21, 3.79, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'RT', NULL, 76.33, 51, 8.37, 55.99, 89.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 1, 12.04, 32, 8.32, 2.68, 40.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 2, 5.15, 32, 3.77, 1.11, 20.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 3, 12.39, 32, 7.94, 3.09, 38.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 4, 26.05, 32, 10.97, 9.94, 52.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 5, 34.71, 32, 13.06, 14.10, 63.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 7, 9.65, 32, 7.92, 1.65, 40.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'IM', NULL, 4.08, 30, 0.29, 3.49, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'RT', NULL, 62.78, 52, 7.18, 47.66, 75.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 1, 18.18, 29, 9.40, 5.74, 44.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 2, 17.85, 29, 9.22, 5.66, 44.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 3, 44.05, 29, 17.13, 15.94, 76.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 4, 12.70, 29, 9.93, 2.27, 47.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 5, 4.19, 29, 4.30, 0.48, 28.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 7, 3.02, 29, 2.30, 0.62, 13.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'IM', NULL, 3.72, 31, 0.41, 2.89, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'RT', NULL, 56.30, 52, 11.35, 33.79, 76.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 1, 18.18, 30, 7.40, 7.43, 38.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 2, 8.80, 30, 6.12, 1.99, 31.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 3, 15.52, 30, 10.70, 3.35, 49.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 4, 27.06, 30, 16.97, 6.01, 68.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 5, 3.75, 30, 3.80, 0.45, 25.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 7, 26.69, 30, 18.56, 4.97, 71.69, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'IM', NULL, 3.69, 29, 0.43, 2.80, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'RT', NULL, 57.45, 51, 12.74, 32.15, 79.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 1, 47.39, 24, 20.83, 13.79, 83.53, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 2, 14.33, 24, 7.56, 4.47, 37.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 3, 13.21, 24, 7.55, 3.75, 37.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 4, 14.54, 24, 7.89, 4.37, 38.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 5, 10.37, 24, 7.85, 1.98, 39.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 7, 0.17, 24, 0.18, 0.02, 1.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'IM', NULL, 2.87, 27, 0.37, 2.11, 3.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'RT', NULL, 51.65, 51, 10.58, 31.32, 71.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 7, 60.87, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 7, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'IM', NULL, 4.62, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 7, 56.52, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'IM', NULL, 4.57, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 7, 56.52, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 6, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 1, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 6, 43.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 7, 43.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 5, 47.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 1, 2.44, 125, 1.62, 0.64, 8.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 2, 1.33, 125, 0.85, 0.37, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 3, 2.27, 125, 1.64, 0.54, 9.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 4, 5.61, 125, 2.50, 2.28, 13.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 5, 32.64, 125, 3.62, 25.92, 40.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 6, 40.83, 125, 4.94, 31.52, 50.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 7, 14.87, 125, 5.22, 7.17, 28.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'IM', NULL, 4.82, 127, 0.05, 4.71, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'RT', NULL, 95.19, 132, 2.72, 85.92, 98.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 2, 0.24, 130, 0.25, 0.03, 1.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 3, 0.79, 130, 0.78, 0.11, 5.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 4, 2.18, 130, 1.46, 0.57, 7.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 5, 39.20, 130, 5.05, 29.77, 49.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 6, 15.09, 130, 4.79, 7.82, 27.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 7, 42.49, 130, 7.74, 28.31, 58.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'IM', NULL, 4.74, 132, 0.06, 4.63, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'RT', NULL, 100.00, 132, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 1, 45.27, 121, 6.24, 33.44, 57.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 2, 29.18, 121, 6.21, 18.52, 42.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 3, 12.45, 121, 3.00, 7.62, 19.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 4, 5.93, 121, 2.35, 2.67, 12.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 5, 5.18, 121, 2.25, 2.16, 11.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 6, 0.25, 121, 0.26, 0.03, 1.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 7, 1.74, 121, 1.41, 0.35, 8.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'IM', NULL, 4.73, 126, 0.06, 4.61, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'RT', NULL, 98.35, 132, 0.87, 95.37, 99.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 2, 0.24, 129, 0.25, 0.03, 1.86, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 3, 0.14, 129, 0.14, 0.02, 1.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 4, 1.95, 129, 1.70, 0.34, 10.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 5, 46.58, 129, 7.90, 31.75, 62.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 6, 16.62, 129, 6.93, 6.90, 34.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 7, 34.47, 129, 8.07, 20.60, 51.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'IM', NULL, 4.70, 132, 0.09, 4.51, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'RT', NULL, 100.00, 132, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 2, 0.24, 129, 0.25, 0.03, 1.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 3, 0.00, 129, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 4, 0.66, 129, 0.66, 0.09, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 5, 48.33, 129, 4.27, 40.00, 56.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 6, 27.84, 129, 3.46, 21.52, 35.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 7, 22.93, 129, 3.54, 16.68, 30.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'IM', NULL, 4.55, 131, 0.08, 4.39, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'RT', NULL, 99.84, 132, 0.16, 98.83, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 1, 26.09, 124, 2.53, 21.41, 31.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 2, 28.60, 124, 6.11, 18.14, 41.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 3, 17.80, 124, 4.90, 10.04, 29.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 4, 10.43, 124, 4.06, 4.69, 21.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 5, 14.38, 124, 5.11, 6.88, 27.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 6, 2.51, 124, 2.14, 0.46, 12.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 7, 0.19, 124, 0.20, 0.02, 1.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'IM', NULL, 4.53, 126, 0.08, 4.38, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'RT', NULL, 95.63, 132, 2.88, 84.87, 98.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 1, 2.88, 126, 1.92, 0.76, 10.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 2, 9.02, 126, 3.02, 4.56, 17.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 3, 10.90, 126, 4.53, 4.64, 23.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 4, 14.92, 126, 5.70, 6.72, 29.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 5, 46.73, 126, 3.99, 38.98, 54.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 6, 8.54, 126, 2.78, 4.41, 15.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 7, 7.02, 126, 3.59, 2.48, 18.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'IM', NULL, 4.47, 128, 0.11, 4.25, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'RT', NULL, 98.13, 132, 1.37, 92.29, 99.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 2, 0.00, 130, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 3, 0.15, 130, 0.16, 0.02, 1.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 4, 0.13, 130, 0.14, 0.02, 1.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 5, 57.26, 130, 3.80, 49.63, 64.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 6, 18.06, 130, 3.04, 12.80, 24.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 7, 24.39, 130, 4.71, 16.29, 34.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'IM', NULL, 4.46, 132, 0.09, 4.29, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'RT', NULL, 100.00, 132, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 1, 0.00, 128, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 2, 0.00, 128, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 3, 0.28, 128, 0.29, 0.04, 2.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 4, 0.00, 128, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 5, 65.86, 128, 7.69, 49.50, 79.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 6, 19.34, 128, 4.38, 12.09, 29.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 7, 14.52, 128, 5.25, 6.85, 28.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'IM', NULL, 4.34, 130, 0.13, 4.09, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'RT', NULL, 99.82, 131, 0.19, 98.61, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 1, 0.35, 128, 0.36, 0.05, 2.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 2, 5.40, 128, 3.35, 1.54, 17.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 3, 12.10, 128, 4.22, 5.91, 23.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 4, 10.39, 128, 4.19, 4.55, 22.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 5, 46.97, 128, 6.30, 34.92, 59.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 6, 21.52, 128, 5.01, 13.23, 33.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 7, 3.26, 128, 1.71, 1.14, 8.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'IM', NULL, 4.30, 130, 0.08, 4.14, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'RT', NULL, 100.00, 131, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 1, 5.06, 114, 2.57, 1.81, 13.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 2, 2.25, 114, 1.13, 0.82, 5.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 3, 8.10, 114, 2.55, 4.28, 14.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 4, 8.15, 114, 4.12, 2.90, 20.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 5, 72.54, 114, 6.03, 59.19, 82.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 6, 0.86, 114, 0.59, 0.22, 3.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 7, 3.05, 114, 2.11, 0.76, 11.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'IM', NULL, 4.23, 115, 0.13, 3.97, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'RT', NULL, 90.77, 131, 4.01, 79.24, 96.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 1, 2.04, 128, 1.82, 0.34, 11.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 2, 9.04, 128, 2.45, 5.23, 15.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 3, 11.74, 128, 3.78, 6.08, 21.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 4, 17.09, 128, 4.83, 9.50, 28.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 5, 38.15, 128, 3.70, 31.14, 45.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 6, 17.51, 128, 5.30, 9.30, 30.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 7, 4.43, 128, 1.93, 1.85, 10.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'IM', NULL, 4.23, 131, 0.07, 4.10, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'RT', NULL, 98.70, 132, 1.29, 91.21, 99.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 1, 51.01, 118, 5.55, 40.13, 61.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 2, 29.29, 118, 6.33, 18.44, 43.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 3, 13.39, 118, 4.49, 6.70, 24.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 4, 1.77, 118, 0.87, 0.66, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 5, 4.56, 118, 2.38, 1.59, 12.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 6, 0.00, 118, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 7, 0.00, 118, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'IM', NULL, 4.15, 124, 0.13, 3.89, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'RT', NULL, 94.72, 131, 2.36, 87.57, 97.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 1, 7.86, 103, 3.22, 3.42, 17.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 2, 4.72, 103, 2.49, 1.62, 12.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 3, 8.46, 103, 4.85, 2.60, 24.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 4, 3.46, 103, 2.00, 1.08, 10.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 5, 44.29, 103, 4.14, 36.31, 52.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 6, 19.63, 103, 3.76, 13.20, 28.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 7, 11.58, 103, 3.92, 5.78, 21.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'IM', NULL, 4.14, 105, 0.20, 3.75, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'RT', NULL, 77.45, 132, 3.20, 70.51, 83.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 1, 6.66, 118, 2.31, 3.30, 12.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 2, 14.58, 118, 4.10, 8.17, 24.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 3, 21.69, 118, 5.42, 12.84, 34.26, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 4, 12.47, 118, 4.85, 5.58, 25.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 5, 34.13, 118, 4.45, 25.93, 43.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 6, 4.82, 118, 2.45, 1.73, 12.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 7, 5.65, 118, 2.68, 2.16, 13.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'IM', NULL, 4.13, 117, 0.13, 3.88, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'RT', NULL, 94.04, 132, 4.28, 77.67, 98.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 1, 2.66, 113, 2.24, 0.49, 13.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 2, 9.59, 113, 4.03, 4.05, 21.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 3, 19.85, 113, 4.29, 12.68, 29.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 4, 10.25, 113, 4.20, 4.41, 22.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 5, 54.07, 113, 9.48, 35.59, 71.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 6, 3.18, 113, 2.39, 0.70, 13.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 7, 0.41, 113, 0.30, 0.09, 1.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'IM', NULL, 4.09, 115, 0.18, 3.73, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'RT', NULL, 85.86, 131, 2.78, 79.43, 90.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 1, 1.93, 128, 1.48, 0.42, 8.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 2, 2.49, 128, 1.90, 0.54, 10.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 3, 14.80, 128, 3.58, 9.00, 23.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 4, 18.03, 128, 3.93, 11.50, 27.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 5, 37.67, 128, 3.99, 30.15, 45.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 6, 15.30, 128, 4.28, 8.59, 25.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 7, 9.78, 128, 3.29, 4.93, 18.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'IM', NULL, 4.08, 128, 0.08, 3.92, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'RT', NULL, 98.49, 132, 1.34, 91.63, 99.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9445, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9445, 'FT', 2, 1.83, 119, 1.30, 0.44, 7.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9445, 'FT', 3, 4.60, 119, 1.85, 2.05, 10.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9445, 'FT', 4, 24.29, 119, 5.63, 14.90, 37.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9445, 'FT', 5, 48.18, 119, 7.27, 34.32, 62.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9445, 'FT', 6, 16.01, 119, 5.17, 8.18, 28.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9445, 'FT', 7, 5.09, 119, 2.70, 1.74, 13.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9445, 'IM', NULL, 4.03, 121, 0.13, 3.77, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9445, 'RT', NULL, 92.72, 132, 2.66, 85.39, 96.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 1, 4.55, 100, 2.66, 1.39, 13.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 2, 1.00, 100, 0.96, 0.14, 6.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 3, 14.50, 100, 3.84, 8.41, 23.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 4, 14.42, 100, 2.81, 9.68, 20.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 5, 46.06, 100, 6.50, 33.70, 58.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 6, 14.05, 100, 4.71, 7.02, 26.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 7, 5.43, 100, 4.29, 1.08, 23.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'IM', NULL, 3.99, 103, 0.13, 3.73, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'RT', NULL, 80.40, 132, 5.06, 68.49, 88.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 1, 13.15, 118, 4.03, 6.99, 23.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 2, 11.08, 118, 3.84, 5.45, 21.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 3, 19.99, 118, 4.12, 13.04, 29.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 4, 15.08, 118, 6.67, 5.96, 33.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 5, 28.24, 118, 5.24, 19.08, 39.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 6, 10.31, 118, 5.65, 3.31, 27.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 7, 2.15, 118, 1.85, 0.38, 11.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'IM', NULL, 3.93, 117, 0.10, 3.72, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'RT', NULL, 92.71, 132, 2.67, 85.32, 96.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 1, 8.54, 90, 3.26, 3.92, 17.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 2, 7.92, 90, 4.82, 2.26, 24.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 3, 21.90, 90, 5.21, 13.27, 33.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 4, 16.08, 90, 4.33, 9.19, 26.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 5, 43.67, 90, 11.46, 23.50, 66.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 6, 1.47, 90, 1.10, 0.33, 6.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 7, 0.43, 90, 0.33, 0.09, 1.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'IM', NULL, 3.90, 95, 0.16, 3.58, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'RT', NULL, 76.64, 131, 5.49, 64.13, 85.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 1, 0.16, 127, 0.17, 0.02, 1.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 2, 8.09, 127, 2.24, 4.63, 13.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 3, 13.28, 127, 5.31, 5.79, 27.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 4, 25.23, 127, 8.82, 11.79, 45.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 5, 39.68, 127, 6.15, 28.35, 52.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 6, 11.87, 127, 2.39, 7.89, 17.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 7, 1.69, 127, 0.95, 0.55, 5.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'IM', NULL, 3.70, 128, 0.09, 3.53, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'RT', NULL, 98.69, 130, 1.30, 91.15, 99.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 1, 2.12, 105, 1.26, 0.65, 6.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 2, 8.98, 105, 2.84, 4.72, 16.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 3, 22.74, 105, 4.82, 14.60, 33.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 4, 15.61, 105, 3.70, 9.58, 24.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 5, 40.03, 105, 4.55, 31.42, 49.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 6, 6.87, 105, 2.13, 3.68, 12.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 7, 3.64, 105, 2.08, 1.16, 10.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'IM', NULL, 4.45, 104, 0.10, 4.26, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'RT', NULL, 82.55, 126, 4.26, 72.48, 89.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 2, 3.07, 123, 1.85, 0.92, 9.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 3, 3.64, 123, 1.76, 1.38, 9.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 4, 6.93, 123, 2.90, 2.97, 15.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 5, 56.09, 123, 5.46, 45.17, 66.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 6, 22.64, 123, 4.89, 14.42, 33.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 7, 7.63, 123, 2.29, 4.16, 13.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'IM', NULL, 4.26, 122, 0.07, 4.12, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'RT', NULL, 98.17, 126, 1.80, 88.08, 99.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 1, 1.27, 123, 0.94, 0.29, 5.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 2, 6.96, 123, 3.90, 2.22, 19.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 3, 20.27, 123, 4.14, 13.28, 29.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 4, 31.90, 123, 4.44, 23.82, 41.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 5, 35.37, 123, 6.24, 24.18, 48.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 6, 4.24, 123, 1.89, 1.73, 10.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 7, 0.00, 123, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'IM', NULL, 4.18, 123, 0.09, 3.99, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'RT', NULL, 98.69, 126, 0.90, 95.01, 99.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 1, 8.86, 112, 3.53, 3.92, 18.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 2, 26.79, 112, 4.45, 18.93, 36.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 3, 27.70, 112, 4.34, 19.96, 37.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 4, 18.88, 112, 3.66, 12.66, 27.20, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 5, 13.89, 112, 4.21, 7.44, 24.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 6, 3.88, 112, 2.16, 1.27, 11.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 7, 0.00, 112, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'IM', NULL, 4.16, 110, 0.08, 4.00, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'RT', NULL, 89.86, 126, 3.93, 79.04, 95.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 2, 15.89, 106, 3.73, 9.80, 24.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 3, 29.41, 106, 5.80, 19.31, 42.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 4, 19.73, 106, 4.41, 12.40, 29.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 5, 30.96, 106, 6.41, 19.83, 44.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 6, 3.23, 106, 1.70, 1.12, 8.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 7, 0.79, 106, 0.78, 0.11, 5.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'IM', NULL, 4.15, 105, 0.07, 4.00, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'RT', NULL, 85.08, 127, 4.19, 74.78, 91.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 1, 16.14, 105, 4.05, 9.62, 25.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 2, 40.15, 105, 6.01, 29.02, 52.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 3, 24.15, 105, 4.98, 15.66, 35.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 4, 8.02, 105, 2.87, 3.88, 15.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 5, 10.60, 105, 3.70, 5.18, 20.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 6, 0.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 7, 0.93, 105, 0.91, 0.13, 6.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'IM', NULL, 4.11, 104, 0.10, 3.91, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'RT', NULL, 85.34, 125, 3.93, 75.76, 91.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 1, 4.02, 91, 2.10, 1.40, 11.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 2, 14.27, 91, 3.69, 8.38, 23.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 3, 24.42, 91, 4.94, 15.95, 35.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 4, 24.13, 91, 5.00, 15.60, 35.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 5, 27.00, 91, 5.28, 17.85, 38.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 6, 6.17, 91, 2.67, 2.56, 14.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'IM', NULL, 4.10, 91, 0.09, 3.92, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'RT', NULL, 74.07, 126, 6.94, 58.30, 85.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 1, 0.46, 121, 0.45, 0.06, 3.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 2, 24.92, 121, 6.34, 14.51, 39.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 3, 29.05, 121, 4.70, 20.67, 39.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 4, 20.83, 121, 4.55, 13.22, 31.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 5, 20.83, 121, 3.73, 14.39, 29.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 6, 2.10, 121, 1.51, 0.50, 8.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 7, 1.81, 121, 1.30, 0.43, 7.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'IM', NULL, 4.08, 120, 0.08, 3.92, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'RT', NULL, 97.18, 127, 1.95, 89.39, 99.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 1, 3.71, 110, 2.07, 1.20, 10.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 2, 24.16, 110, 3.79, 17.45, 32.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 3, 24.70, 110, 5.09, 16.01, 36.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 4, 23.01, 110, 5.06, 14.51, 34.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 5, 22.20, 110, 4.75, 14.19, 32.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 6, 2.23, 110, 1.53, 0.56, 8.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 7, 0.00, 110, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'IM', NULL, 4.07, 111, 0.09, 3.90, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'RT', NULL, 88.24, 125, 3.33, 79.90, 93.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 1, 10.54, 96, 4.01, 4.82, 21.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 2, 34.93, 96, 6.24, 23.74, 48.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 3, 12.81, 96, 4.17, 6.55, 23.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 4, 9.44, 96, 3.97, 3.98, 20.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 5, 30.78, 96, 5.72, 20.70, 43.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 6, 1.50, 96, 1.09, 0.35, 6.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 7, 0.00, 96, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'IM', NULL, 3.97, 95, 0.10, 3.77, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'RT', NULL, 75.23, 126, 5.06, 63.96, 83.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 2, 2.41, 118, 1.51, 0.69, 8.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 3, 16.09, 118, 4.39, 9.16, 26.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 4, 24.75, 118, 4.52, 16.90, 34.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 5, 53.87, 118, 5.23, 43.48, 63.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 6, 0.82, 118, 0.58, 0.20, 3.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 7, 2.05, 118, 1.17, 0.65, 6.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'IM', NULL, 3.96, 117, 0.08, 3.80, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'RT', NULL, 93.46, 126, 2.32, 87.07, 96.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 1, 16.96, 97, 4.94, 9.24, 29.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 2, 31.75, 97, 5.03, 22.70, 42.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 3, 32.77, 97, 5.28, 23.25, 43.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 4, 11.87, 97, 3.10, 6.96, 19.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 5, 6.65, 97, 2.25, 3.35, 12.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 6, 0.00, 97, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'IM', NULL, 3.93, 99, 0.13, 3.68, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'RT', NULL, 80.14, 124, 4.83, 68.88, 88.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 1, 21.85, 114, 5.73, 12.58, 35.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 2, 39.40, 114, 4.89, 30.23, 49.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 3, 25.42, 114, 4.22, 17.98, 34.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 4, 7.19, 114, 3.43, 2.72, 17.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 5, 6.14, 114, 2.46, 2.73, 13.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 6, 0.00, 114, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 7, 0.00, 114, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'IM', NULL, 3.87, 114, 0.10, 3.66, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'RT', NULL, 92.21, 127, 2.85, 84.37, 96.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 1, 28.28, 89, 6.07, 17.87, 41.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 2, 32.66, 89, 5.07, 23.48, 43.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 3, 19.42, 89, 3.94, 12.75, 28.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 4, 6.02, 89, 2.23, 2.84, 12.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 5, 13.61, 89, 4.91, 6.43, 26.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 6, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'IM', NULL, 3.79, 87, 0.14, 3.51, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'RT', NULL, 70.51, 127, 5.67, 58.23, 80.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 1, 9.45, 113, 4.47, 3.57, 22.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 2, 19.54, 113, 3.61, 13.35, 27.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 3, 14.68, 113, 3.54, 8.95, 23.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 4, 13.97, 113, 4.09, 7.65, 24.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 5, 38.99, 113, 6.73, 26.73, 52.82, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 6, 2.18, 113, 1.62, 0.49, 9.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 7, 1.19, 113, 1.18, 0.16, 8.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'IM', NULL, 3.78, 112, 0.10, 3.58, 3.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'RT', NULL, 90.23, 126, 3.12, 82.09, 94.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 1, 10.60, 97, 2.72, 6.28, 17.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 2, 28.81, 97, 4.88, 20.15, 39.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 3, 19.90, 97, 4.13, 12.93, 29.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 4, 18.05, 97, 4.11, 11.27, 27.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 5, 18.02, 97, 5.55, 9.44, 31.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 6, 3.27, 97, 1.83, 1.06, 9.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 7, 1.35, 97, 0.97, 0.32, 5.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'IM', NULL, 3.43, 96, 0.14, 3.14, 3.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'RT', NULL, 77.47, 127, 5.31, 65.33, 86.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 1, 19.64, 91, 5.16, 11.31, 31.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 2, 42.66, 91, 6.82, 29.96, 56.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 3, 20.47, 91, 5.07, 12.17, 32.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 4, 12.93, 91, 3.25, 7.72, 20.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 5, 4.31, 91, 3.22, 0.94, 17.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 6, 0.00, 91, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'IM', NULL, 3.42, 90, 0.14, 3.15, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'RT', NULL, 72.13, 127, 4.24, 63.03, 79.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 1, 11.86, 103, 4.19, 5.73, 22.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 2, 24.99, 103, 5.12, 16.23, 36.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 3, 19.54, 103, 4.07, 12.69, 28.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 4, 29.00, 103, 5.56, 19.29, 41.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 5, 12.10, 103, 3.84, 6.30, 21.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 6, 2.51, 103, 1.71, 0.64, 9.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 7, 0.00, 103, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'IM', NULL, 3.38, 103, 0.13, 3.14, 3.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'RT', NULL, 80.82, 127, 4.57, 70.17, 88.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 1, 26.13, 62, 5.14, 17.20, 37.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 2, 19.06, 62, 6.09, 9.66, 34.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 3, 31.63, 62, 7.55, 18.72, 48.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 4, 3.16, 62, 2.59, 0.59, 15.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 5, 14.84, 62, 4.53, 7.85, 26.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 6, 2.59, 62, 2.59, 0.34, 17.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 7, 2.59, 62, 2.35, 0.41, 14.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'IM', NULL, 3.80, 63, 0.18, 3.43, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'RT', NULL, 50.31, 126, 5.84, 38.93, 61.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 1, 6.10, 78, 2.66, 2.52, 14.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 2, 14.34, 78, 4.84, 7.10, 26.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 3, 17.22, 78, 4.91, 9.49, 29.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 4, 30.35, 78, 8.71, 16.09, 49.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 5, 23.66, 78, 6.04, 13.74, 37.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 6, 7.59, 78, 4.04, 2.55, 20.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 7, 0.73, 78, 0.73, 0.10, 5.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'IM', NULL, 3.79, 79, 0.13, 3.52, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'RT', NULL, 62.58, 126, 7.81, 46.37, 76.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'FT', 1, 1.84, 98, 1.84, 0.25, 12.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'FT', 2, 27.01, 98, 7.04, 15.40, 42.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'FT', 3, 34.70, 98, 6.86, 22.56, 49.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'FT', 4, 16.85, 98, 3.53, 10.94, 25.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'FT', 5, 15.58, 98, 5.27, 7.69, 29.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'FT', 6, 3.72, 98, 2.12, 1.18, 11.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'FT', 7, 0.30, 98, 0.31, 0.04, 2.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'IM', NULL, 4.44, 98, 0.09, 4.26, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'RT', NULL, 96.19, 105, 2.06, 89.23, 98.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'FT', 1, 1.11, 91, 0.86, 0.24, 5.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'FT', 2, 20.34, 91, 6.76, 10.03, 36.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'FT', 3, 25.07, 91, 6.91, 13.88, 41.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'FT', 4, 21.07, 91, 9.20, 8.17, 44.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'FT', 5, 15.92, 91, 4.19, 9.23, 26.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'FT', 6, 14.15, 91, 5.13, 6.65, 27.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'FT', 7, 2.33, 91, 1.87, 0.46, 10.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'IM', NULL, 4.43, 92, 0.10, 4.24, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'RT', NULL, 88.46, 105, 4.04, 77.75, 94.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'FT', 1, 3.02, 97, 1.74, 0.94, 9.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'FT', 2, 33.90, 97, 5.36, 24.19, 45.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'FT', 3, 29.80, 97, 4.77, 21.26, 40.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'FT', 4, 17.33, 97, 4.29, 10.38, 27.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'FT', 5, 13.75, 97, 5.49, 5.98, 28.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'FT', 6, 2.19, 97, 1.72, 0.46, 9.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'IM', NULL, 4.39, 98, 0.10, 4.18, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'RT', NULL, 94.09, 105, 2.60, 86.31, 97.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'FT', 1, 3.25, 96, 2.01, 0.94, 10.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'FT', 2, 23.78, 96, 3.72, 17.19, 31.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'FT', 3, 42.33, 96, 7.23, 28.96, 56.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'FT', 4, 13.83, 96, 5.11, 6.42, 27.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'FT', 5, 15.90, 96, 4.40, 8.96, 26.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'FT', 6, 0.91, 96, 0.69, 0.20, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'FT', 7, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'IM', NULL, 4.12, 97, 0.14, 3.85, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'RT', NULL, 95.12, 105, 2.03, 89.13, 97.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'FT', 1, 17.96, 65, 4.93, 10.09, 29.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'FT', 2, 34.70, 65, 6.29, 23.38, 48.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'FT', 3, 23.34, 65, 6.40, 12.97, 38.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'FT', 4, 17.10, 65, 6.61, 7.52, 34.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'FT', 5, 6.48, 65, 3.67, 2.02, 18.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'FT', 6, 0.42, 65, 0.43, 0.06, 3.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'IM', NULL, 4.11, 66, 0.15, 3.81, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'RT', NULL, 68.28, 105, 6.34, 54.65, 79.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'FT', 1, 2.00, 92, 1.99, 0.27, 13.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'FT', 2, 10.60, 92, 3.60, 5.28, 20.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'FT', 3, 26.54, 92, 5.74, 16.76, 39.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'FT', 4, 20.98, 92, 5.61, 11.94, 34.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'FT', 5, 28.30, 92, 5.44, 18.82, 40.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'FT', 6, 8.61, 92, 3.88, 3.42, 20.04, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'FT', 7, 2.98, 92, 2.04, 0.75, 11.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'IM', NULL, 4.06, 93, 0.12, 3.83, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'RT', NULL, 88.78, 105, 4.30, 77.09, 94.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'FT', 1, 3.67, 91, 3.34, 0.58, 19.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'FT', 2, 13.03, 91, 3.59, 7.39, 21.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'FT', 3, 48.53, 91, 8.95, 31.64, 65.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'FT', 4, 12.00, 91, 3.48, 6.61, 20.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'FT', 5, 20.15, 91, 6.88, 9.74, 37.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'FT', 6, 2.63, 91, 1.98, 0.58, 11.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'IM', NULL, 4.05, 92, 0.12, 3.82, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'RT', NULL, 89.41, 105, 4.04, 78.36, 95.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'FT', 1, 5.62, 89, 2.68, 2.13, 13.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'FT', 2, 15.81, 89, 3.71, 9.73, 24.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'FT', 3, 21.82, 89, 5.57, 12.73, 34.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'FT', 4, 19.56, 89, 4.48, 12.14, 29.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'FT', 5, 25.62, 89, 5.86, 15.74, 38.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'FT', 6, 9.30, 89, 2.82, 5.01, 16.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'FT', 7, 2.28, 89, 1.94, 0.41, 11.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'IM', NULL, 4.03, 90, 0.12, 3.79, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'RT', NULL, 88.56, 104, 4.15, 77.46, 94.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'FT', 1, 6.08, 93, 3.06, 2.19, 15.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'FT', 2, 32.31, 93, 7.03, 20.14, 47.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'FT', 3, 36.90, 93, 7.67, 23.31, 52.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'FT', 4, 9.11, 93, 3.09, 4.56, 17.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'FT', 5, 14.97, 93, 4.58, 7.94, 26.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'FT', 6, 0.31, 93, 0.31, 0.04, 2.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'FT', 7, 0.31, 93, 0.32, 0.04, 2.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'IM', NULL, 3.94, 95, 0.11, 3.73, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'RT', NULL, 93.90, 105, 2.49, 86.68, 97.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'FT', 1, 5.03, 95, 2.52, 1.82, 13.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'FT', 2, 24.66, 95, 5.31, 15.65, 36.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'FT', 3, 32.95, 95, 7.25, 20.39, 48.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'FT', 4, 23.43, 95, 4.82, 15.22, 34.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'FT', 5, 12.99, 95, 4.25, 6.61, 23.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'FT', 6, 0.31, 95, 0.32, 0.04, 2.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'FT', 7, 0.63, 95, 0.64, 0.08, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'IM', NULL, 3.88, 95, 0.14, 3.60, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'RT', NULL, 91.85, 105, 3.15, 83.03, 96.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'FT', 1, 12.29, 76, 3.99, 6.29, 22.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'FT', 2, 25.40, 76, 7.20, 13.77, 42.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'FT', 3, 30.77, 76, 6.29, 19.80, 44.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'FT', 4, 13.81, 76, 3.73, 7.90, 23.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'FT', 5, 17.73, 76, 6.93, 7.72, 35.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'FT', 6, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'IM', NULL, 3.84, 77, 0.15, 3.55, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'RT', NULL, 76.89, 103, 3.83, 68.45, 83.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'FT', 1, 29.12, 93, 6.25, 18.37, 42.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'FT', 2, 35.41, 93, 7.21, 22.67, 50.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'FT', 3, 19.24, 93, 5.48, 10.57, 32.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'FT', 4, 8.42, 93, 2.54, 4.56, 15.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'FT', 5, 7.50, 93, 3.80, 2.66, 19.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'FT', 6, 0.00, 93, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'FT', 7, 0.31, 93, 0.32, 0.04, 2.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'IM', NULL, 3.80, 91, 0.16, 3.49, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'RT', NULL, 92.19, 104, 2.88, 84.24, 96.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'FT', 1, 27.43, 72, 6.62, 16.29, 42.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'FT', 2, 38.66, 72, 5.74, 28.00, 50.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'FT', 3, 11.75, 72, 3.90, 5.92, 21.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'FT', 4, 13.42, 72, 7.23, 4.29, 34.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'FT', 5, 8.33, 72, 3.64, 3.39, 19.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'FT', 6, 0.41, 72, 0.42, 0.05, 3.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'IM', NULL, 3.80, 73, 0.21, 3.37, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'RT', NULL, 69.81, 105, 5.81, 57.23, 79.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'FT', 1, 1.58, 92, 1.15, 0.37, 6.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'FT', 2, 10.24, 92, 4.66, 4.00, 23.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'FT', 3, 26.92, 92, 5.30, 17.74, 38.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'FT', 4, 20.88, 92, 5.24, 12.32, 33.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'FT', 5, 24.95, 92, 5.50, 15.65, 37.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'FT', 6, 11.46, 92, 4.14, 5.44, 22.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'FT', 7, 3.97, 92, 2.13, 1.35, 11.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'IM', NULL, 3.79, 93, 0.14, 3.50, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'RT', NULL, 90.98, 105, 3.32, 81.90, 95.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'FT', 1, 25.02, 79, 4.96, 16.47, 36.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'FT', 2, 42.68, 79, 4.07, 34.85, 50.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'FT', 3, 23.47, 79, 4.37, 15.88, 33.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'FT', 4, 5.99, 79, 2.74, 2.36, 14.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'FT', 5, 2.84, 79, 2.24, 0.58, 12.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'FT', 6, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'IM', NULL, 3.76, 80, 0.13, 3.49, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'RT', NULL, 79.70, 104, 5.23, 67.40, 88.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'FT', 1, 16.51, 95, 4.69, 9.14, 27.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'FT', 2, 25.52, 95, 5.34, 16.40, 37.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'FT', 3, 32.60, 95, 7.63, 19.52, 49.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'FT', 4, 13.41, 95, 5.17, 6.01, 27.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'FT', 5, 11.66, 95, 4.29, 5.46, 23.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'FT', 6, 0.30, 95, 0.30, 0.04, 2.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'FT', 7, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'IM', NULL, 3.67, 95, 0.13, 3.42, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'RT', NULL, 95.51, 105, 1.82, 90.18, 98.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'FT', 1, 40.05, 73, 8.88, 24.22, 58.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'FT', 2, 40.81, 73, 8.35, 25.71, 57.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'FT', 3, 5.17, 73, 1.75, 2.60, 10.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'FT', 4, 9.21, 73, 3.77, 3.97, 19.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'FT', 5, 2.28, 73, 2.19, 0.33, 14.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'FT', 6, 2.49, 73, 2.36, 0.37, 15.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'IM', NULL, 3.57, 73, 0.14, 3.29, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'RT', NULL, 71.89, 104, 6.48, 57.52, 82.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'FT', 1, 24.27, 57, 6.47, 13.67, 39.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'FT', 2, 39.07, 57, 8.98, 23.15, 57.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'FT', 3, 21.08, 57, 5.23, 12.45, 33.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'FT', 4, 10.90, 57, 4.67, 4.46, 24.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'FT', 5, 4.68, 57, 2.86, 1.34, 15.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'IM', NULL, 4.20, 56, 0.19, 3.82, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'RT', NULL, 59.16, 104, 7.23, 44.46, 72.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'FT', 1, 26.91, 51, 10.22, 11.48, 51.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'FT', 2, 47.95, 51, 8.81, 31.20, 65.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'FT', 3, 22.86, 51, 5.93, 13.10, 36.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'FT', 4, 2.27, 51, 1.49, 0.60, 8.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'FT', 5, 0.00, 51, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'IM', NULL, 4.09, 54, 0.16, 3.78, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'RT', NULL, 57.77, 104, 5.69, 46.28, 68.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'FT', 1, 32.81, 38, 9.40, 17.08, 53.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'FT', 2, 22.35, 38, 8.82, 9.32, 44.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'FT', 3, 25.19, 38, 6.62, 14.18, 40.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'FT', 4, 4.82, 38, 4.74, 0.62, 29.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'FT', 5, 11.78, 38, 8.22, 2.62, 39.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'FT', 6, 3.04, 38, 2.18, 0.69, 12.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'IM', NULL, 4.02, 40, 0.27, 3.48, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'RT', NULL, 37.97, 104, 6.30, 26.47, 51.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'FT', 1, 22.35, 47, 7.25, 11.05, 40.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'FT', 2, 32.81, 47, 7.06, 20.40, 48.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'FT', 3, 17.82, 47, 5.99, 8.70, 33.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'FT', 4, 18.63, 47, 6.73, 8.57, 35.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'FT', 5, 7.83, 47, 4.10, 2.64, 21.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'FT', 6, 0.56, 47, 0.57, 0.07, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'IM', NULL, 3.92, 49, 0.22, 3.47, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'RT', NULL, 52.30, 104, 7.02, 38.55, 65.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'FT', 1, 34.12, 43, 8.92, 18.86, 53.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'FT', 2, 16.95, 43, 6.44, 7.50, 33.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'FT', 3, 33.88, 43, 6.94, 21.51, 48.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'FT', 4, 8.58, 43, 4.24, 3.06, 21.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'FT', 5, 5.77, 43, 4.60, 1.10, 25.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'FT', 6, 0.71, 43, 0.72, 0.09, 5.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'IM', NULL, 3.92, 44, 0.20, 3.52, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'RT', NULL, 41.93, 104, 6.71, 29.47, 55.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'FT', 1, 27.87, 37, 7.00, 16.01, 43.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'FT', 2, 18.50, 37, 4.40, 11.15, 29.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'FT', 3, 29.60, 37, 10.94, 12.66, 54.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'FT', 4, 8.28, 37, 4.65, 2.54, 23.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'FT', 5, 10.48, 37, 5.92, 3.15, 29.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'FT', 6, 5.26, 37, 4.05, 1.06, 22.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'IM', NULL, 3.87, 40, 0.25, 3.37, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'RT', NULL, 41.04, 104, 6.82, 28.47, 54.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'FT', 1, 23.43, 67, 4.39, 15.80, 33.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'FT', 2, 39.19, 67, 6.99, 26.40, 53.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'FT', 3, 28.53, 67, 5.60, 18.74, 40.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'FT', 4, 4.47, 67, 2.85, 1.22, 15.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'FT', 5, 3.95, 67, 2.70, 0.98, 14.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'FT', 6, 0.44, 67, 0.45, 0.05, 3.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'IM', NULL, 3.83, 67, 0.16, 3.51, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'RT', NULL, 66.58, 104, 6.37, 53.03, 77.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'FT', 1, 21.16, 39, 10.34, 7.11, 48.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'FT', 2, 41.22, 39, 9.96, 23.38, 61.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'FT', 3, 19.56, 39, 7.13, 8.85, 37.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'FT', 4, 16.03, 39, 4.70, 8.61, 27.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'FT', 5, 1.34, 39, 1.36, 0.17, 9.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'FT', 6, 0.69, 39, 0.70, 0.09, 5.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'IM', NULL, 3.81, 42, 0.30, 3.22, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'RT', NULL, 43.49, 104, 6.43, 31.42, 56.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'FT', 1, 57.28, 40, 8.98, 38.96, 73.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'FT', 2, 33.74, 40, 9.05, 18.34, 53.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'FT', 3, 4.01, 40, 4.26, 0.44, 28.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'FT', 4, 0.65, 40, 0.66, 0.08, 4.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'FT', 5, 4.32, 40, 3.45, 0.83, 19.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'IM', NULL, 3.80, 43, 0.22, 3.35, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'RT', NULL, 46.07, 105, 6.41, 33.86, 58.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'FT', 1, 34.02, 50, 8.14, 19.92, 51.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'FT', 2, 50.21, 50, 5.84, 38.67, 61.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'FT', 3, 15.22, 50, 6.94, 5.74, 34.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'FT', 4, 0.00, 50, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'FT', 5, 0.55, 50, 0.56, 0.07, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'IM', NULL, 3.78, 52, 0.22, 3.33, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'RT', NULL, 53.05, 103, 6.12, 40.97, 64.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'FT', 1, 54.44, 46, 11.53, 31.90, 75.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'FT', 2, 30.57, 46, 6.79, 18.77, 45.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'FT', 3, 3.67, 46, 2.00, 1.20, 10.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'FT', 4, 7.24, 46, 3.77, 2.46, 19.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'FT', 5, 3.50, 46, 3.30, 0.50, 20.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'FT', 6, 0.59, 46, 0.60, 0.07, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'IM', NULL, 3.60, 47, 0.26, 3.08, 4.12, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'RT', NULL, 49.33, 105, 8.58, 33.02, 65.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'FT', 1, 1.19, 106, 1.27, 0.14, 9.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'FT', 2, 30.67, 106, 13.93, 10.77, 61.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'FT', 3, 26.90, 106, 15.60, 7.09, 63.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'FT', 4, 12.58, 106, 5.24, 5.30, 27.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'FT', 5, 13.10, 106, 5.74, 5.25, 29.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'FT', 6, 5.97, 106, 3.58, 1.76, 18.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'FT', 7, 9.60, 106, 4.35, 3.78, 22.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'IM', NULL, 4.74, 107, 0.11, 4.52, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'RT', NULL, 97.37, 111, 1.81, 90.13, 99.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'FT', 1, 1.99, 99, 1.49, 0.44, 8.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'FT', 2, 55.09, 99, 12.17, 31.62, 76.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'FT', 3, 7.43, 99, 4.47, 2.16, 22.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'FT', 4, 10.35, 99, 4.44, 4.28, 22.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'FT', 5, 12.47, 99, 6.07, 4.51, 30.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'FT', 6, 2.24, 99, 1.72, 0.48, 9.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'FT', 7, 10.45, 99, 5.43, 3.56, 26.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'IM', NULL, 4.55, 102, 0.13, 4.29, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'RT', NULL, 96.55, 111, 2.08, 89.04, 98.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'FT', 1, 0.96, 107, 0.83, 0.17, 5.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'FT', 2, 8.22, 107, 4.40, 2.74, 22.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'FT', 3, 42.46, 107, 11.79, 22.08, 65.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'FT', 4, 11.86, 107, 4.22, 5.70, 23.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'FT', 5, 27.81, 107, 10.36, 12.16, 51.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'FT', 6, 5.17, 107, 3.71, 1.20, 19.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'FT', 7, 3.53, 107, 2.25, 0.98, 11.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'IM', NULL, 4.43, 110, 0.10, 4.24, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'RT', NULL, 82.00, 112, 15.53, 36.14, 97.34, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7893, 'FT', 1, 5.70, 91, 3.81, 1.46, 19.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7893, 'FT', 2, 50.10, 91, 18.30, 19.00, 81.13, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7893, 'FT', 3, 29.07, 91, 17.70, 6.93, 69.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7893, 'FT', 4, 8.28, 91, 4.39, 2.79, 22.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7893, 'FT', 5, 3.33, 91, 1.56, 1.30, 8.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7893, 'FT', 6, 1.70, 91, 1.42, 0.32, 8.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7893, 'FT', 7, 1.82, 91, 1.87, 0.23, 12.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7893, 'IM', NULL, 4.31, 93, 0.20, 3.92, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7893, 'RT', NULL, 88.42, 110, 5.70, 71.69, 95.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'FT', 1, 0.70, 96, 0.56, 0.14, 3.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'FT', 2, 17.67, 96, 5.42, 9.29, 31.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'FT', 3, 49.38, 96, 13.80, 24.58, 74.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'FT', 4, 2.05, 96, 1.07, 0.72, 5.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'FT', 5, 9.58, 96, 6.10, 2.55, 30.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'FT', 6, 5.23, 96, 3.42, 1.38, 17.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'FT', 7, 15.39, 96, 8.17, 4.98, 38.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'IM', NULL, 4.08, 99, 0.18, 3.72, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'RT', NULL, 95.77, 109, 3.19, 82.64, 99.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'FT', 1, 43.95, 71, 16.30, 17.32, 74.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'FT', 2, 39.89, 71, 16.51, 14.39, 72.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'FT', 3, 11.77, 71, 6.93, 3.40, 33.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'FT', 4, 2.79, 71, 1.73, 0.80, 9.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'FT', 5, 1.59, 71, 1.25, 0.33, 7.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'IM', NULL, 3.79, 73, 0.17, 3.46, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'RT', NULL, 72.50, 110, 11.07, 46.73, 88.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'FT', 1, 64.61, 68, 10.75, 41.67, 82.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'FT', 2, 12.13, 68, 5.96, 4.33, 29.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'FT', 3, 9.10, 68, 5.16, 2.80, 25.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'FT', 4, 13.12, 68, 5.22, 5.71, 27.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'FT', 5, 0.30, 68, 0.25, 0.06, 1.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'FT', 6, 0.75, 68, 0.79, 0.09, 5.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'IM', NULL, 3.79, 68, 0.43, 2.94, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'RT', NULL, 72.87, 111, 10.91, 47.38, 88.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'FT', 1, 11.59, 90, 4.75, 4.96, 24.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'FT', 2, 49.48, 90, 16.27, 21.18, 78.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'FT', 3, 19.04, 90, 6.92, 8.79, 36.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'FT', 4, 9.85, 90, 5.32, 3.21, 26.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'FT', 5, 4.19, 90, 2.16, 1.48, 11.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'FT', 6, 1.16, 90, 0.96, 0.22, 5.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'FT', 7, 4.69, 90, 4.32, 0.71, 25.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'IM', NULL, 3.72, 95, 0.27, 3.19, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'RT', NULL, 67.78, 110, 13.55, 38.08, 87.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'FT', 1, 5.51, 97, 3.15, 1.72, 16.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'FT', 2, 17.82, 97, 6.11, 8.65, 33.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'FT', 3, 52.45, 97, 12.65, 28.72, 75.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'FT', 4, 4.25, 97, 2.04, 1.61, 10.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'FT', 5, 14.48, 97, 6.35, 5.77, 31.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'FT', 6, 0.58, 97, 0.47, 0.12, 2.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'FT', 7, 4.91, 97, 3.52, 1.14, 18.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'IM', NULL, 3.69, 103, 0.27, 3.14, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'RT', NULL, 92.19, 111, 5.63, 71.49, 98.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'FT', 1, 19.73, 96, 5.09, 11.49, 31.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'FT', 2, 55.03, 96, 9.45, 36.44, 72.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'FT', 3, 9.90, 96, 4.51, 3.87, 23.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'FT', 4, 5.04, 96, 2.72, 1.68, 14.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'FT', 5, 5.24, 96, 2.92, 1.69, 15.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'FT', 6, 0.27, 96, 0.29, 0.03, 2.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'FT', 7, 4.79, 96, 3.85, 0.93, 21.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'IM', NULL, 3.67, 97, 0.12, 3.44, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'RT', NULL, 75.78, 111, 15.39, 37.27, 94.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'FT', 1, 4.40, 94, 3.31, 0.95, 18.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'FT', 2, 13.78, 94, 6.95, 4.76, 33.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'FT', 3, 38.72, 94, 18.26, 12.05, 74.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'FT', 4, 6.33, 94, 2.60, 2.75, 13.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'FT', 5, 32.00, 94, 9.84, 16.09, 53.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'FT', 6, 1.03, 94, 0.76, 0.24, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'FT', 7, 3.75, 94, 2.65, 0.90, 14.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'IM', NULL, 3.53, 97, 0.18, 3.17, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'RT', NULL, 67.71, 110, 13.92, 37.24, 88.11, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'FT', 1, 24.12, 74, 10.20, 9.47, 49.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'FT', 2, 40.07, 74, 6.74, 27.65, 53.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'FT', 3, 14.14, 74, 4.73, 7.04, 26.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'FT', 4, 0.74, 74, 0.76, 0.09, 5.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'FT', 5, 8.36, 74, 3.25, 3.77, 17.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'FT', 6, 0.96, 74, 0.99, 0.12, 7.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'FT', 7, 11.63, 74, 6.59, 3.53, 32.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'IM', NULL, 4.11, 74, 0.19, 3.72, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'RT', NULL, 33.49, 110, 12.73, 13.95, 60.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'FT', 1, 11.68, 83, 5.07, 4.74, 26.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'FT', 2, 59.45, 83, 8.63, 41.84, 74.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'FT', 3, 17.85, 83, 8.99, 6.03, 42.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'FT', 4, 5.47, 83, 3.40, 1.54, 17.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'FT', 5, 5.15, 83, 3.08, 1.53, 15.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'FT', 6, 0.31, 83, 0.33, 0.04, 2.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'FT', 7, 0.09, 83, 0.10, 0.01, 0.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'IM', NULL, 4.05, 83, 0.12, 3.81, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'RT', NULL, 66.66, 111, 15.38, 33.66, 88.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'FT', 1, 4.55, 92, 3.19, 1.09, 17.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'FT', 2, 50.48, 92, 18.53, 18.95, 81.63, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'FT', 3, 17.18, 92, 7.20, 7.06, 36.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'FT', 4, 5.91, 92, 2.85, 2.22, 14.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'FT', 5, 17.83, 92, 8.14, 6.72, 39.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'FT', 6, 4.05, 92, 2.50, 1.16, 13.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'IM', NULL, 3.96, 94, 0.08, 3.81, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'RT', NULL, 59.88, 112, 13.58, 32.75, 82.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'FT', 1, 22.29, 37, 5.32, 13.33, 34.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'FT', 2, 20.12, 37, 12.47, 4.96, 54.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'FT', 3, 21.35, 37, 9.48, 7.95, 46.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'FT', 4, 25.91, 37, 7.47, 13.70, 43.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'FT', 5, 0.37, 37, 0.40, 0.04, 3.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'FT', 6, 9.98, 37, 5.04, 3.43, 25.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'IM', NULL, 3.82, 39, 0.35, 3.12, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'RT', NULL, 18.58, 110, 8.99, 6.57, 42.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'FT', 1, 42.30, 75, 20.91, 11.74, 80.16, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'FT', 2, 28.21, 75, 11.48, 11.26, 54.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'FT', 3, 5.59, 75, 3.24, 1.72, 16.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'FT', 4, 13.14, 75, 5.98, 5.05, 30.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'FT', 5, 7.32, 75, 3.93, 2.43, 20.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'FT', 6, 2.08, 75, 1.87, 0.34, 11.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'FT', 7, 1.36, 75, 1.33, 0.19, 9.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'IM', NULL, 3.79, 78, 0.12, 3.54, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'RT', NULL, 53.91, 109, 12.54, 30.08, 76.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'FT', 1, 34.79, 88, 22.86, 6.72, 79.81, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'FT', 2, 10.25, 88, 4.76, 3.93, 24.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'FT', 3, 8.37, 88, 4.60, 2.70, 23.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'FT', 4, 10.12, 88, 6.23, 2.80, 30.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'FT', 5, 25.31, 88, 9.33, 11.27, 47.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'FT', 6, 8.65, 88, 5.31, 2.42, 26.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'FT', 7, 2.51, 88, 1.80, 0.60, 9.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'IM', NULL, 3.79, 91, 0.28, 3.24, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'RT', NULL, 60.00, 109, 16.32, 28.03, 85.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'FT', 1, 13.83, 54, 9.25, 3.28, 43.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'FT', 2, 69.59, 54, 17.59, 30.17, 92.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'FT', 3, 5.93, 54, 3.57, 1.72, 18.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'FT', 4, 3.37, 54, 3.42, 0.42, 22.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'FT', 5, 2.00, 54, 1.40, 0.49, 7.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'FT', 7, 5.27, 54, 6.05, 0.49, 38.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'IM', NULL, 3.72, 56, 0.34, 3.05, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'RT', NULL, 48.97, 110, 15.88, 21.40, 77.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'FT', 1, 54.47, 43, 22.60, 15.98, 88.27, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'FT', 2, 34.03, 43, 17.83, 9.41, 71.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'FT', 3, 7.01, 43, 4.95, 1.60, 25.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'FT', 4, 0.00, 43, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'FT', 5, 4.49, 43, 4.25, 0.63, 25.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'IM', NULL, 3.71, 44, 0.20, 3.30, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'RT', NULL, 39.96, 109, 12.51, 19.14, 65.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'FT', 1, 6.40, 68, 4.94, 1.30, 26.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'FT', 2, 57.55, 68, 15.91, 26.98, 83.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'FT', 3, 15.26, 68, 7.12, 5.67, 35.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'FT', 4, 10.69, 68, 4.61, 4.36, 23.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'FT', 5, 6.09, 68, 3.87, 1.65, 20.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'FT', 6, 2.77, 68, 2.85, 0.34, 19.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'FT', 7, 1.24, 68, 1.33, 0.15, 9.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'IM', NULL, 3.67, 71, 0.16, 3.36, 3.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'RT', NULL, 53.96, 108, 13.06, 29.26, 76.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'FT', 1, 21.47, 52, 5.92, 11.91, 35.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'FT', 2, 56.09, 52, 11.27, 33.76, 76.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'FT', 3, 4.53, 52, 2.96, 1.19, 15.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'FT', 4, 10.62, 52, 7.70, 2.28, 37.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'FT', 5, 6.85, 52, 4.49, 1.76, 23.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'FT', 7, 0.43, 52, 0.49, 0.04, 4.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'IM', NULL, 3.65, 53, 0.21, 3.23, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'RT', NULL, 48.19, 110, 16.36, 20.25, 77.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'FT', 1, 7.47, 57, 5.28, 1.72, 27.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'FT', 2, 68.78, 57, 14.85, 35.53, 89.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'FT', 3, 4.33, 57, 3.68, 0.76, 21.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'FT', 4, 3.16, 57, 2.26, 0.74, 12.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'FT', 5, 11.22, 57, 6.09, 3.58, 30.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'FT', 6, 3.54, 57, 2.69, 0.75, 15.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'FT', 7, 1.50, 57, 1.62, 0.17, 12.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'IM', NULL, 3.53, 60, 0.25, 3.02, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'RT', NULL, 44.19, 110, 12.42, 22.59, 68.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'FT', 1, 63.83, 75, 15.56, 31.54, 87.11, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'FT', 2, 20.66, 75, 8.98, 8.04, 43.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'FT', 3, 9.65, 75, 6.08, 2.59, 30.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'FT', 4, 3.65, 75, 2.80, 0.77, 15.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'FT', 5, 2.11, 75, 1.48, 0.51, 8.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'FT', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'FT', 7, 0.10, 75, 0.11, 0.01, 0.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'IM', NULL, 3.26, 75, 0.14, 2.97, 3.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'RT', NULL, 63.28, 109, 15.61, 31.27, 86.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'FT', 1, 10.07, 65, 5.90, 2.96, 29.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'FT', 2, 76.15, 65, 12.11, 45.73, 92.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'FT', 3, 11.75, 65, 7.81, 2.87, 37.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'FT', 4, 0.85, 65, 0.63, 0.19, 3.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'FT', 5, 1.05, 65, 0.77, 0.24, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'FT', 6, 0.13, 65, 0.14, 0.02, 1.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'IM', NULL, 3.10, 63, 0.09, 2.93, 3.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'RT', NULL, 49.73, 109, 12.37, 27.06, 72.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'FT', 1, 12.76, 60, 7.45, 3.69, 35.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'FT', 2, 56.89, 60, 18.43, 22.68, 85.59, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'FT', 3, 19.83, 60, 9.36, 7.08, 44.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'FT', 4, 5.75, 60, 3.07, 1.93, 15.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'FT', 5, 0.89, 60, 0.68, 0.19, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'FT', 6, 1.94, 60, 2.06, 0.23, 14.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'FT', 7, 1.94, 60, 1.68, 0.34, 10.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'IM', NULL, 2.71, 59, 0.31, 2.09, 3.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'RT', NULL, 46.30, 109, 12.09, 24.75, 69.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'FT', 1, 33.04, 127, 6.90, 21.02, 47.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'FT', 2, 29.11, 127, 5.88, 18.95, 41.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'FT', 3, 26.26, 127, 7.27, 14.49, 42.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'FT', 4, 8.95, 127, 4.56, 3.14, 22.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'FT', 5, 2.34, 127, 1.14, 0.88, 6.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'FT', 6, 0.30, 127, 0.31, 0.04, 2.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'FT', 7, 0.00, 127, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'IM', NULL, 4.70, 126, 0.08, 4.54, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'RT', NULL, 97.59, 131, 1.53, 91.80, 99.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'FT', 1, 37.39, 124, 8.30, 22.84, 54.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'FT', 2, 41.80, 124, 6.03, 30.54, 53.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'FT', 3, 14.78, 124, 6.11, 6.23, 31.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'FT', 4, 2.25, 124, 1.40, 0.65, 7.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'FT', 5, 3.44, 124, 2.32, 0.89, 12.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'FT', 6, 0.00, 124, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'FT', 7, 0.34, 124, 0.36, 0.04, 2.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'IM', NULL, 4.70, 124, 0.08, 4.54, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'RT', NULL, 98.50, 129, 0.96, 94.76, 99.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'FT', 1, 12.39, 119, 4.45, 5.90, 24.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'FT', 2, 10.95, 119, 3.62, 5.56, 20.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'FT', 3, 20.50, 119, 5.12, 12.16, 32.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'FT', 4, 23.76, 119, 4.33, 16.25, 33.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'FT', 5, 16.23, 119, 4.85, 8.73, 28.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'FT', 6, 15.86, 119, 5.53, 7.67, 29.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'FT', 7, 0.31, 119, 0.32, 0.04, 2.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'IM', NULL, 4.66, 119, 0.08, 4.50, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'RT', NULL, 93.56, 130, 2.43, 86.75, 96.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'FT', 1, 0.87, 129, 0.68, 0.18, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'FT', 2, 11.25, 129, 4.44, 4.99, 23.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'FT', 3, 26.82, 129, 4.52, 18.85, 36.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'FT', 4, 31.12, 129, 5.20, 21.86, 42.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'FT', 5, 23.62, 129, 4.25, 16.24, 33.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'FT', 6, 5.99, 129, 3.11, 2.09, 15.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'FT', 7, 0.34, 129, 0.35, 0.04, 2.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'IM', NULL, 4.58, 130, 0.09, 4.40, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'RT', NULL, 100.00, 130, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'FT', 1, 0.86, 129, 0.64, 0.20, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'FT', 2, 9.73, 129, 2.85, 5.36, 17.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'FT', 3, 25.03, 129, 6.46, 14.45, 39.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'FT', 4, 21.00, 129, 4.25, 13.80, 30.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'FT', 5, 24.54, 129, 6.40, 14.10, 39.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'FT', 6, 14.10, 129, 2.74, 9.50, 20.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'FT', 7, 4.74, 129, 2.13, 1.92, 11.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'IM', NULL, 4.55, 130, 0.11, 4.34, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'RT', NULL, 98.34, 132, 1.23, 93.02, 99.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'FT', 1, 11.58, 128, 5.52, 4.31, 27.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'FT', 2, 42.37, 128, 6.76, 29.84, 55.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'FT', 3, 24.99, 128, 3.97, 17.97, 33.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'FT', 4, 12.73, 128, 5.07, 5.58, 26.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'FT', 5, 7.89, 128, 2.52, 4.13, 14.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'FT', 6, 0.45, 128, 0.45, 0.06, 3.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'FT', 7, 0.00, 128, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'IM', NULL, 4.51, 127, 0.08, 4.36, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'RT', NULL, 99.43, 130, 0.60, 95.62, 99.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'FT', 1, 0.55, 131, 0.55, 0.08, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'FT', 2, 9.05, 131, 3.70, 3.92, 19.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'FT', 3, 20.27, 131, 5.47, 11.52, 33.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'FT', 4, 31.41, 131, 5.67, 21.39, 43.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'FT', 5, 26.10, 131, 5.59, 16.60, 38.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'FT', 6, 10.42, 131, 3.19, 5.59, 18.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'FT', 7, 2.19, 131, 1.26, 0.70, 6.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'IM', NULL, 4.50, 132, 0.13, 4.24, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'RT', NULL, 100.00, 132, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'FT', 1, 12.94, 129, 5.19, 5.63, 27.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'FT', 2, 26.09, 129, 5.90, 16.16, 39.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'FT', 3, 31.05, 129, 5.72, 20.98, 43.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'FT', 4, 16.82, 129, 5.80, 8.18, 31.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'FT', 5, 12.81, 129, 5.23, 5.49, 27.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'FT', 6, 0.30, 129, 0.30, 0.04, 2.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'FT', 7, 0.00, 129, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'IM', NULL, 4.46, 129, 0.09, 4.28, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'RT', NULL, 99.42, 131, 0.60, 95.62, 99.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'FT', 1, 16.15, 129, 3.94, 9.78, 25.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'FT', 2, 43.30, 129, 4.41, 34.87, 52.14, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'FT', 3, 30.22, 129, 6.43, 19.15, 44.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'FT', 4, 7.11, 129, 2.55, 3.44, 14.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'FT', 5, 2.88, 129, 2.10, 0.67, 11.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'FT', 6, 0.00, 129, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'FT', 7, 0.34, 129, 0.35, 0.04, 2.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'IM', NULL, 4.45, 130, 0.13, 4.19, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'RT', NULL, 97.80, 132, 1.58, 91.20, 99.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'FT', 1, 24.64, 129, 4.66, 16.60, 34.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'FT', 2, 41.13, 129, 4.00, 33.50, 49.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'FT', 3, 24.79, 129, 3.65, 18.29, 32.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'FT', 4, 8.25, 129, 4.93, 2.41, 24.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'FT', 5, 1.19, 129, 0.74, 0.35, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'FT', 6, 0.00, 129, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'FT', 7, 0.00, 129, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'IM', NULL, 4.44, 129, 0.10, 4.23, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'RT', NULL, 99.54, 131, 0.47, 96.63, 99.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'FT', 1, 2.78, 131, 1.71, 0.81, 9.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'FT', 2, 34.34, 131, 5.25, 24.81, 45.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'FT', 3, 46.44, 131, 5.55, 35.80, 57.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'FT', 4, 11.65, 131, 2.72, 7.25, 18.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'FT', 5, 4.80, 131, 1.87, 2.19, 10.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'FT', 6, 0.00, 131, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'FT', 7, 0.00, 131, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'IM', NULL, 4.43, 131, 0.11, 4.21, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'RT', NULL, 100.00, 132, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'FT', 1, 8.29, 125, 4.00, 3.09, 20.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'FT', 2, 31.25, 125, 6.94, 19.34, 46.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'FT', 3, 36.14, 125, 4.81, 27.25, 46.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'FT', 4, 14.24, 125, 2.95, 9.33, 21.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'FT', 5, 8.56, 125, 3.37, 3.84, 18.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'FT', 6, 1.52, 125, 1.15, 0.34, 6.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'FT', 7, 0.00, 125, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'IM', NULL, 4.42, 125, 0.10, 4.23, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'RT', NULL, 97.05, 130, 1.79, 90.50, 99.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'FT', 1, 4.94, 115, 2.48, 1.79, 12.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'FT', 2, 22.85, 115, 6.85, 12.06, 39.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'FT', 3, 20.61, 115, 4.30, 13.36, 30.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'FT', 4, 26.58, 115, 4.75, 18.27, 36.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'FT', 5, 18.00, 115, 3.62, 11.89, 26.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'FT', 6, 6.66, 115, 2.67, 2.96, 14.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'FT', 7, 0.36, 115, 0.37, 0.05, 2.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'IM', NULL, 4.38, 116, 0.09, 4.20, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'RT', NULL, 94.18, 129, 2.94, 84.86, 97.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'FT', 1, 32.58, 120, 4.51, 24.34, 42.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'FT', 2, 46.56, 120, 6.78, 33.68, 59.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'FT', 3, 13.86, 120, 4.25, 7.37, 24.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'FT', 4, 1.41, 120, 1.08, 0.30, 6.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'FT', 5, 5.59, 120, 2.33, 2.41, 12.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'FT', 6, 0.00, 120, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'FT', 7, 0.00, 120, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'IM', NULL, 4.34, 120, 0.09, 4.16, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'RT', NULL, 92.39, 130, 3.07, 83.67, 96.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'FT', 1, 4.52, 131, 3.23, 1.07, 17.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'FT', 2, 33.57, 131, 5.27, 24.05, 44.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'FT', 3, 44.64, 131, 6.56, 32.30, 57.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'FT', 4, 10.53, 131, 3.94, 4.89, 21.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'FT', 5, 6.45, 131, 3.22, 2.34, 16.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'FT', 6, 0.29, 131, 0.29, 0.04, 2.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'FT', 7, 0.00, 131, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'IM', NULL, 4.33, 132, 0.10, 4.13, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'RT', NULL, 100.00, 132, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'FT', 1, 9.23, 123, 2.46, 5.37, 15.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'FT', 2, 35.52, 123, 4.69, 26.85, 45.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'FT', 3, 33.72, 123, 6.01, 22.99, 46.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'FT', 4, 17.14, 123, 5.55, 8.71, 30.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'FT', 5, 4.01, 123, 1.78, 1.65, 9.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'FT', 6, 0.39, 123, 0.40, 0.05, 2.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'FT', 7, 0.00, 123, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'IM', NULL, 4.28, 122, 0.12, 4.03, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'RT', NULL, 97.48, 130, 1.20, 93.63, 99.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'FT', 1, 10.13, 107, 3.98, 4.53, 21.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'FT', 2, 13.33, 107, 3.86, 7.35, 22.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'FT', 3, 18.61, 107, 4.82, 10.85, 30.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'FT', 4, 20.83, 107, 4.34, 13.51, 30.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'FT', 5, 22.44, 107, 4.60, 14.62, 32.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'FT', 6, 10.83, 107, 3.37, 5.73, 19.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'FT', 7, 3.83, 107, 2.17, 1.22, 11.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'IM', NULL, 4.26, 109, 0.10, 4.05, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'RT', NULL, 86.34, 132, 4.80, 73.87, 93.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'FT', 1, 13.48, 125, 4.20, 7.10, 24.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'FT', 2, 8.55, 125, 3.37, 3.83, 17.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'FT', 3, 24.16, 125, 4.02, 17.11, 32.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'FT', 4, 15.51, 125, 4.65, 8.34, 27.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'FT', 5, 37.61, 125, 8.84, 22.25, 55.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'FT', 6, 0.69, 125, 0.51, 0.16, 2.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'FT', 7, 0.00, 125, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'IM', NULL, 4.25, 126, 0.14, 3.98, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'RT', NULL, 98.21, 130, 0.99, 94.74, 99.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'FT', 1, 15.15, 127, 4.56, 8.14, 26.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'FT', 2, 46.45, 127, 5.32, 36.23, 56.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'FT', 3, 29.05, 127, 5.55, 19.38, 41.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'FT', 4, 4.90, 127, 2.01, 2.15, 10.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'FT', 5, 4.44, 127, 1.79, 1.97, 9.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'FT', 6, 0.00, 127, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'FT', 7, 0.00, 127, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'IM', NULL, 4.19, 126, 0.10, 4.00, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'RT', NULL, 96.94, 132, 1.36, 92.77, 98.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'FT', 1, 7.85, 122, 3.27, 3.36, 17.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'FT', 2, 49.32, 122, 6.33, 37.09, 61.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'FT', 3, 26.09, 122, 3.98, 19.01, 34.69, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'FT', 4, 11.06, 122, 3.94, 5.33, 21.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'FT', 5, 5.32, 122, 2.50, 2.06, 13.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'FT', 6, 0.00, 122, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'FT', 7, 0.36, 122, 0.37, 0.05, 2.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'IM', NULL, 4.17, 123, 0.11, 3.96, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'RT', NULL, 94.57, 132, 2.29, 87.80, 97.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'FT', 1, 0.88, 129, 0.67, 0.19, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'FT', 2, 5.72, 129, 2.62, 2.27, 13.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'FT', 3, 20.98, 129, 6.78, 10.57, 37.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'FT', 4, 14.53, 129, 3.44, 8.94, 22.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'FT', 5, 46.26, 129, 9.16, 29.34, 64.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'FT', 6, 7.14, 129, 2.41, 3.61, 13.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'FT', 7, 4.49, 129, 2.28, 1.62, 11.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'IM', NULL, 4.16, 130, 0.11, 3.94, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'RT', NULL, 100.00, 130, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'FT', 1, 19.82, 80, 5.83, 10.64, 33.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'FT', 2, 28.11, 80, 6.92, 16.51, 43.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'FT', 3, 38.08, 80, 9.78, 21.22, 58.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'FT', 4, 6.86, 80, 2.44, 3.33, 13.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'FT', 5, 3.09, 80, 1.73, 1.00, 9.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'FT', 6, 4.04, 80, 2.52, 1.14, 13.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'IM', NULL, 4.16, 83, 0.08, 3.99, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'RT', NULL, 69.18, 129, 6.71, 54.63, 80.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'FT', 1, 16.50, 120, 5.36, 8.38, 29.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'FT', 2, 43.51, 120, 5.85, 32.47, 55.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'FT', 3, 21.56, 120, 5.50, 12.61, 34.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'FT', 4, 11.35, 120, 2.33, 7.48, 16.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'FT', 5, 7.09, 120, 3.41, 2.66, 17.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'FT', 6, 0.00, 120, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'FT', 7, 0.00, 120, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'IM', NULL, 4.07, 120, 0.10, 3.87, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'RT', NULL, 93.49, 130, 2.36, 86.96, 96.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'FT', 1, 18.93, 118, 4.16, 12.01, 28.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'FT', 2, 46.74, 118, 5.17, 36.78, 56.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'FT', 3, 27.87, 118, 5.36, 18.56, 39.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'FT', 4, 3.50, 118, 1.82, 1.23, 9.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'FT', 5, 2.96, 118, 1.75, 0.91, 9.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'FT', 6, 0.00, 118, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'FT', 7, 0.00, 118, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'IM', NULL, 4.05, 119, 0.17, 3.72, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'RT', NULL, 95.09, 130, 2.66, 86.27, 98.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'FT', 1, 15.37, 109, 5.02, 7.79, 28.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'FT', 2, 49.87, 109, 4.58, 40.89, 58.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'FT', 3, 28.04, 109, 3.88, 21.02, 36.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'FT', 4, 4.72, 109, 2.25, 1.80, 11.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'FT', 5, 2.00, 109, 1.34, 0.52, 7.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'FT', 6, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'FT', 7, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'IM', NULL, 4.04, 109, 0.12, 3.81, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'RT', NULL, 88.26, 127, 4.60, 75.75, 94.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'FT', 1, 14.46, 126, 3.89, 8.31, 23.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'FT', 2, 50.97, 126, 4.12, 42.86, 59.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'FT', 3, 22.74, 126, 3.17, 17.07, 29.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'FT', 4, 9.00, 126, 2.35, 5.31, 14.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'FT', 5, 2.83, 126, 1.63, 0.90, 8.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'FT', 6, 0.00, 126, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'FT', 7, 0.00, 126, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'IM', NULL, 4.02, 127, 0.14, 3.75, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'RT', NULL, 98.84, 130, 0.88, 94.93, 99.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'FT', 1, 79.07, 54, 8.08, 58.66, 90.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'FT', 2, 15.40, 54, 5.77, 6.97, 30.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'FT', 3, 5.53, 54, 4.18, 1.16, 22.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'FT', 4, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'FT', 5, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'IM', NULL, 3.70, 60, 0.27, 3.16, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'RT', NULL, 46.27, 132, 8.63, 30.24, 63.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'FT', 2, 5.64, 75, 3.72, 1.46, 19.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'FT', 3, 8.84, 75, 3.40, 4.01, 18.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'FT', 4, 17.33, 75, 5.18, 9.25, 30.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'FT', 5, 35.18, 75, 7.15, 22.51, 50.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'FT', 6, 5.96, 75, 3.23, 1.97, 16.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'FT', 7, 27.06, 75, 5.51, 17.54, 39.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'IM', NULL, 4.47, 77, 0.12, 4.24, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'RT', NULL, 97.86, 79, 2.06, 86.56, 99.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'FT', 2, 8.55, 77, 3.77, 3.45, 19.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'FT', 3, 23.41, 77, 7.55, 11.66, 41.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'FT', 4, 28.92, 77, 5.54, 19.21, 41.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'FT', 5, 21.26, 77, 5.19, 12.71, 33.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'FT', 6, 5.38, 77, 2.84, 1.84, 14.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'FT', 7, 12.49, 77, 7.41, 3.57, 35.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'IM', NULL, 4.45, 79, 0.14, 4.17, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'FT', 1, 3.47, 74, 1.59, 1.37, 8.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'FT', 2, 5.07, 74, 3.11, 1.45, 16.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'FT', 3, 13.66, 74, 7.47, 4.28, 35.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'FT', 4, 13.93, 74, 2.46, 9.70, 19.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'FT', 5, 52.04, 74, 7.95, 36.52, 67.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'FT', 6, 2.33, 74, 2.16, 0.36, 13.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'FT', 7, 9.50, 74, 4.89, 3.27, 24.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'IM', NULL, 4.36, 77, 0.15, 4.07, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'RT', NULL, 93.88, 80, 4.01, 79.29, 98.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'FT', 1, 3.77, 72, 3.07, 0.72, 17.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'FT', 2, 5.70, 72, 2.95, 1.98, 15.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'FT', 3, 17.71, 72, 4.38, 10.57, 28.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'FT', 4, 24.33, 72, 6.36, 13.91, 39.03, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'FT', 5, 21.80, 72, 5.61, 12.63, 34.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'FT', 6, 10.90, 72, 3.23, 5.93, 19.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'FT', 7, 15.78, 72, 3.75, 9.65, 24.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'IM', NULL, 4.35, 76, 0.12, 4.11, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'RT', NULL, 97.53, 80, 1.20, 93.63, 99.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'FT', 1, 32.14, 54, 7.16, 19.69, 47.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'FT', 2, 29.47, 54, 7.74, 16.53, 46.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'FT', 3, 12.04, 54, 5.08, 4.97, 26.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'FT', 4, 13.53, 54, 2.90, 8.69, 20.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'FT', 5, 9.93, 54, 4.38, 3.96, 22.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'FT', 6, 2.89, 54, 3.34, 0.27, 24.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'IM', NULL, 4.33, 58, 0.19, 3.94, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'RT', NULL, 74.35, 80, 10.48, 49.25, 89.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'FT', 1, 5.16, 73, 4.61, 0.82, 26.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'FT', 2, 12.42, 73, 4.19, 6.17, 23.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'FT', 3, 20.08, 73, 4.55, 12.49, 30.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'FT', 4, 26.41, 73, 7.65, 14.07, 44.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'FT', 5, 17.65, 73, 4.37, 10.53, 28.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'FT', 6, 7.59, 73, 2.97, 3.41, 16.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'FT', 7, 10.70, 73, 5.03, 4.03, 25.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'IM', NULL, 4.23, 75, 0.12, 3.99, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'RT', NULL, 95.12, 80, 2.84, 85.25, 98.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'FT', 2, 10.51, 74, 4.36, 4.46, 22.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'FT', 3, 30.18, 74, 7.30, 17.81, 46.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'FT', 4, 19.88, 74, 4.42, 12.49, 30.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'FT', 5, 25.53, 74, 5.25, 16.51, 37.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'FT', 6, 2.90, 74, 1.18, 1.28, 6.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'FT', 7, 11.00, 74, 6.17, 3.40, 30.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'IM', NULL, 4.22, 78, 0.12, 3.97, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'RT', NULL, 97.39, 80, 2.09, 87.94, 99.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'FT', 1, 6.72, 68, 3.29, 2.47, 17.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'FT', 2, 15.14, 68, 6.73, 5.91, 33.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'FT', 3, 19.47, 68, 4.57, 11.91, 30.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'FT', 4, 22.89, 68, 8.15, 10.56, 42.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'FT', 5, 33.79, 68, 7.07, 21.36, 48.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'FT', 7, 2.00, 68, 2.05, 0.25, 14.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'IM', NULL, 4.17, 70, 0.13, 3.90, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'RT', NULL, 89.13, 80, 4.23, 77.49, 95.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'FT', 1, 2.66, 75, 2.59, 0.37, 16.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'FT', 2, 8.17, 75, 6.64, 1.50, 34.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'FT', 3, 12.91, 75, 6.21, 4.70, 30.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'FT', 4, 18.14, 75, 4.56, 10.73, 28.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'FT', 5, 52.02, 75, 12.49, 28.56, 74.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'FT', 6, 4.01, 75, 2.80, 0.97, 15.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'FT', 7, 2.09, 75, 2.32, 0.22, 17.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'IM', NULL, 4.15, 76, 0.13, 3.90, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'RT', NULL, 97.36, 80, 2.11, 87.78, 99.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'FT', 1, 12.40, 59, 5.19, 5.15, 26.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'FT', 2, 10.13, 59, 4.26, 4.23, 22.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'FT', 3, 28.93, 59, 6.86, 17.27, 44.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'FT', 4, 15.99, 59, 5.57, 7.66, 30.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'FT', 5, 22.59, 59, 8.09, 10.37, 42.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'FT', 6, 1.35, 59, 1.38, 0.17, 9.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'FT', 7, 8.60, 59, 5.33, 2.36, 26.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'IM', NULL, 4.13, 63, 0.16, 3.81, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'RT', NULL, 82.80, 79, 6.43, 66.22, 92.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'FT', 1, 7.49, 75, 4.77, 2.01, 24.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'FT', 2, 12.08, 75, 4.42, 5.65, 23.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'FT', 3, 28.23, 75, 6.92, 16.61, 43.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'FT', 4, 20.21, 75, 5.10, 11.88, 32.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'FT', 5, 20.04, 75, 8.40, 8.10, 41.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'FT', 6, 4.00, 75, 2.01, 1.45, 10.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'FT', 7, 7.96, 75, 4.54, 2.45, 22.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'IM', NULL, 4.09, 79, 0.15, 3.79, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'RT', NULL, 97.90, 80, 2.03, 86.77, 99.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'FT', 1, 3.94, 74, 1.70, 1.64, 9.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'FT', 2, 30.13, 74, 5.28, 20.73, 41.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'FT', 3, 17.79, 74, 5.41, 9.38, 31.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'FT', 4, 12.86, 74, 2.16, 9.14, 17.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'FT', 5, 27.26, 74, 6.01, 17.00, 40.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'FT', 6, 1.75, 74, 1.81, 0.22, 12.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'FT', 7, 6.27, 74, 2.32, 2.95, 12.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'IM', NULL, 4.08, 77, 0.11, 3.86, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'RT', NULL, 97.39, 80, 2.20, 86.96, 99.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'FT', 1, 9.00, 64, 3.15, 4.38, 17.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'FT', 2, 12.04, 64, 4.95, 5.11, 25.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'FT', 3, 12.15, 64, 5.18, 4.98, 26.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'FT', 4, 12.95, 64, 3.75, 7.12, 22.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'FT', 5, 42.03, 64, 9.72, 24.61, 61.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'FT', 7, 11.83, 64, 3.86, 6.02, 21.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'IM', NULL, 4.07, 69, 0.19, 3.69, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'RT', NULL, 87.74, 80, 4.23, 76.57, 94.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'FT', 1, 3.38, 73, 2.48, 0.76, 13.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'FT', 2, 10.06, 73, 4.73, 3.79, 24.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'FT', 3, 32.11, 73, 6.62, 20.53, 46.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'FT', 4, 31.23, 73, 6.75, 19.52, 45.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'FT', 5, 16.87, 73, 4.37, 9.84, 27.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'FT', 6, 2.37, 73, 0.98, 1.04, 5.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'FT', 7, 3.99, 73, 3.26, 0.75, 18.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'IM', NULL, 4.04, 76, 0.16, 3.73, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'RT', NULL, 96.23, 80, 2.45, 86.94, 98.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'FT', 1, 3.77, 66, 2.63, 0.91, 14.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'FT', 2, 13.09, 66, 5.03, 5.86, 26.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'FT', 3, 31.24, 66, 8.21, 17.48, 49.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'FT', 4, 13.79, 66, 6.02, 5.50, 30.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'FT', 5, 29.99, 66, 11.18, 12.88, 55.38, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'FT', 6, 3.19, 66, 2.50, 0.65, 14.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'FT', 7, 4.93, 66, 3.29, 1.26, 17.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'IM', NULL, 3.99, 68, 0.16, 3.68, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'RT', NULL, 87.04, 80, 3.59, 78.09, 92.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'FT', 1, 36.57, 56, 9.98, 19.57, 57.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'FT', 2, 22.48, 56, 5.94, 12.77, 36.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'FT', 3, 4.90, 56, 2.10, 2.05, 11.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'FT', 4, 10.38, 56, 4.35, 4.34, 22.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'FT', 5, 18.45, 56, 11.03, 4.95, 49.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'FT', 6, 2.16, 56, 2.20, 0.27, 15.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'FT', 7, 5.07, 56, 4.31, 0.88, 24.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'IM', NULL, 3.97, 54, 0.26, 3.44, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'RT', NULL, 74.08, 79, 10.03, 50.26, 88.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'FT', 1, 11.03, 68, 3.64, 5.58, 20.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'FT', 2, 6.02, 68, 2.84, 2.29, 14.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'FT', 3, 30.03, 68, 5.42, 20.41, 41.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'FT', 4, 20.88, 68, 3.45, 14.82, 28.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'FT', 5, 23.67, 68, 5.27, 14.77, 35.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'FT', 6, 6.16, 68, 3.71, 1.80, 19.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'FT', 7, 2.21, 68, 1.84, 0.41, 11.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'IM', NULL, 3.96, 70, 0.13, 3.70, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'RT', NULL, 90.59, 80, 3.53, 80.86, 95.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'FT', 1, 11.61, 64, 3.65, 6.06, 21.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'FT', 2, 25.95, 64, 5.64, 16.32, 38.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'FT', 3, 25.11, 64, 5.59, 15.62, 37.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'FT', 4, 11.71, 64, 3.76, 6.02, 21.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'FT', 5, 20.53, 64, 6.32, 10.64, 35.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'FT', 6, 0.67, 64, 0.69, 0.08, 5.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'FT', 7, 4.43, 64, 3.56, 0.86, 19.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'IM', NULL, 3.88, 68, 0.14, 3.60, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'RT', NULL, 89.00, 80, 3.67, 79.32, 94.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'FT', 1, 1.92, 63, 1.57, 0.37, 9.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'FT', 2, 19.99, 63, 4.40, 12.59, 30.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'FT', 3, 27.18, 63, 6.12, 16.75, 40.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'FT', 4, 18.67, 63, 6.57, 8.82, 35.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'FT', 5, 31.61, 63, 9.66, 15.91, 53.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'FT', 6, 0.63, 63, 0.64, 0.08, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'IM', NULL, 3.49, 65, 0.15, 3.18, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'RT', NULL, 84.79, 80, 7.21, 64.69, 94.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'FT', 1, 26.37, 32, 4.06, 18.96, 35.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'FT', 2, 11.16, 32, 7.54, 2.60, 37.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'FT', 3, 12.92, 32, 4.60, 6.05, 25.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'FT', 4, 11.61, 32, 3.58, 6.06, 21.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'FT', 5, 30.08, 32, 10.51, 13.43, 54.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'FT', 7, 7.86, 32, 6.94, 1.19, 37.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'IM', NULL, 4.03, 35, 0.31, 3.39, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'RT', NULL, 53.93, 79, 8.94, 36.37, 70.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'FT', 1, 20.86, 45, 6.82, 10.28, 37.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'FT', 2, 31.14, 45, 7.41, 18.39, 47.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'FT', 3, 17.57, 45, 7.66, 6.84, 38.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'FT', 4, 5.77, 45, 3.01, 1.96, 15.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'FT', 5, 18.47, 45, 7.81, 7.38, 39.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'FT', 7, 6.19, 45, 5.06, 1.13, 27.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'IM', NULL, 3.56, 47, 0.16, 3.24, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'RT', NULL, 63.28, 80, 8.99, 44.37, 78.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'FT', 1, 36.93, 20, 11.89, 16.74, 63.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'FT', 2, 15.44, 20, 9.54, 3.81, 45.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'FT', 3, 5.22, 20, 5.52, 0.53, 36.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'FT', 4, 13.05, 20, 9.31, 2.62, 45.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'FT', 5, 10.70, 20, 5.12, 3.76, 26.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'FT', 6, 6.77, 20, 4.83, 1.44, 26.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'FT', 7, 11.89, 20, 9.07, 2.16, 45.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'IM', NULL, 2.94, 22, 0.69, 1.50, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'RT', NULL, 34.23, 78, 8.89, 19.17, 53.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'FT', 2, 10.95, 114, 5.15, 4.14, 25.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'FT', 3, 6.97, 114, 2.67, 3.22, 14.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'FT', 4, 18.16, 114, 5.18, 10.01, 30.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'FT', 5, 20.30, 114, 4.08, 13.39, 29.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'FT', 6, 33.87, 114, 5.75, 23.54, 45.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'FT', 7, 9.74, 114, 2.43, 5.87, 15.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'IM', NULL, 4.62, 115, 0.08, 4.46, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'RT', NULL, 99.58, 117, 0.42, 96.93, 99.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'FT', 1, 8.98, 116, 3.68, 3.89, 19.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'FT', 2, 4.68, 116, 2.50, 1.60, 12.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'FT', 3, 15.46, 116, 5.91, 6.95, 30.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'FT', 4, 14.73, 116, 4.04, 8.38, 24.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'FT', 5, 22.57, 116, 5.26, 13.84, 34.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'FT', 6, 25.76, 116, 3.71, 19.11, 33.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'FT', 7, 7.81, 116, 2.82, 3.75, 15.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'IM', NULL, 4.37, 115, 0.08, 4.21, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'RT', NULL, 99.42, 117, 0.58, 95.94, 99.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'FT', 1, 2.23, 113, 1.99, 0.37, 12.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'FT', 2, 12.06, 113, 4.35, 5.73, 23.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'FT', 3, 10.75, 113, 4.44, 4.59, 23.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'FT', 4, 13.24, 113, 4.32, 6.76, 24.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'FT', 5, 33.10, 113, 5.95, 22.52, 45.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'FT', 6, 23.70, 113, 3.38, 17.66, 31.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'FT', 7, 4.92, 113, 2.03, 2.14, 10.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'IM', NULL, 4.37, 112, 0.09, 4.18, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'RT', NULL, 94.90, 118, 3.02, 84.40, 98.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'FT', 1, 2.80, 115, 1.61, 0.88, 8.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'FT', 2, 53.60, 115, 6.08, 41.58, 65.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'FT', 3, 38.38, 115, 6.60, 26.38, 51.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'FT', 4, 2.64, 115, 2.26, 0.48, 13.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'FT', 5, 2.58, 115, 2.18, 0.48, 12.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'FT', 6, 0.00, 115, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'FT', 7, 0.00, 115, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'IM', NULL, 4.32, 116, 0.09, 4.14, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'RT', NULL, 97.88, 118, 1.86, 88.68, 99.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'FT', 1, 5.66, 117, 2.91, 2.00, 15.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'FT', 2, 6.85, 117, 3.62, 2.34, 18.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'FT', 3, 22.58, 117, 6.34, 12.45, 37.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'FT', 4, 18.47, 117, 5.47, 9.94, 31.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'FT', 5, 25.86, 117, 5.87, 15.98, 39.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'FT', 6, 16.76, 117, 6.21, 7.69, 32.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'FT', 7, 3.82, 117, 2.30, 1.14, 12.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'IM', NULL, 4.29, 115, 0.10, 4.10, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'RT', NULL, 99.04, 118, 0.97, 93.24, 99.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'FT', 1, 3.93, 115, 2.45, 1.12, 12.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'FT', 2, 12.85, 115, 3.57, 7.27, 21.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'FT', 3, 8.37, 115, 3.70, 3.39, 19.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'FT', 4, 17.46, 115, 6.72, 7.75, 34.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'FT', 5, 33.42, 115, 7.85, 19.98, 50.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'FT', 6, 17.93, 115, 4.09, 11.19, 27.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'FT', 7, 6.05, 115, 2.62, 2.52, 13.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'IM', NULL, 4.28, 115, 0.11, 4.06, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'RT', NULL, 97.66, 118, 1.89, 89.00, 99.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'FT', 1, 4.30, 105, 2.34, 1.43, 12.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'FT', 2, 26.68, 105, 6.51, 15.83, 41.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'FT', 3, 21.93, 105, 4.64, 14.10, 32.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'FT', 4, 10.56, 105, 4.25, 4.61, 22.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'FT', 5, 27.88, 105, 5.96, 17.68, 41.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'FT', 6, 5.28, 105, 2.66, 1.91, 13.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'FT', 7, 3.36, 105, 2.01, 1.01, 10.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'IM', NULL, 4.27, 103, 0.10, 4.07, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'RT', NULL, 83.50, 117, 5.29, 70.28, 91.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'FT', 1, 6.34, 96, 3.34, 2.16, 17.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'FT', 2, 20.81, 96, 5.82, 11.54, 34.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'FT', 3, 31.31, 96, 7.77, 18.20, 48.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'FT', 4, 10.30, 96, 4.06, 4.58, 21.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'FT', 5, 30.18, 96, 7.44, 17.66, 46.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'FT', 6, 0.82, 96, 0.45, 0.27, 2.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'FT', 7, 0.25, 96, 0.25, 0.03, 1.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'IM', NULL, 4.26, 94, 0.11, 4.03, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'RT', NULL, 88.45, 118, 2.69, 81.96, 92.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'FT', 1, 4.97, 101, 3.06, 1.42, 15.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'FT', 2, 12.97, 101, 3.97, 6.90, 23.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'FT', 3, 23.45, 101, 6.00, 13.63, 37.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'FT', 4, 21.55, 101, 5.09, 13.13, 33.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'FT', 5, 18.57, 101, 6.33, 9.04, 34.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'FT', 6, 13.23, 101, 5.09, 5.95, 26.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'FT', 7, 5.27, 101, 2.59, 1.95, 13.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'IM', NULL, 4.25, 100, 0.09, 4.08, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'RT', NULL, 89.59, 115, 3.46, 80.50, 94.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'FT', 1, 5.19, 99, 2.57, 1.91, 13.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'FT', 2, 31.36, 99, 6.16, 20.57, 44.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'FT', 3, 27.19, 99, 6.43, 16.39, 41.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'FT', 4, 17.18, 99, 4.06, 10.54, 26.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'FT', 5, 6.61, 99, 2.35, 3.22, 13.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'FT', 6, 7.36, 99, 3.21, 3.02, 16.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'FT', 7, 5.11, 99, 2.54, 1.87, 13.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'IM', NULL, 4.23, 99, 0.10, 4.04, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'RT', NULL, 89.99, 118, 3.24, 81.52, 94.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'FT', 1, 5.57, 91, 3.15, 1.76, 16.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'FT', 2, 19.88, 91, 6.43, 10.01, 35.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'FT', 3, 35.03, 91, 5.69, 24.71, 46.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'FT', 4, 14.80, 91, 4.04, 8.42, 24.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'FT', 5, 19.03, 91, 5.66, 10.18, 32.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'FT', 6, 4.40, 91, 2.15, 1.64, 11.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'FT', 7, 1.28, 91, 0.82, 0.35, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'IM', NULL, 4.03, 92, 0.11, 3.80, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'RT', NULL, 86.96, 118, 4.73, 74.49, 93.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'FT', 1, 20.13, 90, 5.03, 11.92, 31.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'FT', 2, 51.75, 90, 7.48, 37.17, 66.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'FT', 3, 15.20, 90, 4.93, 7.74, 27.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'FT', 4, 8.50, 90, 3.02, 4.11, 16.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'FT', 5, 2.91, 90, 2.34, 0.57, 13.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'FT', 6, 0.55, 90, 0.56, 0.07, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'FT', 7, 0.96, 90, 0.70, 0.22, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'IM', NULL, 3.96, 90, 0.14, 3.69, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'RT', NULL, 77.54, 118, 4.87, 66.49, 85.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'FT', 1, 5.00, 94, 1.87, 2.35, 10.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'FT', 2, 21.96, 94, 4.26, 14.66, 31.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'FT', 3, 23.52, 94, 6.23, 13.40, 37.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'FT', 4, 14.96, 94, 5.19, 7.26, 28.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'FT', 5, 27.22, 94, 6.17, 16.77, 40.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'FT', 6, 5.64, 94, 2.67, 2.17, 13.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'FT', 7, 1.68, 94, 0.90, 0.58, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'IM', NULL, 3.95, 94, 0.14, 3.68, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'RT', NULL, 79.61, 117, 5.47, 66.70, 88.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'FT', 1, 14.46, 84, 4.66, 7.40, 26.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'FT', 2, 55.54, 84, 7.47, 40.63, 69.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'FT', 3, 16.91, 84, 4.96, 9.16, 29.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'FT', 4, 9.67, 84, 4.30, 3.86, 22.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'FT', 5, 3.43, 84, 2.90, 0.62, 16.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'FT', 6, 0.00, 84, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'IM', NULL, 3.92, 84, 0.14, 3.65, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'RT', NULL, 72.54, 118, 6.64, 57.72, 83.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'FT', 1, 9.77, 107, 4.12, 4.11, 21.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'FT', 2, 45.42, 107, 7.30, 31.70, 59.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'FT', 3, 23.48, 107, 4.96, 15.07, 34.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'FT', 4, 6.11, 107, 4.76, 1.24, 25.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'FT', 5, 7.04, 107, 3.63, 2.46, 18.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'FT', 6, 8.18, 107, 3.53, 3.39, 18.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'IM', NULL, 3.88, 105, 0.14, 3.61, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'RT', NULL, 89.47, 117, 3.69, 79.64, 94.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'FT', 1, 73.47, 90, 9.90, 50.25, 88.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'FT', 2, 20.53, 90, 6.05, 11.00, 35.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'FT', 3, 5.71, 90, 5.08, 0.92, 28.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'FT', 4, 0.29, 90, 0.30, 0.04, 2.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'FT', 5, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'FT', 6, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'IM', NULL, 3.71, 90, 0.12, 3.47, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'RT', NULL, 76.44, 118, 6.01, 62.63, 86.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'FT', 1, 27.05, 108, 4.37, 19.30, 36.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'FT', 2, 36.74, 108, 5.34, 26.91, 47.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'FT', 3, 16.58, 108, 5.16, 8.67, 29.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'FT', 4, 9.90, 108, 3.79, 4.52, 20.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'FT', 5, 6.32, 108, 2.26, 3.07, 12.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'FT', 6, 0.81, 108, 0.52, 0.22, 2.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'FT', 7, 2.59, 108, 2.06, 0.52, 11.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'IM', NULL, 3.54, 107, 0.18, 3.19, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'RT', NULL, 90.49, 117, 3.61, 80.56, 95.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'FT', 1, 6.01, 53, 4.41, 1.31, 23.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'FT', 2, 14.44, 53, 5.10, 6.86, 27.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'FT', 3, 16.90, 53, 7.81, 6.24, 38.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'FT', 4, 20.35, 53, 5.61, 11.32, 33.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'FT', 5, 33.78, 53, 10.87, 16.13, 57.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'FT', 6, 7.31, 53, 5.30, 1.61, 27.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'FT', 7, 1.22, 53, 0.92, 0.26, 5.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'IM', NULL, 4.21, 52, 0.15, 3.90, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'RT', NULL, 42.83, 117, 6.07, 31.43, 55.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'FT', 1, 36.09, 42, 11.82, 16.71, 61.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'FT', 2, 26.07, 42, 9.18, 11.88, 47.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'FT', 3, 35.83, 42, 10.92, 17.63, 59.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'FT', 4, 2.01, 42, 1.21, 0.60, 6.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'FT', 5, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'IM', NULL, 4.19, 44, 0.18, 3.84, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'RT', NULL, 40.11, 118, 8.98, 24.20, 58.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'FT', 1, 19.63, 51, 7.99, 8.11, 40.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'FT', 2, 4.24, 51, 2.58, 1.22, 13.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'FT', 3, 26.33, 51, 10.08, 11.19, 50.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'FT', 4, 31.39, 51, 11.73, 13.29, 57.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'FT', 5, 17.19, 51, 5.92, 8.26, 32.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'FT', 6, 0.61, 51, 0.63, 0.08, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'FT', 7, 0.61, 51, 0.62, 0.08, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'IM', NULL, 3.98, 53, 0.17, 3.63, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'RT', NULL, 50.82, 118, 7.80, 35.78, 65.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'FT', 1, 11.13, 58, 6.31, 3.37, 30.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'FT', 2, 45.14, 58, 9.60, 27.47, 64.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'FT', 3, 29.50, 58, 7.46, 16.94, 46.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'FT', 4, 13.63, 58, 5.48, 5.84, 28.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'FT', 5, 0.60, 58, 0.58, 0.08, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'IM', NULL, 3.93, 57, 0.18, 3.58, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'RT', NULL, 53.77, 118, 7.32, 39.36, 67.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'FT', 1, 12.53, 55, 4.89, 5.53, 25.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'FT', 2, 19.01, 55, 8.13, 7.53, 40.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'FT', 3, 10.39, 55, 4.60, 4.13, 23.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'FT', 4, 12.66, 55, 4.97, 5.56, 26.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'FT', 5, 31.81, 55, 9.19, 16.63, 52.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'FT', 6, 11.62, 55, 4.91, 4.80, 25.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'FT', 7, 1.96, 55, 1.10, 0.63, 5.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'IM', NULL, 3.88, 55, 0.22, 3.43, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'RT', NULL, 48.76, 118, 8.09, 33.38, 64.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'FT', 1, 44.89, 74, 7.96, 30.01, 60.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'FT', 2, 37.39, 74, 7.46, 24.04, 52.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'FT', 3, 5.14, 74, 3.28, 1.40, 17.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'FT', 4, 0.52, 74, 0.52, 0.07, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'FT', 5, 12.06, 74, 5.64, 4.53, 28.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'IM', NULL, 3.76, 73, 0.16, 3.43, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'RT', NULL, 55.03, 118, 7.04, 41.05, 68.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'FT', 1, 10.24, 41, 6.83, 2.48, 33.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'FT', 2, 11.15, 41, 6.66, 3.13, 32.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'FT', 3, 30.71, 41, 10.02, 14.61, 53.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'FT', 4, 6.12, 41, 4.96, 1.13, 27.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'FT', 5, 31.84, 41, 9.62, 16.02, 53.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'FT', 6, 3.24, 41, 2.03, 0.90, 11.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'FT', 7, 6.69, 41, 5.36, 1.25, 28.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'IM', NULL, 3.46, 44, 0.18, 3.10, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'RT', NULL, 34.69, 117, 8.11, 20.73, 51.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'FT', 1, 0.47, 67, 0.48, 0.06, 3.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'FT', 2, 17.02, 67, 6.75, 7.32, 34.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'FT', 3, 14.71, 67, 8.21, 4.46, 38.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'FT', 4, 54.81, 67, 10.55, 34.14, 73.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'FT', 5, 10.21, 67, 5.05, 3.65, 25.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'FT', 6, 2.77, 67, 2.19, 0.56, 12.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'IM', NULL, 4.76, 67, 0.08, 4.60, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'FT', 1, 0.49, 65, 0.50, 0.06, 3.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'FT', 2, 12.71, 65, 5.67, 4.98, 28.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'FT', 3, 23.78, 65, 11.12, 8.39, 51.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'FT', 4, 48.59, 65, 13.22, 24.72, 73.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'FT', 5, 11.57, 65, 6.62, 3.47, 32.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'FT', 6, 2.87, 65, 2.42, 0.52, 14.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'IM', NULL, 4.70, 66, 0.05, 4.59, 4.80, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'RT', NULL, 100.00, 66, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'FT', 2, 13.46, 64, 5.64, 5.57, 29.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'FT', 3, 27.85, 64, 6.93, 16.23, 43.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'FT', 4, 43.03, 64, 6.82, 30.23, 56.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'FT', 5, 15.66, 64, 6.29, 6.70, 32.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'IM', NULL, 4.68, 64, 0.06, 4.57, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'RT', NULL, 97.19, 66, 2.82, 81.53, 99.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'FT', 1, 2.75, 67, 2.34, 0.49, 13.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'FT', 2, 17.49, 67, 6.80, 7.64, 35.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'FT', 3, 37.06, 67, 9.51, 20.68, 57.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'FT', 4, 38.69, 67, 10.87, 20.18, 61.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'FT', 5, 1.80, 67, 1.21, 0.47, 6.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'FT', 6, 2.22, 67, 2.14, 0.32, 13.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'IM', NULL, 4.67, 66, 0.08, 4.50, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'FT', 1, 11.43, 65, 5.38, 4.27, 27.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'FT', 2, 67.59, 65, 8.62, 48.73, 82.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'FT', 3, 18.63, 65, 7.62, 7.74, 38.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'FT', 4, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'FT', 5, 2.35, 65, 2.33, 0.31, 15.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'IM', NULL, 4.67, 66, 0.09, 4.49, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'RT', NULL, 100.00, 66, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'FT', 1, 0.49, 63, 0.50, 0.06, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'FT', 2, 18.23, 63, 6.31, 8.73, 34.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'FT', 3, 18.02, 63, 5.36, 9.62, 31.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'FT', 4, 25.25, 63, 6.51, 14.49, 40.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'FT', 5, 32.24, 63, 11.06, 14.75, 56.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'FT', 6, 3.69, 63, 2.63, 0.87, 14.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'FT', 7, 2.09, 63, 2.06, 0.28, 13.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'IM', NULL, 4.59, 63, 0.08, 4.42, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'RT', NULL, 97.82, 66, 1.57, 91.17, 99.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'FT', 1, 0.61, 60, 0.61, 0.08, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'FT', 2, 26.25, 60, 6.62, 15.22, 41.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'FT', 3, 38.23, 60, 4.79, 29.19, 48.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'FT', 4, 22.60, 60, 5.54, 13.41, 35.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'FT', 5, 12.32, 60, 4.71, 5.55, 25.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'IM', NULL, 4.51, 60, 0.09, 4.33, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'RT', NULL, 93.43, 66, 3.47, 82.14, 97.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'FT', 2, 19.70, 65, 6.58, 9.66, 36.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'FT', 3, 22.81, 65, 4.01, 15.78, 31.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'FT', 4, 18.50, 65, 6.30, 8.97, 34.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'FT', 5, 35.31, 65, 6.95, 22.90, 50.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'FT', 6, 2.53, 65, 2.06, 0.49, 12.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'FT', 7, 1.14, 65, 1.14, 0.15, 8.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'IM', NULL, 4.46, 67, 0.10, 4.26, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'RT', NULL, 100.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'FT', 1, 2.56, 55, 2.56, 0.34, 17.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'FT', 2, 56.22, 55, 8.27, 39.57, 71.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'FT', 3, 35.10, 55, 8.47, 20.42, 53.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'FT', 4, 6.12, 55, 2.75, 2.44, 14.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'FT', 5, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'IM', NULL, 4.42, 54, 0.13, 4.17, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'RT', NULL, 88.97, 67, 4.69, 75.64, 95.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'FT', 1, 26.38, 62, 5.66, 16.67, 39.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'FT', 2, 22.39, 62, 6.15, 12.45, 36.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'FT', 3, 23.64, 62, 6.30, 13.35, 38.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'FT', 4, 19.84, 62, 6.57, 9.78, 36.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'FT', 5, 2.90, 62, 1.59, 0.96, 8.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'FT', 6, 4.85, 62, 3.26, 1.23, 17.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'IM', NULL, 4.10, 61, 0.14, 3.81, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'RT', NULL, 96.24, 66, 2.16, 88.60, 98.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'FT', 1, 16.20, 61, 7.54, 5.98, 36.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'FT', 2, 49.83, 61, 8.95, 32.68, 67.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'FT', 3, 23.17, 61, 6.90, 12.19, 39.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'FT', 4, 4.66, 61, 2.68, 1.44, 14.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'FT', 5, 6.15, 61, 3.46, 1.94, 17.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'IM', NULL, 4.10, 61, 0.16, 3.77, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'RT', NULL, 90.90, 66, 4.06, 78.92, 96.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'FT', 1, 20.26, 45, 3.26, 14.47, 27.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'FT', 2, 43.35, 45, 6.56, 30.88, 56.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'FT', 3, 27.72, 45, 6.72, 16.32, 43.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'FT', 4, 8.67, 45, 5.63, 2.21, 28.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'FT', 5, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'IM', NULL, 3.99, 44, 0.13, 3.73, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'RT', NULL, 76.42, 67, 7.69, 58.03, 88.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'FT', 1, 48.70, 41, 8.30, 32.66, 65.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'FT', 2, 36.26, 41, 7.09, 23.43, 51.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'FT', 3, 6.95, 41, 3.26, 2.63, 17.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'FT', 4, 8.09, 41, 3.50, 3.29, 18.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'FT', 5, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'IM', NULL, 3.96, 41, 0.15, 3.65, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'RT', NULL, 65.49, 67, 9.86, 44.26, 81.94, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 1, 22.82, 80, 14.60, 5.37, 60.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 2, 22.68, 80, 12.39, 6.71, 54.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 3, 26.56, 80, 13.54, 8.32, 59.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 4, 20.68, 80, 13.20, 4.99, 56.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 5, 6.61, 80, 6.44, 0.88, 36.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 6, 0.52, 80, 0.27, 0.18, 1.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 7, 0.13, 80, 0.11, 0.03, 0.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'IM', NULL, 4.18, 79, 0.05, 4.08, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'RT', NULL, 99.87, 82, 0.11, 99.34, 99.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 1, 23.30, 72, 14.77, 5.52, 61.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 2, 24.53, 72, 12.20, 8.03, 54.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 3, 24.36, 72, 13.26, 7.12, 57.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 4, 24.10, 72, 16.01, 5.26, 64.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 5, 3.32, 72, 3.09, 0.50, 18.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 6, 0.07, 72, 0.07, 0.01, 0.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 7, 0.33, 72, 0.20, 0.10, 1.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'IM', NULL, 4.09, 72, 0.21, 3.68, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'RT', NULL, 98.00, 82, 1.74, 89.32, 99.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 1, 23.68, 77, 14.79, 5.73, 61.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 2, 33.52, 77, 9.86, 17.27, 54.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 3, 14.36, 77, 11.08, 2.71, 50.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 4, 21.50, 77, 13.68, 5.17, 57.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 5, 3.42, 77, 3.15, 0.53, 19.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 6, 3.39, 77, 3.52, 0.41, 22.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 7, 0.13, 77, 0.11, 0.03, 0.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'IM', NULL, 4.07, 78, 0.20, 3.68, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'RT', NULL, 97.02, 82, 2.61, 84.38, 99.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 1, 31.71, 58, 11.86, 13.42, 58.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 2, 14.99, 58, 10.49, 3.28, 47.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 3, 6.94, 58, 5.26, 1.44, 27.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 4, 6.37, 58, 4.36, 1.55, 22.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 5, 20.27, 58, 13.29, 4.67, 56.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 6, 19.71, 58, 11.28, 5.56, 50.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'IM', NULL, 3.78, 58, 0.31, 3.15, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'RT', NULL, 74.40, 82, 10.83, 48.38, 90.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 1, 15.76, 71, 10.31, 3.83, 46.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 2, 38.37, 71, 12.92, 17.32, 64.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 3, 28.16, 71, 13.99, 8.98, 60.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 4, 13.99, 71, 14.15, 1.53, 62.93, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 5, 0.53, 71, 0.27, 0.19, 1.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 6, 3.04, 71, 3.24, 0.35, 21.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 7, 0.15, 71, 0.12, 0.03, 0.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'IM', NULL, 3.72, 70, 0.18, 3.35, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'RT', NULL, 85.69, 82, 6.38, 68.01, 94.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 1, 17.46, 70, 15.03, 2.57, 62.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 2, 38.93, 70, 24.24, 7.70, 82.97, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 3, 18.25, 70, 12.85, 3.85, 55.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 4, 15.52, 70, 12.02, 2.86, 53.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 5, 9.18, 70, 8.35, 1.35, 42.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 6, 0.29, 70, 0.19, 0.08, 1.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 7, 0.38, 70, 0.23, 0.12, 1.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'IM', NULL, 3.56, 70, 0.41, 2.75, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'RT', NULL, 67.80, 82, 10.48, 44.75, 84.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 1, 1.46, 81, 1.82, 0.12, 15.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 2, 13.27, 81, 6.12, 5.04, 30.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 3, 11.32, 81, 6.20, 3.60, 30.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 4, 23.40, 81, 15.13, 5.39, 62.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 5, 37.81, 81, 20.06, 10.02, 76.85, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 6, 12.21, 81, 10.05, 2.11, 47.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 7, 0.53, 81, 0.31, 0.16, 1.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'IM', NULL, 3.49, 81, 0.15, 3.19, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'RT', NULL, 97.39, 82, 2.88, 79.64, 99.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 1, 41.50, 70, 13.15, 19.41, 67.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 2, 20.20, 70, 6.83, 9.81, 37.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 3, 26.51, 70, 13.23, 8.52, 58.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 4, 7.83, 70, 7.66, 1.01, 41.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 5, 3.95, 70, 3.40, 0.68, 19.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'IM', NULL, 3.37, 70, 0.23, 2.92, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'RT', NULL, 85.63, 82, 6.38, 67.98, 94.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 1, 14.44, 68, 7.97, 4.45, 37.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 2, 22.16, 68, 13.12, 5.88, 56.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 3, 47.73, 68, 16.88, 19.13, 77.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 4, 11.58, 68, 10.96, 1.52, 52.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 5, 3.88, 68, 3.47, 0.63, 20.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 6, 0.07, 68, 0.08, 0.01, 0.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 7, 0.14, 68, 0.12, 0.03, 0.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'IM', NULL, 3.14, 68, 0.12, 2.89, 3.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'RT', NULL, 93.83, 82, 4.30, 77.63, 98.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 1, 35.79, 46, 14.43, 13.60, 66.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 2, 45.38, 46, 13.50, 21.72, 71.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 3, 2.81, 46, 3.00, 0.32, 20.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 4, 5.83, 46, 5.20, 0.91, 29.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 5, 9.97, 46, 9.57, 1.28, 48.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 6, 0.22, 46, 0.17, 0.04, 1.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'IM', NULL, 3.37, 47, 0.24, 2.88, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'RT', NULL, 59.83, 82, 7.81, 43.83, 73.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 1, 18.14, 61, 11.94, 4.25, 52.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 2, 36.28, 61, 11.76, 17.07, 61.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 3, 19.19, 61, 14.91, 3.35, 61.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 4, 9.33, 61, 7.63, 1.67, 38.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 5, 7.13, 61, 4.20, 2.11, 21.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 6, 5.21, 61, 4.42, 0.91, 24.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 7, 4.72, 61, 4.39, 0.70, 25.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'IM', NULL, 3.28, 62, 0.38, 2.51, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'RT', NULL, 65.63, 82, 20.66, 23.58, 92.20, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 1, 24.15, 70, 18.89, 3.91, 71.36, 'Y', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 2, 4.17, 70, 4.45, 0.47, 28.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 3, 29.55, 70, 7.92, 16.42, 47.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 4, 16.96, 70, 10.71, 4.29, 48.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 5, 20.97, 70, 13.65, 4.88, 57.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 6, 4.06, 70, 3.92, 0.56, 23.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 7, 0.15, 70, 0.12, 0.03, 0.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'IM', NULL, 2.92, 71, 0.41, 2.09, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'RT', NULL, 87.47, 82, 5.63, 71.51, 95.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 1, 26.19, 35, 21.87, 3.44, 77.95, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 2, 5.86, 35, 5.67, 0.76, 33.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 3, 39.12, 35, 25.38, 6.86, 84.86, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 4, 10.85, 35, 8.11, 2.17, 40.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 5, 9.03, 35, 6.92, 1.76, 35.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 6, 8.95, 35, 7.96, 1.33, 41.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'IM', NULL, 2.60, 36, 0.50, 1.59, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'RT', NULL, 35.36, 82, 17.38, 10.75, 71.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 1, 39.96, 57, 14.99, 15.99, 69.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 2, 38.30, 57, 13.25, 16.79, 65.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 3, 13.57, 57, 10.42, 2.58, 48.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 4, 3.40, 57, 2.92, 0.59, 17.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 5, 4.67, 57, 4.32, 0.69, 25.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 6, 0.10, 57, 0.11, 0.01, 0.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'IM', NULL, 2.56, 58, 0.26, 2.04, 3.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'RT', NULL, 62.83, 82, 6.87, 48.48, 75.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 1, 4.66, 51, 3.57, 0.97, 19.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 2, 1.09, 51, 0.91, 0.20, 5.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 3, 4.93, 51, 3.08, 1.36, 16.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 4, 15.25, 51, 6.12, 6.49, 31.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 5, 13.69, 51, 6.53, 4.96, 32.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 6, 11.01, 51, 2.60, 6.78, 17.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 7, 49.37, 51, 5.36, 38.79, 60.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'IM', NULL, 4.89, 52, 0.06, 4.76, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'RT', NULL, 69.26, 84, 12.74, 40.66, 88.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 2, 6.28, 59, 3.15, 2.24, 16.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 3, 6.04, 59, 3.28, 1.98, 16.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 4, 8.21, 59, 5.28, 2.15, 26.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 5, 55.43, 59, 8.55, 38.35, 71.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 6, 6.11, 59, 3.09, 2.17, 16.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 7, 17.93, 59, 5.49, 9.38, 31.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'IM', NULL, 4.56, 61, 0.14, 4.28, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'RT', NULL, 74.46, 87, 7.30, 57.61, 86.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 1, 0.80, 83, 0.64, 0.16, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 2, 1.88, 83, 1.48, 0.39, 8.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 3, 7.81, 83, 3.61, 3.02, 18.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 4, 7.71, 83, 4.43, 2.36, 22.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 5, 24.29, 83, 4.26, 16.82, 33.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 6, 24.64, 83, 5.04, 16.01, 35.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 7, 32.88, 83, 8.61, 18.39, 51.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'IM', NULL, 4.53, 85, 0.16, 4.22, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'RT', NULL, 100.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 1, 5.11, 78, 2.68, 1.76, 13.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 2, 32.98, 78, 6.86, 20.96, 47.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 3, 17.73, 78, 4.90, 9.94, 29.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 4, 11.62, 78, 5.47, 4.35, 27.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 5, 22.52, 78, 6.81, 11.79, 38.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 6, 1.32, 78, 1.43, 0.15, 10.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 7, 8.72, 78, 2.53, 4.83, 15.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'IM', NULL, 4.45, 80, 0.15, 4.15, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'RT', NULL, 93.75, 86, 2.56, 86.27, 97.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 1, 0.26, 78, 0.27, 0.03, 2.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 2, 1.42, 78, 0.96, 0.37, 5.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 3, 4.93, 78, 2.42, 1.82, 12.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 4, 8.30, 78, 2.93, 4.03, 16.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 5, 61.46, 78, 5.18, 50.78, 71.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 6, 18.76, 78, 7.95, 7.56, 39.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 7, 4.86, 78, 3.39, 1.18, 18.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'IM', NULL, 4.18, 80, 0.10, 3.98, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'RT', NULL, 96.34, 86, 2.22, 88.30, 98.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 1, 11.08, 64, 6.69, 3.11, 32.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 2, 22.39, 64, 5.75, 12.96, 35.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 3, 32.77, 64, 10.83, 15.43, 56.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 4, 9.06, 64, 3.23, 4.35, 17.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 5, 11.82, 64, 3.97, 5.89, 22.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 6, 5.22, 64, 4.31, 0.96, 23.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 7, 7.66, 64, 5.75, 1.61, 29.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'IM', NULL, 4.17, 62, 0.12, 3.92, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'RT', NULL, 71.02, 85, 9.03, 50.61, 85.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 1, 21.85, 75, 5.36, 13.02, 34.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 2, 38.43, 75, 4.47, 29.99, 47.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 3, 26.28, 75, 6.40, 15.58, 40.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 4, 5.36, 75, 3.51, 1.41, 18.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 5, 8.08, 75, 3.35, 3.46, 17.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'IM', NULL, 4.12, 76, 0.13, 3.85, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'RT', NULL, 89.52, 85, 5.09, 74.40, 96.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 1, 16.50, 58, 2.75, 11.70, 22.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 2, 36.69, 58, 10.06, 19.58, 57.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 3, 34.98, 58, 8.47, 20.33, 53.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 4, 7.08, 58, 3.90, 2.27, 20.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 5, 4.75, 58, 2.94, 1.34, 15.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'IM', NULL, 4.08, 61, 0.23, 3.62, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'RT', NULL, 67.20, 82, 5.71, 55.03, 77.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 1, 4.47, 72, 4.26, 0.64, 25.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 2, 3.64, 72, 2.36, 0.98, 12.64, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 3, 6.24, 72, 2.81, 2.49, 14.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 4, 8.98, 72, 3.66, 3.88, 19.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 5, 34.26, 72, 8.65, 19.50, 52.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 6, 39.31, 72, 9.92, 22.04, 59.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 7, 3.09, 72, 2.01, 0.83, 10.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'IM', NULL, 3.90, 72, 0.13, 3.63, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'RT', NULL, 85.38, 85, 8.97, 58.33, 96.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 1, 0.40, 50, 0.43, 0.05, 3.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 2, 2.85, 50, 1.90, 0.74, 10.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 3, 2.21, 50, 1.52, 0.54, 8.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 4, 17.44, 50, 5.03, 9.48, 29.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 5, 38.55, 50, 4.76, 29.52, 48.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 6, 18.67, 50, 6.66, 8.68, 35.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 7, 19.88, 50, 3.65, 13.55, 28.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'IM', NULL, 4.77, 50, 0.08, 4.61, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'RT', NULL, 59.32, 86, 12.71, 33.85, 80.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 1, 20.96, 50, 8.93, 8.24, 43.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 2, 52.68, 50, 10.41, 32.47, 72.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 3, 5.88, 50, 2.71, 2.28, 14.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 4, 16.71, 50, 7.12, 6.69, 35.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 5, 0.83, 50, 0.83, 0.11, 5.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 6, 1.71, 50, 1.70, 0.23, 11.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 7, 1.23, 50, 1.27, 0.15, 9.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'IM', NULL, 4.58, 53, 0.14, 4.31, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'RT', NULL, 43.22, 87, 7.38, 29.51, 58.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 1, 23.50, 61, 8.24, 10.94, 43.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 2, 34.99, 61, 7.75, 21.39, 51.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 3, 26.80, 61, 8.47, 13.37, 46.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 4, 6.76, 61, 4.87, 1.52, 25.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 5, 2.27, 61, 2.15, 0.33, 13.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 7, 5.68, 61, 3.65, 1.52, 19.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'IM', NULL, 4.45, 61, 0.11, 4.22, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'RT', NULL, 65.18, 85, 5.04, 54.63, 74.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 2, 2.13, 46, 1.60, 0.46, 9.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 3, 8.93, 46, 4.89, 2.84, 24.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 4, 3.52, 46, 1.85, 1.21, 9.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 5, 67.88, 46, 6.06, 54.70, 78.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 6, 3.09, 46, 2.30, 0.68, 12.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 7, 14.45, 46, 4.98, 6.97, 27.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'IM', NULL, 4.12, 48, 0.16, 3.80, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'RT', NULL, 50.26, 85, 9.86, 31.57, 68.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 2, 0.00, 100, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 3, 1.55, 100, 1.59, 0.20, 11.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 4, 0.81, 100, 0.80, 0.11, 5.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 5, 35.10, 100, 6.31, 23.79, 48.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 6, 41.83, 100, 5.17, 32.04, 52.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 7, 20.72, 100, 5.36, 12.02, 33.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'IM', NULL, 4.80, 100, 0.08, 4.65, 4.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'RT', NULL, 100.00, 101, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 3, 0.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 4, 1.18, 99, 1.19, 0.16, 8.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 5, 35.14, 99, 6.67, 23.26, 49.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 6, 8.43, 99, 2.75, 4.34, 15.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 7, 55.25, 99, 6.70, 41.90, 67.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'IM', NULL, 4.74, 98, 0.08, 4.57, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 3, 2.64, 99, 1.54, 0.82, 8.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 4, 7.28, 99, 2.80, 3.33, 15.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 5, 52.90, 99, 5.70, 41.63, 63.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 6, 22.01, 99, 5.09, 13.54, 33.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 7, 15.17, 99, 4.03, 8.76, 24.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'IM', NULL, 4.63, 99, 0.10, 4.43, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 1, 1.57, 98, 1.48, 0.24, 9.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 2, 1.53, 98, 1.16, 0.34, 6.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 3, 3.10, 98, 1.88, 0.91, 9.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 4, 3.35, 98, 1.84, 1.11, 9.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 5, 36.19, 98, 6.45, 24.57, 49.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 6, 11.37, 98, 2.36, 7.47, 16.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 7, 42.91, 98, 6.79, 30.25, 56.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'IM', NULL, 4.57, 97, 0.09, 4.39, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'RT', NULL, 99.50, 101, 0.51, 96.32, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 2, 2.01, 99, 1.20, 0.61, 6.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 3, 10.77, 99, 4.13, 4.90, 22.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 4, 13.71, 99, 3.27, 8.41, 21.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 5, 54.49, 99, 4.31, 45.88, 62.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 6, 13.68, 99, 3.57, 8.01, 22.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 7, 5.33, 99, 2.92, 1.75, 15.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'IM', NULL, 4.52, 99, 0.09, 4.35, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 1, 2.60, 97, 1.55, 0.79, 8.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 2, 19.56, 97, 3.69, 13.24, 27.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 3, 22.05, 97, 3.85, 15.34, 30.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 4, 17.61, 97, 5.39, 9.28, 30.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 5, 30.88, 97, 4.67, 22.45, 40.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 6, 3.97, 97, 2.94, 0.88, 16.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 7, 3.33, 97, 1.87, 1.07, 9.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'IM', NULL, 4.51, 96, 0.07, 4.37, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'RT', NULL, 97.15, 101, 1.61, 91.51, 99.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 1, 4.83, 83, 2.25, 1.88, 11.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 2, 4.99, 83, 2.74, 1.64, 14.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 3, 8.24, 83, 2.96, 3.96, 16.36, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 4, 8.31, 83, 3.39, 3.61, 17.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 5, 66.15, 83, 7.44, 50.23, 79.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 6, 2.55, 83, 1.78, 0.63, 9.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 7, 4.93, 83, 2.51, 1.76, 13.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'IM', NULL, 4.44, 87, 0.10, 4.25, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'RT', NULL, 88.38, 100, 3.92, 78.09, 94.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 1, 9.84, 68, 4.07, 4.19, 21.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 2, 10.31, 68, 4.14, 4.49, 21.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 3, 14.47, 68, 4.64, 7.41, 26.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 4, 16.75, 68, 3.82, 10.43, 25.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 5, 34.52, 68, 3.45, 27.98, 41.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 6, 4.51, 68, 2.67, 1.35, 13.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 7, 9.61, 68, 3.16, 4.89, 18.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'IM', NULL, 4.44, 69, 0.09, 4.25, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'RT', NULL, 73.25, 100, 4.99, 62.29, 81.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 2, 4.35, 73, 2.58, 1.30, 13.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 3, 6.79, 73, 2.97, 2.79, 15.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 4, 5.02, 73, 2.35, 1.94, 12.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 5, 63.71, 73, 7.60, 47.68, 77.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 6, 6.07, 73, 2.49, 2.63, 13.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 7, 14.06, 73, 5.41, 6.28, 28.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'IM', NULL, 4.40, 72, 0.15, 4.09, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'RT', NULL, 72.84, 100, 5.59, 60.49, 82.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 1, 7.31, 64, 3.78, 2.52, 19.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 2, 4.35, 64, 2.66, 1.25, 14.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 3, 9.05, 64, 4.69, 3.09, 23.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 4, 16.60, 64, 5.07, 8.74, 29.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 5, 25.63, 64, 7.38, 13.71, 42.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 6, 19.61, 64, 5.66, 10.63, 33.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 7, 17.45, 64, 6.58, 7.82, 34.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'IM', NULL, 4.36, 67, 0.16, 4.04, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'RT', NULL, 67.13, 101, 5.16, 56.22, 76.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 1, 0.52, 98, 0.53, 0.07, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 2, 3.03, 98, 1.61, 1.04, 8.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 3, 14.13, 98, 3.78, 8.15, 23.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 4, 20.49, 98, 4.13, 13.49, 29.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 5, 45.54, 98, 5.83, 34.41, 57.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 6, 11.40, 98, 5.76, 3.98, 28.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 7, 4.88, 98, 2.24, 1.93, 11.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'IM', NULL, 4.32, 97, 0.10, 4.11, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'RT', NULL, 98.87, 100, 1.10, 92.60, 99.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 1, 5.19, 85, 2.20, 2.20, 11.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 2, 9.70, 85, 2.42, 5.84, 15.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 3, 13.93, 85, 3.32, 8.53, 21.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 4, 10.26, 85, 3.86, 4.74, 20.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 5, 41.05, 85, 5.56, 30.59, 52.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 6, 9.22, 85, 3.06, 4.68, 17.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 7, 10.65, 85, 3.27, 5.68, 19.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'IM', NULL, 4.23, 84, 0.13, 3.97, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'RT', NULL, 88.48, 101, 3.78, 78.64, 94.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 1, 1.20, 96, 1.21, 0.16, 8.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 3, 13.04, 96, 3.79, 7.17, 22.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 4, 13.05, 96, 3.94, 7.00, 23.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 5, 56.15, 96, 5.37, 45.37, 66.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 6, 12.64, 96, 4.93, 5.62, 25.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 7, 3.92, 96, 2.04, 1.38, 10.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'IM', NULL, 4.21, 94, 0.11, 3.98, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'RT', NULL, 98.48, 100, 0.93, 95.00, 99.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 1, 18.41, 98, 4.16, 11.52, 28.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 2, 49.86, 98, 5.11, 39.87, 59.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 3, 14.84, 98, 4.41, 8.01, 25.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 4, 5.61, 98, 2.35, 2.40, 12.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 5, 8.65, 98, 3.20, 4.07, 17.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 6, 0.00, 98, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 7, 2.63, 98, 1.85, 0.64, 10.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'IM', NULL, 4.19, 97, 0.09, 4.01, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'RT', NULL, 98.75, 100, 1.22, 91.76, 99.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 1, 4.03, 88, 2.02, 1.47, 10.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 2, 6.13, 88, 3.26, 2.07, 16.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 3, 15.28, 88, 3.44, 9.61, 23.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 4, 19.98, 88, 5.35, 11.38, 32.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 5, 36.38, 88, 5.24, 26.72, 47.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 6, 10.59, 88, 3.85, 5.01, 21.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 7, 7.60, 88, 3.12, 3.29, 16.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'IM', NULL, 4.18, 87, 0.12, 3.95, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'RT', NULL, 88.05, 101, 3.74, 78.46, 93.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 2, 2.89, 84, 1.88, 0.78, 10.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 3, 4.60, 84, 2.51, 1.52, 13.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 4, 1.60, 84, 1.17, 0.37, 6.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 5, 55.20, 84, 6.28, 42.65, 67.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 6, 31.77, 84, 7.02, 19.65, 46.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 7, 3.94, 84, 2.15, 1.31, 11.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'IM', NULL, 4.14, 85, 0.13, 3.88, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'RT', NULL, 83.99, 100, 4.81, 72.07, 91.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 2, 1.03, 94, 0.99, 0.15, 6.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 3, 1.31, 94, 0.97, 0.30, 5.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 4, 3.58, 94, 1.77, 1.33, 9.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 5, 50.06, 94, 5.82, 38.70, 61.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 6, 26.43, 94, 3.75, 19.68, 34.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 7, 17.58, 94, 3.33, 11.91, 25.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'IM', NULL, 4.08, 95, 0.13, 3.81, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'RT', NULL, 97.54, 100, 1.27, 93.26, 99.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 1, 9.14, 82, 3.22, 4.44, 17.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 2, 28.48, 82, 6.61, 17.27, 43.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 3, 26.74, 82, 6.76, 15.52, 42.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 4, 17.32, 82, 3.96, 10.78, 26.65, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 5, 11.64, 82, 3.34, 6.46, 20.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 6, 3.53, 82, 2.13, 1.04, 11.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 7, 3.15, 82, 2.11, 0.81, 11.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'IM', NULL, 4.04, 83, 0.15, 3.75, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'RT', NULL, 84.23, 100, 3.68, 75.50, 90.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 2, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 3, 3.84, 84, 2.48, 1.04, 13.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 4, 4.84, 84, 2.14, 1.98, 11.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 5, 45.68, 84, 6.04, 34.13, 57.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 6, 19.56, 84, 4.21, 12.50, 29.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 7, 26.08, 84, 6.16, 15.75, 39.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'IM', NULL, 4.03, 86, 0.15, 3.74, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'RT', NULL, 88.46, 99, 4.87, 74.83, 95.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 1, 1.06, 89, 1.02, 0.15, 6.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 2, 2.57, 89, 1.46, 0.82, 7.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 3, 1.53, 89, 1.09, 0.37, 6.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 4, 11.27, 89, 3.84, 5.59, 21.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 5, 58.25, 89, 5.58, 46.94, 68.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 6, 11.29, 89, 3.51, 5.96, 20.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 7, 14.03, 89, 5.08, 6.60, 27.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'IM', NULL, 3.85, 89, 0.10, 3.66, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'RT', NULL, 92.10, 101, 3.38, 82.25, 96.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 1, 14.43, 63, 4.20, 7.87, 24.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 2, 39.24, 63, 6.44, 27.34, 52.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 3, 26.22, 63, 4.52, 18.22, 36.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 4, 10.62, 63, 4.81, 4.13, 24.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 5, 7.92, 63, 3.92, 2.85, 20.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 7, 1.57, 63, 1.61, 0.20, 11.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'IM', NULL, 3.85, 65, 0.13, 3.59, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'RT', NULL, 71.10, 99, 6.03, 57.89, 81.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 1, 2.35, 95, 1.69, 0.56, 9.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 2, 0.91, 95, 0.92, 0.12, 6.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 3, 2.15, 95, 1.26, 0.67, 6.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 4, 10.57, 95, 2.50, 6.53, 16.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 5, 42.33, 95, 5.64, 31.70, 53.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 6, 34.69, 95, 6.19, 23.59, 47.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 7, 7.00, 95, 3.35, 2.63, 17.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'IM', NULL, 3.83, 96, 0.12, 3.59, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'RT', NULL, 95.80, 101, 1.87, 90.06, 98.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 1, 3.54, 70, 2.29, 0.95, 12.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 2, 4.39, 70, 3.10, 1.04, 16.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 3, 3.61, 70, 2.38, 0.95, 12.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 4, 18.62, 70, 8.09, 7.31, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 5, 46.09, 70, 7.17, 32.47, 60.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 6, 12.28, 70, 4.69, 5.54, 25.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 7, 11.47, 70, 5.37, 4.31, 27.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'IM', NULL, 3.79, 69, 0.13, 3.53, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'RT', NULL, 71.07, 100, 4.74, 60.85, 79.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 1, 92.29, 53, 3.81, 80.36, 97.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 2, 5.64, 53, 2.93, 1.94, 15.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 3, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 4, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 5, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 7, 2.07, 53, 2.00, 0.29, 13.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'IM', NULL, 4.63, 56, 0.16, 4.30, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'RT', NULL, 56.41, 100, 3.73, 48.93, 63.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 1, 11.46, 50, 5.25, 4.38, 26.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 2, 10.07, 50, 4.74, 3.77, 24.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 3, 1.07, 50, 1.05, 0.15, 7.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 4, 11.88, 50, 4.81, 5.08, 25.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 5, 35.70, 50, 7.46, 22.41, 51.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 6, 11.12, 50, 5.52, 3.91, 27.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 7, 18.69, 50, 6.87, 8.49, 36.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'IM', NULL, 4.27, 53, 0.14, 3.98, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'RT', NULL, 57.49, 100, 5.66, 46.07, 68.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 1, 7.57, 39, 4.44, 2.21, 22.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 3, 3.90, 39, 2.91, 0.84, 16.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 4, 18.61, 39, 4.94, 10.57, 30.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 5, 54.35, 39, 5.92, 42.34, 65.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 6, 10.69, 39, 4.88, 4.08, 25.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 7, 4.89, 39, 3.46, 1.13, 18.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'IM', NULL, 3.55, 39, 0.19, 3.16, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'RT', NULL, 38.58, 99, 4.49, 30.13, 47.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 587, 'FT', 1, 8.35, 107, 4.50, 2.76, 22.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 587, 'FT', 2, 33.08, 107, 5.36, 23.42, 44.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 587, 'FT', 3, 44.07, 107, 5.37, 33.84, 54.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 587, 'FT', 4, 9.81, 107, 2.79, 5.50, 16.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 587, 'FT', 5, 4.69, 107, 2.03, 1.95, 10.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 587, 'FT', 6, 0.00, 107, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 587, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 587, 'IM', NULL, 4.74, 107, 0.04, 4.66, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 587, 'RT', NULL, 99.05, 110, 0.95, 93.37, 99.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 585, 'FT', 1, 26.17, 77, 4.62, 18.05, 36.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 585, 'FT', 2, 50.24, 77, 5.38, 39.68, 60.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 585, 'FT', 3, 17.02, 77, 3.83, 10.67, 26.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 585, 'FT', 4, 4.00, 77, 2.38, 1.20, 12.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 585, 'FT', 5, 2.58, 77, 2.00, 0.54, 11.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 585, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 585, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 585, 'IM', NULL, 4.64, 79, 0.07, 4.50, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 585, 'RT', NULL, 70.37, 109, 6.13, 57.01, 80.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 584, 'FT', 1, 2.97, 92, 1.64, 0.98, 8.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 584, 'FT', 2, 20.23, 92, 4.06, 13.33, 29.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 584, 'FT', 3, 37.28, 92, 5.70, 26.80, 49.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 584, 'FT', 4, 25.92, 92, 6.28, 15.45, 40.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 584, 'FT', 5, 12.86, 92, 3.90, 6.88, 22.77, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 584, 'FT', 6, 0.74, 92, 0.73, 0.10, 5.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 584, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 584, 'IM', NULL, 4.55, 94, 0.07, 4.41, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 584, 'RT', NULL, 84.16, 109, 5.78, 69.23, 92.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 586, 'FT', 1, 2.69, 105, 1.75, 0.73, 9.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 586, 'FT', 2, 5.89, 105, 2.24, 2.74, 12.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 586, 'FT', 3, 29.54, 105, 5.12, 20.48, 40.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 586, 'FT', 4, 37.29, 105, 4.42, 29.01, 46.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 586, 'FT', 5, 23.96, 105, 5.36, 14.96, 36.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 586, 'FT', 6, 0.63, 105, 0.63, 0.09, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 586, 'FT', 7, 0.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 586, 'IM', NULL, 4.53, 107, 0.05, 4.42, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 586, 'RT', NULL, 97.13, 110, 1.50, 92.07, 99.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 601, 'FT', 1, 0.95, 107, 0.68, 0.23, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 601, 'FT', 2, 13.01, 107, 3.04, 8.07, 20.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 601, 'FT', 3, 17.42, 107, 3.50, 11.51, 25.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 601, 'FT', 4, 22.88, 107, 4.48, 15.21, 32.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 601, 'FT', 5, 38.65, 107, 4.51, 30.16, 47.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 601, 'FT', 6, 7.10, 107, 2.32, 3.67, 13.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 601, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 601, 'IM', NULL, 4.51, 108, 0.07, 4.36, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 601, 'RT', NULL, 97.76, 110, 1.46, 92.09, 99.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 613, 'FT', 1, 45.35, 77, 4.61, 36.43, 54.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 613, 'FT', 2, 38.97, 77, 4.67, 30.15, 48.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 613, 'FT', 3, 10.10, 77, 3.57, 4.89, 19.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 613, 'FT', 4, 1.22, 77, 1.20, 0.17, 8.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 613, 'FT', 5, 4.36, 77, 2.68, 1.25, 14.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 613, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 613, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 613, 'IM', NULL, 4.47, 81, 0.08, 4.32, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 613, 'RT', NULL, 72.48, 110, 3.21, 65.69, 78.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 589, 'FT', 1, 2.63, 102, 1.77, 0.68, 9.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 589, 'FT', 2, 5.20, 102, 2.90, 1.68, 14.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 589, 'FT', 3, 27.10, 102, 4.30, 19.44, 36.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 589, 'FT', 4, 36.31, 102, 4.86, 27.31, 46.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 589, 'FT', 5, 27.50, 102, 5.44, 18.09, 39.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 589, 'FT', 6, 0.50, 102, 0.50, 0.07, 3.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 589, 'FT', 7, 0.76, 102, 0.74, 0.11, 5.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 589, 'IM', NULL, 4.46, 103, 0.06, 4.34, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 589, 'RT', NULL, 92.98, 110, 2.79, 85.04, 96.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 591, 'FT', 1, 1.00, 97, 0.99, 0.14, 6.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 591, 'FT', 2, 11.83, 97, 3.98, 5.92, 22.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 591, 'FT', 3, 16.77, 97, 4.54, 9.56, 27.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 591, 'FT', 4, 32.78, 97, 4.54, 24.46, 42.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 591, 'FT', 5, 31.37, 97, 5.24, 21.99, 42.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 591, 'FT', 6, 5.52, 97, 2.00, 2.66, 11.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 591, 'FT', 7, 0.73, 97, 0.72, 0.10, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 591, 'IM', NULL, 4.45, 99, 0.07, 4.31, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 591, 'RT', NULL, 88.22, 109, 4.28, 76.81, 94.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 594, 'FT', 1, 5.33, 106, 2.53, 2.04, 13.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 594, 'FT', 2, 28.01, 106, 6.55, 16.96, 42.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 594, 'FT', 3, 39.15, 106, 4.99, 29.82, 49.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 594, 'FT', 4, 21.29, 106, 4.64, 13.50, 31.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 594, 'FT', 5, 4.45, 106, 2.09, 1.73, 10.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 594, 'FT', 6, 1.77, 106, 1.22, 0.44, 6.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 594, 'FT', 7, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 594, 'IM', NULL, 4.44, 105, 0.07, 4.30, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 594, 'RT', NULL, 96.97, 110, 2.41, 86.32, 99.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 590, 'FT', 1, 7.79, 103, 3.33, 3.26, 17.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 590, 'FT', 2, 23.14, 103, 3.96, 16.21, 31.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 590, 'FT', 3, 27.30, 103, 4.82, 18.82, 37.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 590, 'FT', 4, 26.13, 103, 3.75, 19.40, 34.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 590, 'FT', 5, 14.54, 103, 3.17, 9.31, 22.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 590, 'FT', 6, 0.61, 103, 0.61, 0.08, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 590, 'FT', 7, 0.49, 103, 0.49, 0.07, 3.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 590, 'IM', NULL, 4.41, 103, 0.08, 4.24, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 590, 'RT', NULL, 94.10, 110, 2.05, 88.47, 97.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 600, 'FT', 1, 5.91, 87, 2.35, 2.65, 12.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 600, 'FT', 2, 22.37, 87, 4.05, 15.34, 31.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 600, 'FT', 3, 31.94, 87, 5.64, 21.89, 44.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 600, 'FT', 4, 27.52, 87, 6.31, 16.83, 41.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 600, 'FT', 5, 12.26, 87, 3.56, 6.75, 21.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 600, 'FT', 6, 0.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 600, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 600, 'IM', NULL, 4.37, 86, 0.09, 4.20, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 600, 'RT', NULL, 80.85, 109, 4.15, 71.29, 87.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 604, 'FT', 1, 4.10, 105, 2.07, 1.49, 10.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 604, 'FT', 2, 10.27, 105, 3.96, 4.65, 21.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 604, 'FT', 3, 11.09, 105, 3.69, 5.61, 20.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 604, 'FT', 4, 30.16, 105, 4.17, 22.58, 39.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 604, 'FT', 5, 35.66, 105, 3.84, 28.45, 43.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 604, 'FT', 6, 8.09, 105, 3.46, 3.38, 18.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 604, 'FT', 7, 0.63, 105, 0.63, 0.09, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 604, 'IM', NULL, 4.37, 106, 0.09, 4.19, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 604, 'RT', NULL, 96.15, 110, 1.65, 91.15, 98.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 599, 'FT', 1, 8.18, 86, 2.58, 4.30, 15.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 599, 'FT', 2, 20.76, 86, 4.50, 13.20, 31.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 599, 'FT', 3, 25.50, 86, 3.73, 18.80, 33.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 599, 'FT', 4, 28.47, 86, 4.08, 21.09, 37.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 599, 'FT', 5, 16.21, 86, 3.47, 10.43, 24.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 599, 'FT', 6, 0.89, 86, 0.87, 0.13, 6.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 599, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 599, 'IM', NULL, 4.37, 88, 0.06, 4.25, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 599, 'RT', NULL, 81.06, 110, 2.71, 75.10, 85.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 602, 'FT', 1, 7.36, 86, 3.19, 3.03, 16.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 602, 'FT', 2, 29.41, 86, 5.38, 19.93, 41.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 602, 'FT', 3, 32.76, 86, 5.32, 23.17, 44.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 602, 'FT', 4, 20.53, 86, 4.72, 12.69, 31.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 602, 'FT', 5, 9.15, 86, 3.30, 4.37, 18.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 602, 'FT', 6, 0.79, 86, 0.79, 0.11, 5.55, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 602, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 602, 'IM', NULL, 4.36, 87, 0.08, 4.21, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 602, 'RT', NULL, 78.09, 110, 6.19, 63.50, 87.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 588, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 588, 'FT', 2, 8.05, 102, 2.96, 3.81, 16.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 588, 'FT', 3, 16.95, 102, 3.69, 10.82, 25.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 588, 'FT', 4, 21.22, 102, 4.25, 13.99, 30.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 588, 'FT', 5, 44.65, 102, 6.09, 33.10, 56.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 588, 'FT', 6, 8.45, 102, 3.23, 3.87, 17.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 588, 'FT', 7, 0.68, 102, 0.67, 0.10, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 588, 'IM', NULL, 4.36, 102, 0.09, 4.18, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 588, 'RT', NULL, 93.16, 110, 2.59, 85.88, 96.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 592, 'FT', 1, 5.31, 92, 3.00, 1.68, 15.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 592, 'FT', 2, 28.97, 92, 4.36, 21.12, 38.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 592, 'FT', 3, 25.65, 92, 5.28, 16.60, 37.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 592, 'FT', 4, 19.06, 92, 4.19, 12.08, 28.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 592, 'FT', 5, 18.68, 92, 4.30, 11.58, 28.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 592, 'FT', 6, 1.59, 92, 1.56, 0.22, 10.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 592, 'FT', 7, 0.74, 92, 0.74, 0.10, 5.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 592, 'IM', NULL, 4.35, 95, 0.09, 4.18, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 592, 'RT', NULL, 84.18, 109, 5.96, 68.65, 92.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 597, 'FT', 1, 8.57, 95, 3.38, 3.83, 18.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 597, 'FT', 2, 26.38, 95, 4.74, 18.08, 36.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 597, 'FT', 3, 40.33, 95, 6.98, 27.54, 54.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 597, 'FT', 4, 18.45, 95, 4.78, 10.74, 29.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 597, 'FT', 5, 6.26, 95, 3.04, 2.33, 15.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 597, 'FT', 6, 0.00, 95, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 597, 'FT', 7, 0.00, 95, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 597, 'IM', NULL, 4.34, 95, 0.06, 4.23, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 597, 'RT', NULL, 85.73, 110, 3.91, 76.11, 91.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 593, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 593, 'FT', 2, 4.73, 108, 2.14, 1.90, 11.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 593, 'FT', 3, 11.58, 108, 2.93, 6.92, 18.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 593, 'FT', 4, 17.66, 108, 4.61, 10.27, 28.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 593, 'FT', 5, 45.26, 108, 3.79, 37.90, 52.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 593, 'FT', 6, 16.67, 108, 3.64, 10.63, 25.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 593, 'FT', 7, 4.10, 108, 1.82, 1.68, 9.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 593, 'IM', NULL, 4.34, 109, 0.07, 4.20, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 593, 'RT', NULL, 98.71, 110, 1.27, 91.31, 99.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 595, 'FT', 1, 19.28, 84, 4.85, 11.39, 30.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 595, 'FT', 2, 53.96, 84, 4.96, 44.06, 63.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 595, 'FT', 3, 15.05, 84, 3.76, 8.98, 24.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 595, 'FT', 4, 9.33, 84, 3.43, 4.39, 18.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 595, 'FT', 5, 2.38, 84, 1.71, 0.56, 9.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 595, 'FT', 6, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 595, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 595, 'IM', NULL, 4.31, 85, 0.09, 4.13, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 595, 'RT', NULL, 75.42, 109, 5.28, 63.57, 84.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 596, 'FT', 1, 34.87, 86, 5.65, 24.62, 46.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 596, 'FT', 2, 45.89, 86, 4.46, 37.24, 54.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 596, 'FT', 3, 11.33, 86, 3.70, 5.78, 21.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 596, 'FT', 4, 4.33, 86, 2.58, 1.30, 13.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 596, 'FT', 5, 3.58, 86, 2.06, 1.12, 10.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 596, 'FT', 6, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 596, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 596, 'IM', NULL, 4.23, 84, 0.11, 4.01, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 596, 'RT', NULL, 75.48, 110, 4.44, 65.67, 83.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 614, 'FT', 1, 16.12, 71, 5.95, 7.41, 31.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 614, 'FT', 2, 30.28, 71, 7.26, 17.95, 46.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 614, 'FT', 3, 15.23, 71, 4.03, 8.79, 25.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 614, 'FT', 4, 17.27, 71, 4.73, 9.74, 28.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 614, 'FT', 5, 15.95, 71, 7.53, 5.83, 36.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 614, 'FT', 6, 5.15, 71, 3.29, 1.40, 17.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 614, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 614, 'IM', NULL, 4.21, 73, 0.12, 3.98, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 614, 'RT', NULL, 70.21, 109, 6.03, 57.10, 80.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 603, 'FT', 1, 10.04, 89, 3.16, 5.27, 18.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 603, 'FT', 2, 44.52, 89, 6.85, 31.63, 58.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 603, 'FT', 3, 24.86, 89, 5.71, 15.27, 37.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 603, 'FT', 4, 13.80, 89, 3.48, 8.22, 22.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 603, 'FT', 5, 4.50, 89, 2.18, 1.69, 11.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 603, 'FT', 6, 2.28, 89, 1.55, 0.58, 8.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 603, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 603, 'IM', NULL, 4.17, 91, 0.07, 4.03, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 603, 'RT', NULL, 82.20, 109, 4.63, 71.15, 89.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 607, 'FT', 1, 6.26, 107, 3.50, 2.01, 17.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 607, 'FT', 2, 22.20, 107, 6.20, 12.29, 36.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 607, 'FT', 3, 39.91, 107, 6.31, 28.27, 52.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 607, 'FT', 4, 21.78, 107, 5.38, 12.96, 34.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 607, 'FT', 5, 8.84, 107, 2.97, 4.46, 16.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 607, 'FT', 6, 1.02, 107, 1.02, 0.14, 7.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 607, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 607, 'IM', NULL, 4.15, 108, 0.08, 3.99, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 607, 'RT', NULL, 98.41, 110, 1.17, 93.35, 99.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 609, 'FT', 1, 16.23, 95, 4.65, 8.94, 27.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 609, 'FT', 2, 23.91, 95, 5.00, 15.40, 35.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 609, 'FT', 3, 24.19, 95, 4.07, 17.03, 33.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 609, 'FT', 4, 12.33, 95, 4.03, 6.29, 22.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 609, 'FT', 5, 15.28, 95, 4.88, 7.86, 27.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 609, 'FT', 6, 5.71, 95, 2.13, 2.69, 11.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 609, 'FT', 7, 2.36, 95, 1.47, 0.68, 7.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 609, 'IM', NULL, 4.13, 97, 0.08, 3.96, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 609, 'RT', NULL, 90.59, 108, 2.71, 83.67, 94.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 606, 'FT', 1, 4.60, 97, 2.11, 1.82, 11.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 606, 'FT', 2, 15.64, 97, 3.83, 9.44, 24.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 606, 'FT', 3, 30.63, 97, 4.86, 21.89, 41.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 606, 'FT', 4, 18.27, 97, 4.68, 10.71, 29.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 606, 'FT', 5, 28.86, 97, 4.75, 20.40, 39.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 606, 'FT', 6, 2.00, 97, 1.38, 0.50, 7.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 606, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 606, 'IM', NULL, 4.13, 98, 0.09, 3.96, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 606, 'RT', NULL, 89.01, 109, 3.27, 80.67, 94.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 610, 'FT', 1, 11.25, 105, 3.41, 6.05, 19.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 610, 'FT', 2, 24.40, 105, 4.40, 16.74, 34.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 610, 'FT', 3, 25.56, 105, 4.81, 17.22, 36.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 610, 'FT', 4, 18.74, 105, 4.13, 11.87, 28.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 610, 'FT', 5, 18.78, 105, 7.89, 7.66, 39.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 610, 'FT', 6, 1.26, 105, 1.19, 0.19, 7.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 610, 'FT', 7, 0.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 610, 'IM', NULL, 4.10, 106, 0.08, 3.94, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 610, 'RT', NULL, 96.89, 110, 1.66, 91.25, 98.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 611, 'FT', 1, 6.97, 99, 3.20, 2.74, 16.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 611, 'FT', 2, 29.53, 99, 4.65, 21.19, 39.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 611, 'FT', 3, 29.59, 99, 5.71, 19.62, 41.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 611, 'FT', 4, 19.06, 99, 4.58, 11.55, 29.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 611, 'FT', 5, 14.17, 99, 3.67, 8.32, 23.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 611, 'FT', 6, 0.67, 99, 0.67, 0.09, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 611, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 611, 'IM', NULL, 4.08, 101, 0.08, 3.92, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 611, 'RT', NULL, 92.52, 109, 2.51, 85.78, 96.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 608, 'FT', 1, 17.58, 76, 5.66, 8.92, 31.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 608, 'FT', 2, 39.39, 76, 6.89, 26.77, 53.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 608, 'FT', 3, 23.44, 76, 6.00, 13.59, 37.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 608, 'FT', 4, 12.54, 76, 3.54, 7.00, 21.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 608, 'FT', 5, 6.17, 76, 2.65, 2.57, 14.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 608, 'FT', 6, 0.88, 76, 0.89, 0.12, 6.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 608, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 608, 'IM', NULL, 4.06, 79, 0.11, 3.84, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 608, 'RT', NULL, 70.76, 110, 5.03, 59.91, 79.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 605, 'FT', 1, 14.84, 91, 3.76, 8.81, 23.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 605, 'FT', 2, 27.22, 91, 5.07, 18.36, 38.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 605, 'FT', 3, 33.78, 91, 5.74, 23.46, 45.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 605, 'FT', 4, 16.05, 91, 3.87, 9.75, 25.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 605, 'FT', 5, 7.50, 91, 2.90, 3.42, 15.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 605, 'FT', 6, 0.61, 91, 0.60, 0.08, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 605, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 605, 'IM', NULL, 3.95, 93, 0.08, 3.79, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 605, 'RT', NULL, 80.90, 110, 6.73, 64.13, 90.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 598, 'FT', 1, 37.31, 73, 6.15, 26.07, 50.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 598, 'FT', 2, 40.12, 73, 6.21, 28.58, 52.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 598, 'FT', 3, 16.44, 73, 4.31, 9.51, 26.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 598, 'FT', 4, 3.39, 73, 2.27, 0.88, 12.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 598, 'FT', 5, 2.73, 73, 2.12, 0.57, 12.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 598, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 598, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 598, 'IM', NULL, 4.23, 75, 0.12, 3.99, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 598, 'RT', NULL, 66.45, 109, 7.05, 51.41, 78.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 612, 'FT', 1, 38.68, 66, 7.42, 25.25, 54.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 612, 'FT', 2, 41.94, 66, 8.40, 26.61, 59.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 612, 'FT', 3, 14.09, 66, 5.83, 5.90, 30.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 612, 'FT', 4, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 612, 'FT', 5, 5.29, 66, 2.63, 1.92, 13.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 612, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 612, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 612, 'IM', NULL, 3.52, 71, 0.18, 3.17, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', 612, 'RT', NULL, 62.55, 110, 6.67, 48.73, 74.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 1, 0.00, 144, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 2, 1.37, 144, 1.31, 0.20, 8.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 3, 3.95, 144, 2.18, 1.30, 11.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 4, 11.58, 144, 3.57, 6.17, 20.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 5, 35.10, 144, 3.96, 27.72, 43.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 6, 36.67, 144, 3.70, 29.71, 44.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 7, 11.33, 144, 2.29, 7.53, 16.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'IM', NULL, 4.78, 147, 0.07, 4.64, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'RT', NULL, 94.63, 154, 5.05, 71.22, 99.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 1, 0.18, 141, 0.19, 0.02, 1.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 2, 0.37, 141, 0.38, 0.05, 2.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 3, 8.65, 141, 3.19, 4.08, 17.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 4, 20.15, 141, 3.64, 13.89, 28.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 5, 26.28, 141, 7.99, 13.63, 44.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 6, 42.09, 141, 8.29, 27.06, 58.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 7, 2.28, 141, 1.30, 0.73, 6.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'IM', NULL, 4.74, 143, 0.04, 4.66, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'RT', NULL, 88.38, 153, 5.44, 72.77, 95.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'FT', 1, 2.51, 135, 1.79, 0.60, 9.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'FT', 2, 0.34, 135, 0.36, 0.04, 2.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'FT', 3, 4.68, 135, 2.65, 1.49, 13.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'FT', 4, 16.57, 135, 2.59, 12.06, 22.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'FT', 5, 35.06, 135, 4.56, 26.66, 44.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'FT', 6, 29.99, 135, 3.18, 24.09, 36.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'FT', 7, 10.85, 135, 2.75, 6.48, 17.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'IM', NULL, 4.73, 138, 0.05, 4.64, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'RT', NULL, 90.30, 154, 5.56, 72.67, 97.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 1, 6.84, 134, 4.04, 2.06, 20.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 2, 24.14, 134, 10.83, 8.99, 50.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 3, 10.61, 134, 5.97, 3.30, 29.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 4, 16.08, 134, 6.02, 7.34, 31.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 5, 19.26, 134, 8.10, 7.84, 40.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 6, 16.48, 134, 6.06, 7.63, 32.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 7, 6.60, 134, 3.86, 2.01, 19.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'IM', NULL, 4.73, 137, 0.09, 4.55, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'RT', NULL, 86.70, 155, 5.01, 73.44, 93.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 1, 1.87, 128, 1.88, 0.25, 12.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 2, 11.03, 128, 6.18, 3.44, 30.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 3, 30.10, 128, 7.01, 18.22, 45.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 4, 15.13, 128, 4.93, 7.69, 27.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 5, 14.47, 128, 6.80, 5.40, 33.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 6, 24.84, 128, 6.62, 14.08, 40.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 7, 2.55, 128, 1.32, 0.90, 6.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'IM', NULL, 4.68, 131, 0.05, 4.58, 4.79, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'RT', NULL, 72.79, 154, 12.45, 43.60, 90.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 1, 1.88, 134, 1.53, 0.37, 8.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 2, 7.97, 134, 3.98, 2.88, 20.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 3, 16.15, 134, 4.55, 9.02, 27.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 4, 32.97, 134, 4.67, 24.47, 42.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 5, 23.30, 134, 6.24, 13.22, 37.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 6, 15.29, 134, 4.69, 8.10, 26.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 7, 2.43, 134, 1.59, 0.66, 8.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'IM', NULL, 4.68, 134, 0.07, 4.54, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'RT', NULL, 81.89, 154, 6.41, 65.81, 91.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 1, 2.38, 94, 2.00, 0.44, 11.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 2, 6.96, 94, 3.55, 2.46, 18.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 3, 7.85, 94, 3.93, 2.82, 20.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 4, 11.55, 94, 5.09, 4.62, 26.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 5, 38.49, 94, 5.95, 27.52, 50.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 6, 20.12, 94, 4.21, 13.03, 29.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 7, 12.66, 94, 3.95, 6.65, 22.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'IM', NULL, 4.66, 98, 0.14, 4.37, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'RT', NULL, 73.90, 154, 5.28, 62.25, 82.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 1, 3.92, 138, 2.43, 1.13, 12.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 2, 7.59, 138, 2.53, 3.87, 14.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 3, 14.28, 138, 6.59, 5.43, 32.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 4, 20.67, 138, 2.87, 15.57, 26.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 5, 21.94, 138, 3.94, 15.14, 30.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 6, 25.63, 138, 8.25, 12.77, 44.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 7, 5.96, 138, 3.51, 1.81, 17.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'IM', NULL, 4.65, 140, 0.08, 4.49, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'RT', NULL, 90.42, 155, 5.52, 72.82, 97.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 1, 13.08, 143, 1.89, 9.78, 17.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 2, 53.89, 143, 3.00, 47.94, 59.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 3, 27.25, 143, 3.15, 21.48, 33.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 4, 2.49, 143, 1.45, 0.77, 7.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 5, 0.45, 143, 0.46, 0.06, 3.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 6, 2.74, 143, 2.17, 0.56, 12.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 7, 0.11, 143, 0.11, 0.01, 0.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'IM', NULL, 4.60, 144, 0.07, 4.46, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'RT', NULL, 94.35, 155, 5.05, 71.98, 99.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 1, 10.66, 118, 5.72, 3.50, 28.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 2, 23.57, 118, 5.40, 14.56, 35.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 3, 27.09, 118, 7.06, 15.48, 42.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 4, 14.83, 118, 4.54, 7.87, 26.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 5, 12.00, 118, 4.23, 5.81, 23.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 6, 10.05, 118, 3.63, 4.80, 19.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 7, 1.79, 118, 1.58, 0.31, 9.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'IM', NULL, 3.97, 121, 0.09, 3.78, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'RT', NULL, 77.36, 154, 5.57, 64.58, 86.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 1, 27.94, 116, 3.47, 21.60, 35.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 2, 57.47, 116, 4.74, 47.92, 66.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 3, 11.45, 116, 3.39, 6.25, 20.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 4, 2.64, 116, 2.09, 0.54, 11.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 5, 0.50, 116, 0.52, 0.06, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 6, 0.00, 116, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 7, 0.00, 116, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'IM', NULL, 3.44, 118, 0.09, 3.27, 3.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'RT', NULL, 84.53, 153, 6.30, 67.84, 93.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 1, 2.23, 99, 2.24, 0.30, 14.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 2, 10.35, 99, 5.36, 3.54, 26.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 3, 22.66, 99, 5.85, 13.13, 36.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 4, 23.18, 99, 5.88, 13.55, 36.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 5, 19.90, 99, 5.98, 10.55, 34.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 6, 20.44, 99, 6.75, 10.13, 36.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 7, 1.24, 99, 0.79, 0.35, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'IM', NULL, 4.28, 99, 0.10, 4.08, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'RT', NULL, 57.20, 154, 7.59, 42.01, 71.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 1, 16.74, 72, 5.92, 7.94, 31.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 2, 41.69, 72, 11.37, 21.96, 64.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 3, 28.45, 72, 11.50, 11.42, 55.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 4, 7.61, 72, 4.24, 2.42, 21.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 5, 5.25, 72, 3.37, 1.42, 17.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 7, 0.26, 72, 0.26, 0.03, 1.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'IM', NULL, 4.05, 74, 0.17, 3.71, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'RT', NULL, 39.83, 154, 8.98, 24.00, 58.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 2, 3.19, 85, 1.99, 0.91, 10.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 3, 14.62, 85, 6.10, 6.08, 31.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 4, 29.64, 85, 9.12, 15.01, 50.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 5, 25.76, 85, 6.79, 14.63, 41.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 6, 22.13, 85, 5.46, 13.15, 34.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 7, 4.65, 85, 2.75, 1.40, 14.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'IM', NULL, 4.04, 88, 0.19, 3.65, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'RT', NULL, 48.78, 154, 10.89, 28.71, 69.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'FT', 2, 2.70, 95, 2.84, 0.32, 19.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'FT', 3, 13.61, 95, 7.33, 4.37, 35.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'FT', 4, 16.25, 95, 3.63, 10.26, 24.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'FT', 5, 38.90, 95, 4.95, 29.62, 49.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'FT', 6, 25.17, 95, 7.41, 13.35, 42.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'FT', 7, 3.37, 95, 2.67, 0.68, 15.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'IM', NULL, 4.47, 100, 0.13, 4.20, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'RT', NULL, 98.83, 102, 0.86, 95.10, 99.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'FT', 1, 0.56, 98, 0.54, 0.08, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'FT', 2, 2.82, 98, 2.41, 0.51, 14.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'FT', 3, 28.37, 98, 5.41, 18.94, 40.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'FT', 4, 22.27, 98, 5.70, 12.96, 35.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'FT', 5, 36.42, 98, 9.07, 20.84, 55.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'FT', 6, 8.97, 98, 5.10, 2.78, 25.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'FT', 7, 0.58, 98, 0.61, 0.07, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'IM', NULL, 4.40, 98, 0.10, 4.20, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'RT', NULL, 99.51, 102, 0.47, 96.75, 99.93, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'FT', 1, 2.58, 99, 2.30, 0.43, 13.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'FT', 2, 2.65, 99, 2.73, 0.33, 18.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'FT', 3, 10.18, 99, 2.86, 5.74, 17.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'FT', 4, 12.86, 99, 2.40, 8.80, 18.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'FT', 5, 55.04, 99, 8.34, 38.54, 70.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'FT', 6, 10.07, 99, 3.57, 4.87, 19.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'FT', 7, 6.63, 99, 3.31, 2.40, 17.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'IM', NULL, 4.32, 101, 0.08, 4.17, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'FT', 1, 9.72, 81, 4.88, 3.44, 24.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'FT', 2, 16.25, 81, 6.50, 6.98, 33.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'FT', 3, 36.34, 81, 9.84, 19.66, 57.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'FT', 4, 6.92, 81, 3.64, 2.35, 18.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'FT', 5, 21.36, 81, 12.16, 6.04, 53.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'FT', 6, 7.74, 81, 4.04, 2.65, 20.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'FT', 7, 1.67, 81, 1.09, 0.45, 5.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'IM', NULL, 4.30, 84, 0.14, 4.03, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'RT', NULL, 80.73, 101, 2.40, 75.52, 85.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'FT', 1, 0.59, 93, 0.61, 0.07, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'FT', 2, 7.73, 93, 4.35, 2.43, 21.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'FT', 3, 31.61, 93, 8.93, 16.91, 51.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'FT', 4, 27.55, 93, 7.39, 15.41, 44.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'FT', 5, 31.34, 93, 5.56, 21.45, 43.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'FT', 6, 0.59, 93, 0.61, 0.07, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'FT', 7, 0.61, 93, 0.63, 0.08, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'IM', NULL, 4.26, 96, 0.07, 4.11, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'RT', NULL, 96.30, 102, 2.30, 87.85, 98.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'FT', 1, 5.33, 91, 3.40, 1.45, 17.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'FT', 2, 25.96, 91, 6.54, 15.14, 40.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'FT', 3, 47.80, 91, 8.56, 31.65, 64.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'FT', 4, 15.14, 91, 3.60, 9.28, 23.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'FT', 5, 4.77, 91, 2.92, 1.38, 15.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'FT', 6, 0.40, 91, 0.41, 0.05, 3.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'FT', 7, 0.59, 91, 0.61, 0.08, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'IM', NULL, 4.25, 93, 0.11, 4.03, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'RT', NULL, 98.49, 102, 1.14, 93.43, 99.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'FT', 1, 15.75, 99, 4.32, 8.92, 26.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'FT', 2, 44.30, 99, 9.63, 26.82, 63.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'FT', 3, 37.26, 99, 9.93, 20.35, 57.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'FT', 4, 2.69, 99, 2.30, 0.48, 13.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'FT', 5, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'FT', 6, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'IM', NULL, 4.25, 96, 0.17, 3.91, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'RT', NULL, 99.33, 102, 0.68, 95.12, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'FT', 1, 4.84, 85, 3.13, 1.30, 16.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'FT', 2, 23.39, 85, 6.08, 13.46, 37.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'FT', 3, 25.29, 85, 3.52, 18.94, 32.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'FT', 4, 29.74, 85, 5.46, 20.12, 41.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'FT', 5, 15.93, 85, 7.23, 6.08, 35.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'FT', 6, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'FT', 7, 0.81, 85, 0.69, 0.15, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'IM', NULL, 4.22, 83, 0.08, 4.06, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'RT', NULL, 93.08, 102, 2.81, 85.00, 96.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'FT', 1, 2.58, 98, 2.73, 0.31, 18.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'FT', 3, 10.18, 98, 2.35, 6.38, 15.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'FT', 4, 11.84, 98, 2.90, 7.18, 18.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'FT', 5, 55.11, 98, 5.69, 43.76, 65.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'FT', 6, 16.23, 98, 3.48, 10.45, 24.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'FT', 7, 4.05, 98, 2.36, 1.25, 12.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'IM', NULL, 4.21, 100, 0.05, 4.11, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'RT', NULL, 100.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'FT', 1, 3.74, 79, 2.72, 0.86, 14.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'FT', 2, 7.74, 79, 4.25, 2.50, 21.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'FT', 3, 27.49, 79, 3.32, 21.39, 34.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'FT', 4, 28.22, 79, 5.13, 19.19, 39.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'FT', 5, 26.86, 79, 9.57, 12.21, 49.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'FT', 6, 5.96, 79, 3.85, 1.58, 19.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'IM', NULL, 4.15, 79, 0.07, 4.02, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'RT', NULL, 86.69, 102, 4.61, 74.67, 93.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'FT', 1, 2.91, 81, 2.38, 0.56, 13.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'FT', 2, 14.86, 81, 5.86, 6.49, 30.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'FT', 3, 39.34, 81, 8.89, 23.60, 57.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'FT', 4, 25.34, 81, 8.93, 11.71, 46.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'FT', 5, 10.44, 81, 4.10, 4.64, 21.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'FT', 6, 6.46, 81, 5.81, 1.01, 31.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'FT', 7, 0.66, 81, 0.68, 0.08, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'IM', NULL, 4.12, 83, 0.10, 3.91, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'RT', NULL, 88.14, 102, 3.52, 79.23, 93.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'FT', 1, 2.25, 98, 2.10, 0.35, 13.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'FT', 2, 8.93, 98, 3.79, 3.74, 19.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'FT', 3, 33.72, 98, 9.99, 17.33, 55.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'FT', 4, 22.88, 98, 5.71, 13.50, 36.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'FT', 5, 23.80, 98, 5.43, 14.71, 36.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'FT', 6, 5.22, 98, 3.24, 1.47, 16.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'FT', 7, 3.20, 98, 2.58, 0.63, 14.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'IM', NULL, 4.10, 100, 0.07, 3.96, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'RT', NULL, 98.93, 102, 1.11, 91.99, 99.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'FT', 1, 11.42, 95, 4.12, 5.43, 22.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'FT', 2, 16.57, 95, 4.78, 9.09, 28.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'FT', 3, 22.59, 95, 5.98, 12.89, 36.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'FT', 4, 18.23, 95, 7.34, 7.74, 37.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'FT', 5, 20.98, 95, 4.63, 13.24, 31.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'FT', 6, 6.94, 95, 3.55, 2.44, 18.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'FT', 7, 3.27, 95, 2.40, 0.74, 13.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'IM', NULL, 4.06, 93, 0.12, 3.83, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'RT', NULL, 96.23, 101, 2.39, 87.33, 98.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'FT', 1, 15.91, 72, 5.64, 7.54, 30.48, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'FT', 2, 29.90, 72, 7.32, 17.54, 46.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'FT', 3, 28.21, 72, 11.46, 11.29, 54.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'FT', 4, 5.54, 72, 2.85, 1.94, 14.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'FT', 5, 13.07, 72, 4.54, 6.35, 25.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'FT', 6, 3.31, 72, 3.20, 0.47, 20.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'FT', 7, 4.06, 72, 3.24, 0.80, 18.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'IM', NULL, 4.02, 73, 0.11, 3.80, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'RT', NULL, 77.56, 102, 5.71, 64.32, 86.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'FT', 1, 0.62, 95, 0.59, 0.09, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'FT', 2, 19.43, 95, 5.50, 10.72, 32.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'FT', 3, 17.66, 95, 4.22, 10.76, 27.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'FT', 4, 27.87, 95, 7.48, 15.58, 44.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'FT', 5, 27.77, 95, 4.35, 19.99, 37.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'FT', 6, 6.02, 95, 5.75, 0.84, 32.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'FT', 7, 0.63, 95, 0.66, 0.08, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'IM', NULL, 3.99, 95, 0.13, 3.73, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'RT', NULL, 91.75, 101, 4.95, 75.23, 97.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'FT', 1, 2.23, 94, 2.15, 0.32, 13.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'FT', 2, 15.29, 94, 5.02, 7.72, 28.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'FT', 3, 34.95, 94, 8.62, 20.19, 53.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'FT', 4, 19.81, 94, 7.93, 8.40, 39.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'FT', 5, 21.35, 94, 4.56, 13.66, 31.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'FT', 6, 5.76, 94, 5.58, 0.79, 32.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'FT', 7, 0.61, 94, 0.63, 0.08, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'IM', NULL, 3.99, 97, 0.09, 3.80, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'RT', NULL, 95.43, 102, 4.13, 76.16, 99.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'FT', 1, 6.14, 74, 3.63, 1.83, 18.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'FT', 2, 31.44, 74, 9.51, 15.99, 52.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'FT', 3, 37.45, 74, 7.87, 23.47, 53.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'FT', 4, 19.66, 74, 11.13, 5.66, 49.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'FT', 5, 5.26, 74, 3.08, 1.59, 16.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'FT', 6, 0.05, 74, 0.05, 0.01, 0.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'IM', NULL, 3.38, 77, 0.17, 3.04, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'RT', NULL, 70.29, 102, 7.42, 53.91, 82.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'FT', 1, 32.12, 20, 11.78, 13.25, 59.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'FT', 2, 20.69, 20, 8.11, 8.49, 42.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'FT', 3, 39.38, 20, 11.29, 19.45, 63.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'FT', 4, 1.93, 20, 1.64, 0.32, 10.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'FT', 5, 5.87, 20, 4.80, 1.00, 27.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'IM', NULL, 3.66, 21, 0.15, 3.34, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'RT', NULL, 34.51, 102, 7.87, 20.89, 51.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'FT', 1, 43.57, 25, 11.74, 22.37, 67.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'FT', 2, 27.88, 25, 11.41, 10.70, 55.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'FT', 3, 8.58, 25, 6.08, 1.86, 31.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'FT', 4, 1.98, 25, 2.22, 0.19, 17.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'FT', 5, 17.99, 25, 11.14, 4.41, 51.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'IM', NULL, 3.52, 26, 0.30, 2.90, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'RT', NULL, 31.19, 101, 8.13, 17.61, 49.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'FT', 1, 54.74, 48, 11.26, 32.65, 75.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'FT', 2, 44.99, 48, 11.24, 24.69, 67.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'FT', 3, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'FT', 4, 0.06, 48, 0.06, 0.01, 0.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'FT', 5, 0.22, 48, 0.23, 0.03, 1.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'IM', NULL, 3.49, 46, 0.35, 2.78, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'RT', NULL, 50.24, 102, 9.60, 32.04, 68.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'FT', 1, 57.24, 18, 11.98, 32.28, 78.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'FT', 2, 3.63, 18, 3.61, 0.43, 24.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'FT', 3, 38.96, 18, 12.65, 17.20, 66.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'FT', 4, 0.17, 18, 0.18, 0.02, 1.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'FT', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'IM', NULL, 3.23, 20, 0.18, 2.85, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'RT', NULL, 21.28, 100, 4.95, 13.08, 32.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'FT', 1, 59.34, 15, 13.98, 29.64, 83.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'FT', 2, 0.20, 15, 0.22, 0.02, 2.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'FT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'FT', 4, 17.54, 15, 17.56, 1.55, 74.20, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'FT', 5, 22.92, 15, 12.80, 5.92, 58.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'IM', NULL, 3.08, 20, 0.39, 2.27, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'RT', NULL, 20.45, 101, 6.19, 10.78, 35.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'FT', 1, 0.38, 178, 0.32, 0.07, 2.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'FT', 2, 3.46, 178, 1.77, 1.24, 9.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'FT', 3, 8.24, 178, 3.02, 3.92, 16.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'FT', 4, 7.37, 178, 2.27, 3.97, 13.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'FT', 5, 18.56, 178, 4.45, 11.31, 28.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'FT', 6, 16.67, 178, 4.34, 9.74, 27.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'FT', 7, 45.32, 178, 6.39, 33.25, 57.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'IM', NULL, 4.66, 182, 0.07, 4.51, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'RT', NULL, 95.24, 195, 1.80, 90.14, 97.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'FT', 1, 8.50, 181, 2.42, 4.79, 14.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'FT', 2, 10.99, 181, 3.50, 5.75, 20.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'FT', 3, 19.81, 181, 5.16, 11.51, 31.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'FT', 4, 18.38, 181, 3.82, 12.00, 27.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'FT', 5, 21.31, 181, 5.07, 12.98, 32.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'FT', 6, 12.86, 181, 7.12, 4.05, 34.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'FT', 7, 8.14, 181, 3.01, 3.85, 16.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'IM', NULL, 4.55, 183, 0.06, 4.44, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'RT', NULL, 96.68, 194, 1.60, 91.58, 98.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'FT', 1, 10.12, 172, 3.12, 5.41, 18.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'FT', 2, 14.13, 172, 3.37, 8.69, 22.16, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'FT', 3, 12.48, 172, 2.83, 7.88, 19.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'FT', 4, 22.02, 172, 4.18, 14.87, 31.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'FT', 5, 30.82, 172, 5.68, 20.84, 42.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'FT', 6, 4.43, 172, 2.17, 1.66, 11.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'FT', 7, 6.00, 172, 3.19, 2.05, 16.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'IM', NULL, 4.38, 176, 0.11, 4.17, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'RT', NULL, 90.90, 194, 3.23, 82.23, 95.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'FT', 1, 0.13, 187, 0.13, 0.02, 0.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'FT', 2, 5.22, 187, 3.07, 1.59, 15.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'FT', 3, 3.93, 187, 2.15, 1.32, 11.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'FT', 4, 6.23, 187, 2.38, 2.88, 12.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'FT', 5, 39.46, 187, 4.01, 31.89, 47.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'FT', 6, 22.05, 187, 3.18, 16.42, 28.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'FT', 7, 22.98, 187, 4.22, 15.71, 32.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'IM', NULL, 4.37, 189, 0.09, 4.20, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'RT', NULL, 97.42, 195, 1.48, 92.19, 99.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'FT', 1, 2.10, 176, 1.61, 0.46, 9.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'FT', 2, 3.68, 176, 1.70, 1.46, 8.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'FT', 3, 5.33, 176, 2.49, 2.08, 12.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'FT', 4, 5.97, 176, 2.49, 2.57, 13.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'FT', 5, 34.80, 176, 4.98, 25.71, 45.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'FT', 6, 14.53, 176, 4.22, 8.00, 24.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'FT', 7, 33.59, 176, 5.09, 24.39, 44.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'IM', NULL, 4.33, 176, 0.12, 4.10, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'RT', NULL, 91.35, 195, 3.34, 82.11, 96.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'FT', 1, 1.29, 187, 0.81, 0.37, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'FT', 2, 1.53, 187, 1.39, 0.25, 8.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'FT', 3, 6.15, 187, 2.17, 3.03, 12.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'FT', 4, 10.23, 187, 3.34, 5.27, 18.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'FT', 5, 52.08, 187, 5.08, 42.12, 61.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'FT', 6, 14.57, 187, 3.21, 9.31, 22.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'FT', 7, 14.14, 187, 2.91, 9.31, 20.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'IM', NULL, 4.23, 187, 0.08, 4.07, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'RT', NULL, 97.29, 194, 1.53, 91.97, 99.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'FT', 1, 13.26, 164, 5.70, 5.44, 28.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'FT', 2, 20.33, 164, 4.03, 13.50, 29.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'FT', 3, 16.50, 164, 2.78, 11.72, 22.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'FT', 4, 17.23, 164, 3.98, 10.72, 26.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'FT', 5, 19.28, 164, 3.71, 12.98, 27.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'FT', 6, 6.91, 164, 3.28, 2.64, 16.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'FT', 7, 6.48, 164, 2.59, 2.89, 13.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'IM', NULL, 4.14, 165, 0.07, 4.01, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'RT', NULL, 86.61, 192, 3.05, 79.37, 91.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'FT', 1, 69.16, 124, 10.13, 46.69, 85.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'FT', 2, 21.62, 124, 7.03, 10.82, 38.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'FT', 3, 6.74, 124, 3.18, 2.58, 16.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'FT', 4, 0.39, 124, 0.40, 0.05, 2.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'FT', 5, 2.09, 124, 2.07, 0.29, 13.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'FT', 6, 0.00, 124, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'FT', 7, 0.00, 124, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'IM', NULL, 3.93, 128, 0.19, 3.55, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'RT', NULL, 67.70, 193, 4.60, 58.07, 76.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'FT', 1, 2.70, 149, 1.28, 1.05, 6.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'FT', 2, 18.08, 149, 5.60, 9.47, 31.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'FT', 3, 9.35, 149, 4.15, 3.77, 21.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'FT', 4, 8.44, 149, 2.29, 4.88, 14.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'FT', 5, 40.64, 149, 5.79, 29.88, 52.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'FT', 6, 9.78, 149, 3.10, 5.14, 17.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'FT', 7, 11.01, 149, 3.11, 6.20, 18.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'IM', NULL, 3.86, 152, 0.18, 3.50, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'RT', NULL, 75.96, 194, 6.03, 62.23, 85.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'FT', 1, 18.95, 146, 4.64, 11.40, 29.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'FT', 2, 28.31, 146, 7.74, 15.67, 45.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'FT', 3, 23.17, 146, 5.89, 13.56, 36.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'FT', 4, 8.95, 146, 2.84, 4.70, 16.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'FT', 5, 11.67, 146, 5.09, 4.75, 25.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'FT', 6, 8.72, 146, 4.25, 3.22, 21.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'FT', 7, 0.22, 146, 0.23, 0.03, 1.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'IM', NULL, 3.64, 149, 0.14, 3.36, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'RT', NULL, 73.83, 195, 5.62, 61.38, 83.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'FT', 1, 27.43, 90, 7.42, 15.27, 44.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'FT', 2, 20.71, 90, 7.02, 10.05, 37.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'FT', 3, 22.62, 90, 8.39, 10.13, 43.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'FT', 4, 15.09, 90, 6.15, 6.41, 31.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'FT', 5, 9.13, 90, 3.54, 4.13, 18.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'FT', 6, 0.26, 90, 0.27, 0.03, 2.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'FT', 7, 4.76, 90, 3.00, 1.32, 15.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'IM', NULL, 3.68, 94, 0.16, 3.38, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'RT', NULL, 51.38, 192, 6.52, 38.71, 63.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 4, 20.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 5, 31.43, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 6, 8.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 7, 40.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'IM', NULL, 4.77, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7916, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7916, 'FT', 2, 2.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7916, 'FT', 3, 11.43, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7916, 'FT', 4, 31.43, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7916, 'FT', 5, 34.29, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7916, 'FT', 6, 8.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7916, 'FT', 7, 11.43, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7916, 'IM', NULL, 4.66, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7916, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7917, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7917, 'FT', 2, 22.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7917, 'FT', 3, 48.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7917, 'FT', 4, 11.43, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7917, 'FT', 5, 17.14, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7917, 'FT', 6, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7917, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7917, 'IM', NULL, 4.43, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7917, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 2, 14.71, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 3, 23.53, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 4, 8.82, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 5, 29.41, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 6, 11.76, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 7, 8.82, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'IM', NULL, 4.18, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 1, 5.71, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 2, 74.29, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 3, 17.14, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 5, 2.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 6, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'IM', NULL, 4.09, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7920, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7920, 'FT', 2, 28.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7920, 'FT', 3, 51.43, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7920, 'FT', 4, 8.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7920, 'FT', 5, 8.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7920, 'FT', 6, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7920, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7920, 'IM', NULL, 4.06, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7920, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 2, 14.29, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 3, 54.29, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 4, 22.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 5, 8.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 6, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'IM', NULL, 4.03, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 2, 45.71, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 3, 40.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 4, 8.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 5, 2.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 6, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'IM', NULL, 3.80, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 1, 34.29, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 2, 57.14, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 3, 8.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 5, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 6, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 7, 0.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'IM', NULL, 3.69, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'RT', NULL, 100.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 2, 56.67, 30, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'IM', NULL, 3.47, 30, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'RT', NULL, 85.71, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'IM', NULL, 3.44, 27, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'RT', NULL, 79.41, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'IM', NULL, 3.42, 26, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'RT', NULL, 74.29, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7927, 'FT', 1, 26.47, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7927, 'FT', 2, 64.71, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7927, 'FT', 3, 8.82, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7927, 'FT', 4, 0.00, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7927, 'FT', 5, 0.00, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7927, 'FT', 6, 0.00, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7927, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7927, 'IM', NULL, 3.35, 34, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7927, 'RT', NULL, 97.14, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 1, 31.03, 29, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'IM', NULL, 3.21, 29, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'RT', NULL, 82.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 2, 77.27, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'RT', NULL, 62.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'IM', NULL, 2.83, 24, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'RT', NULL, 68.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 2, 50.00, 14, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'IM', NULL, 2.79, 14, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'RT', NULL, 40.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'IM', NULL, 2.77, 22, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'RT', NULL, 62.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'IM', NULL, 2.76, 21, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'RT', NULL, 60.00, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 1, 44.44, 18, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'IM', NULL, 2.22, 18, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'RT', NULL, 51.43, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 2, 0.00, 84, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 4, 2.70, 84, 1.91, 0.65, 10.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 5, 13.33, 84, 5.72, 5.43, 29.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 6, 39.44, 84, 4.37, 31.16, 48.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 7, 44.53, 84, 7.18, 31.06, 58.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'IM', NULL, 4.31, 85, 0.11, 4.09, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'RT', NULL, 96.16, 91, 2.18, 88.60, 98.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 1, 0.37, 86, 0.39, 0.05, 2.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 2, 1.83, 86, 1.82, 0.25, 12.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 3, 0.00, 86, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 4, 0.89, 86, 0.65, 0.21, 3.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 5, 28.76, 86, 9.05, 14.36, 49.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 6, 24.46, 86, 6.97, 13.26, 40.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 7, 43.68, 86, 8.58, 27.93, 60.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'IM', NULL, 4.24, 88, 0.15, 3.93, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'RT', NULL, 96.84, 92, 2.16, 88.27, 99.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 1, 0.34, 80, 0.36, 0.04, 2.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 2, 10.42, 80, 6.72, 2.70, 32.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 3, 2.03, 80, 1.91, 0.30, 12.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 4, 0.14, 80, 0.14, 0.02, 1.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 5, 23.65, 80, 7.46, 11.98, 41.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 6, 21.07, 80, 5.62, 11.99, 34.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 7, 42.35, 80, 6.35, 30.44, 55.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'IM', NULL, 4.22, 82, 0.15, 3.91, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'RT', NULL, 93.25, 92, 2.64, 85.74, 96.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 2, 2.51, 66, 2.16, 0.44, 13.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 3, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 4, 1.42, 66, 1.43, 0.19, 10.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 5, 29.79, 66, 8.35, 16.05, 48.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 6, 24.67, 66, 7.10, 13.25, 41.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 7, 41.61, 66, 11.37, 21.88, 64.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'IM', NULL, 4.17, 67, 0.11, 3.96, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'RT', NULL, 83.64, 92, 5.97, 68.23, 92.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 2, 2.96, 81, 2.19, 0.67, 12.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 3, 2.19, 81, 1.59, 0.51, 8.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 4, 4.98, 81, 2.38, 1.89, 12.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 5, 56.13, 81, 9.59, 37.09, 73.52, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 6, 19.03, 81, 6.88, 8.82, 36.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 7, 14.70, 81, 5.92, 6.31, 30.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'IM', NULL, 4.15, 83, 0.12, 3.91, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'RT', NULL, 91.41, 92, 4.63, 76.75, 97.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 1, 67.70, 54, 8.79, 48.35, 82.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 2, 26.82, 54, 9.18, 12.55, 48.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 3, 5.22, 54, 3.61, 1.26, 19.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 4, 0.00, 54, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 5, 0.00, 54, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 6, 0.26, 54, 0.27, 0.03, 2.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'IM', NULL, 4.03, 52, 0.20, 3.62, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'RT', NULL, 71.50, 89, 4.92, 60.84, 80.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 1, 0.62, 82, 0.65, 0.08, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 2, 9.98, 82, 5.23, 3.36, 26.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 3, 9.96, 82, 5.03, 3.50, 25.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 4, 8.92, 82, 5.19, 2.68, 25.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 5, 23.12, 82, 7.68, 11.29, 41.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 6, 21.09, 82, 5.09, 12.70, 32.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 7, 26.31, 82, 8.93, 12.49, 47.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'IM', NULL, 4.02, 85, 0.18, 3.67, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'RT', NULL, 95.08, 92, 2.94, 84.74, 98.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 1, 2.10, 64, 2.10, 0.28, 14.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 2, 6.02, 64, 2.61, 2.49, 13.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 3, 24.07, 64, 7.82, 11.87, 42.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 4, 19.77, 64, 8.70, 7.60, 42.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 5, 42.41, 64, 8.75, 26.46, 60.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 6, 0.20, 64, 0.21, 0.03, 1.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 7, 5.43, 64, 5.07, 0.79, 29.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'IM', NULL, 3.92, 66, 0.20, 3.53, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'RT', NULL, 84.74, 91, 5.99, 68.88, 93.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 1, 2.83, 81, 2.37, 0.53, 13.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 2, 13.71, 81, 4.63, 6.80, 25.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 3, 15.30, 81, 4.77, 7.99, 27.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 4, 3.18, 81, 1.82, 1.00, 9.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 5, 62.83, 81, 7.14, 47.92, 75.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 6, 2.15, 81, 1.41, 0.57, 7.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'IM', NULL, 3.90, 83, 0.13, 3.64, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'RT', NULL, 90.59, 91, 4.94, 75.25, 96.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 1, 7.20, 68, 5.25, 1.59, 27.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 2, 10.15, 68, 5.74, 3.12, 28.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 3, 15.17, 68, 4.67, 7.98, 26.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 4, 22.97, 68, 5.87, 13.33, 36.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 5, 29.85, 68, 5.99, 19.38, 42.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 6, 12.15, 68, 5.70, 4.54, 28.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 7, 2.51, 68, 1.71, 0.64, 9.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'IM', NULL, 3.79, 71, 0.22, 3.35, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'RT', NULL, 81.54, 92, 7.60, 61.83, 92.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 2, 2.38, 69, 2.39, 0.31, 16.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 3, 5.08, 69, 4.79, 0.73, 28.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 4, 3.86, 69, 1.90, 1.42, 10.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 5, 79.44, 69, 6.53, 63.51, 89.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 6, 1.90, 69, 1.09, 0.60, 5.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 7, 7.34, 69, 4.99, 1.80, 25.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'IM', NULL, 3.77, 71, 0.17, 3.44, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'RT', NULL, 75.36, 91, 6.35, 60.78, 85.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 2, 6.30, 76, 5.17, 1.16, 27.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 3, 7.79, 76, 4.74, 2.22, 23.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 4, 17.49, 76, 5.62, 8.89, 31.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 5, 49.51, 76, 6.45, 36.97, 62.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 6, 18.18, 76, 6.97, 8.03, 36.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 7, 0.73, 76, 0.51, 0.18, 2.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'IM', NULL, 3.70, 76, 0.12, 3.47, 3.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'RT', NULL, 87.30, 91, 4.39, 75.80, 93.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 1, 22.43, 67, 7.34, 11.08, 40.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 2, 48.03, 67, 11.99, 26.15, 70.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 3, 25.30, 67, 12.26, 8.49, 55.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 4, 3.68, 67, 2.66, 0.85, 14.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 5, 0.56, 67, 0.45, 0.11, 2.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'IM', NULL, 3.64, 68, 0.24, 3.17, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'RT', NULL, 77.43, 92, 6.96, 60.85, 88.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 1, 5.41, 72, 5.04, 0.80, 28.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 2, 23.29, 72, 8.64, 10.38, 44.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 3, 23.05, 72, 6.62, 12.45, 38.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 4, 14.33, 72, 4.53, 7.42, 25.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 5, 29.08, 72, 10.03, 13.46, 51.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 6, 1.98, 72, 1.27, 0.55, 6.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 7, 2.86, 72, 1.87, 0.76, 10.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'IM', NULL, 3.53, 75, 0.17, 3.20, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'RT', NULL, 84.97, 92, 6.20, 68.31, 93.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 1, 9.43, 72, 5.79, 2.62, 28.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 2, 15.82, 72, 4.80, 8.39, 27.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 3, 39.95, 72, 7.16, 26.84, 54.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 4, 11.87, 72, 4.47, 5.43, 24.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 5, 19.06, 72, 7.42, 8.27, 38.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 6, 3.77, 72, 2.41, 1.03, 12.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 7, 0.11, 72, 0.12, 0.01, 0.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'IM', NULL, 3.52, 75, 0.17, 3.17, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'RT', NULL, 88.89, 89, 5.18, 73.81, 95.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 1, 2.43, 77, 2.06, 0.44, 12.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 2, 8.75, 77, 4.18, 3.27, 21.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 3, 12.28, 77, 4.96, 5.30, 25.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 4, 24.68, 77, 10.57, 9.55, 50.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 5, 50.36, 77, 10.58, 30.40, 70.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 6, 1.20, 77, 0.95, 0.25, 5.64, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 7, 0.31, 77, 0.24, 0.07, 1.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'IM', NULL, 3.48, 80, 0.10, 3.28, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'RT', NULL, 86.90, 92, 4.60, 74.84, 93.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 2, 1.87, 41, 2.00, 0.21, 14.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 3, 1.82, 41, 1.21, 0.47, 6.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 4, 14.65, 41, 10.32, 3.14, 47.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 5, 42.81, 41, 9.14, 26.03, 61.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 6, 24.00, 41, 13.47, 6.63, 58.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 7, 14.85, 41, 7.20, 5.23, 35.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'IM', NULL, 3.88, 44, 0.21, 3.47, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'RT', NULL, 47.20, 90, 10.94, 27.20, 68.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 1, 10.69, 13, 11.35, 0.89, 61.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 3, 67.46, 13, 21.67, 19.43, 94.68, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 4, 11.75, 13, 11.56, 1.16, 60.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 5, 2.54, 13, 2.89, 0.21, 24.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 6, 7.56, 13, 8.25, 0.62, 51.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'IM', NULL, 3.78, 14, 0.51, 2.67, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'RT', NULL, 17.26, 89, 9.44, 5.31, 43.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 1, 0.27, 60, 0.28, 0.03, 2.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 2, 8.72, 60, 4.98, 2.66, 25.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 3, 1.83, 60, 1.08, 0.56, 5.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 4, 2.49, 60, 1.66, 0.65, 9.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 5, 75.26, 60, 7.08, 58.69, 86.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 6, 8.21, 60, 4.09, 2.93, 20.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 7, 3.21, 60, 1.83, 1.01, 9.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'IM', NULL, 3.78, 59, 0.18, 3.41, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'RT', NULL, 62.76, 92, 8.39, 45.25, 77.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 1, 17.70, 42, 7.99, 6.64, 39.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 2, 22.49, 42, 6.70, 11.78, 38.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 3, 11.65, 42, 8.07, 2.63, 39.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 4, 9.34, 42, 5.10, 2.97, 25.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 5, 37.57, 42, 7.36, 24.21, 53.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 6, 0.94, 42, 0.72, 0.20, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 7, 0.30, 42, 0.31, 0.04, 2.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'IM', NULL, 3.54, 43, 0.23, 3.09, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'RT', NULL, 57.60, 90, 6.28, 44.90, 69.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 2, 10.09, 17, 9.12, 1.32, 48.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 3, 7.30, 17, 5.78, 1.27, 32.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 4, 13.23, 17, 8.71, 2.96, 43.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 5, 9.77, 17, 7.01, 1.96, 36.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 6, 10.21, 17, 9.13, 1.36, 48.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 7, 49.40, 17, 19.47, 15.77, 83.57, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'IM', NULL, 3.52, 15, 0.34, 2.79, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'RT', NULL, 20.23, 88, 5.28, 11.69, 32.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 1, 10.83, 20, 6.64, 2.80, 33.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 2, 13.59, 20, 8.28, 3.47, 40.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 3, 9.70, 20, 8.34, 1.44, 44.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 4, 0.84, 20, 0.92, 0.09, 7.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 5, 42.54, 20, 14.56, 17.55, 72.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 7, 22.50, 20, 18.71, 2.98, 73.28, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'IM', NULL, 3.08, 21, 0.30, 2.45, 3.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'RT', NULL, 23.27, 89, 5.82, 13.70, 36.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 1, 24.35, 13, 14.42, 5.52, 63.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 2, 33.16, 13, 19.31, 6.92, 76.80, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 3, 6.36, 13, 4.99, 1.08, 29.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 4, 31.08, 13, 19.24, 5.99, 76.14, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 5, 5.05, 13, 4.78, 0.60, 31.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'IM', NULL, 2.59, 13, 0.48, 1.54, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'RT', NULL, 10.13, 89, 3.37, 5.12, 19.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 615, 'FT', 1, 0.43, 113, 0.43, 0.06, 3.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 615, 'FT', 2, 0.00, 113, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 615, 'FT', 3, 0.84, 113, 0.61, 0.20, 3.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 615, 'FT', 4, 3.56, 113, 3.05, 0.63, 17.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 615, 'FT', 5, 31.74, 113, 6.89, 19.84, 46.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 615, 'FT', 6, 21.39, 113, 3.72, 14.93, 29.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 615, 'FT', 7, 42.04, 113, 6.52, 29.91, 55.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 615, 'IM', NULL, 4.59, 112, 0.06, 4.48, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 615, 'RT', NULL, 99.37, 115, 0.63, 95.60, 99.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 617, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 617, 'FT', 2, 0.00, 113, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 617, 'FT', 3, 0.42, 113, 0.43, 0.06, 3.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 617, 'FT', 4, 4.94, 113, 2.18, 2.03, 11.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 617, 'FT', 5, 39.91, 113, 5.54, 29.60, 51.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 617, 'FT', 6, 29.41, 113, 4.85, 20.78, 39.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 617, 'FT', 7, 25.31, 113, 5.12, 16.53, 36.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 617, 'IM', NULL, 4.55, 115, 0.07, 4.41, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 617, 'RT', NULL, 100.00, 115, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 623, 'FT', 1, 0.42, 113, 0.43, 0.06, 3.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 623, 'FT', 2, 0.00, 113, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 623, 'FT', 3, 1.63, 113, 1.21, 0.37, 6.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 623, 'FT', 4, 2.70, 113, 1.64, 0.80, 8.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 623, 'FT', 5, 31.24, 113, 5.92, 20.83, 43.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 623, 'FT', 6, 22.22, 113, 3.93, 15.40, 30.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 623, 'FT', 7, 41.78, 113, 6.44, 29.81, 54.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 623, 'IM', NULL, 4.55, 114, 0.07, 4.41, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 623, 'RT', NULL, 99.44, 115, 0.57, 95.91, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 616, 'FT', 1, 1.89, 113, 1.48, 0.39, 8.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 616, 'FT', 2, 9.06, 113, 3.65, 3.97, 19.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 616, 'FT', 3, 18.45, 113, 4.14, 11.60, 28.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 616, 'FT', 4, 19.51, 113, 5.01, 11.41, 31.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 616, 'FT', 5, 30.81, 113, 5.42, 21.20, 42.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 616, 'FT', 6, 12.18, 113, 3.23, 7.09, 20.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 616, 'FT', 7, 8.11, 113, 2.77, 4.05, 15.57, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 616, 'IM', NULL, 4.43, 113, 0.08, 4.27, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 616, 'RT', NULL, 99.58, 115, 0.42, 97.00, 99.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 622, 'FT', 1, 1.24, 104, 0.92, 0.28, 5.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 622, 'FT', 2, 6.37, 104, 2.71, 2.69, 14.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 622, 'FT', 3, 6.09, 104, 2.34, 2.80, 12.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 622, 'FT', 4, 9.58, 104, 2.67, 5.44, 16.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 622, 'FT', 5, 34.20, 104, 5.16, 24.80, 45.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 622, 'FT', 6, 9.12, 104, 3.18, 4.48, 17.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 622, 'FT', 7, 33.41, 104, 6.38, 22.12, 46.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 622, 'IM', NULL, 4.40, 105, 0.10, 4.20, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 622, 'RT', NULL, 93.24, 115, 2.17, 87.47, 96.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 618, 'FT', 1, 1.50, 110, 1.45, 0.22, 9.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 618, 'FT', 2, 2.25, 110, 1.37, 0.67, 7.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 618, 'FT', 3, 5.10, 110, 2.62, 1.80, 13.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 618, 'FT', 4, 12.14, 110, 5.38, 4.83, 27.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 618, 'FT', 5, 41.00, 110, 5.68, 30.39, 52.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 618, 'FT', 6, 21.51, 110, 6.09, 11.82, 35.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 618, 'FT', 7, 16.50, 110, 3.69, 10.41, 25.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 618, 'IM', NULL, 4.39, 111, 0.09, 4.21, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 618, 'RT', NULL, 96.25, 115, 2.19, 88.50, 98.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 619, 'FT', 1, 6.19, 107, 3.06, 2.27, 15.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 619, 'FT', 2, 23.99, 107, 4.84, 15.72, 34.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 619, 'FT', 3, 22.64, 107, 3.58, 16.33, 30.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 619, 'FT', 4, 13.75, 107, 3.64, 7.99, 22.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 619, 'FT', 5, 19.29, 107, 4.21, 12.27, 29.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 619, 'FT', 6, 5.66, 107, 3.29, 1.74, 16.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 619, 'FT', 7, 8.47, 107, 2.79, 4.33, 15.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 619, 'IM', NULL, 4.27, 109, 0.08, 4.12, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 619, 'RT', NULL, 95.47, 115, 2.03, 89.29, 98.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 624, 'FT', 1, 0.44, 108, 0.45, 0.06, 3.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 624, 'FT', 2, 8.03, 108, 4.53, 2.52, 22.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 624, 'FT', 3, 17.58, 108, 4.86, 9.88, 29.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 624, 'FT', 4, 21.32, 108, 4.19, 14.17, 30.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 624, 'FT', 5, 28.92, 108, 3.82, 21.96, 37.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 624, 'FT', 6, 11.08, 108, 3.42, 5.89, 19.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 624, 'FT', 7, 12.65, 108, 3.62, 7.03, 21.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 624, 'IM', NULL, 4.27, 110, 0.06, 4.16, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 624, 'RT', NULL, 97.72, 115, 1.06, 94.33, 99.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 620, 'FT', 1, 13.55, 113, 5.49, 5.83, 28.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 620, 'FT', 2, 33.63, 113, 5.04, 24.48, 44.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 620, 'FT', 3, 36.57, 113, 5.48, 26.52, 47.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 620, 'FT', 4, 8.18, 113, 2.66, 4.23, 15.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 620, 'FT', 5, 5.97, 113, 2.59, 2.48, 13.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 620, 'FT', 6, 1.67, 113, 1.71, 0.22, 11.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 620, 'FT', 7, 0.42, 113, 0.43, 0.06, 3.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 620, 'IM', NULL, 4.23, 112, 0.10, 4.02, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 620, 'RT', NULL, 99.37, 115, 0.63, 95.60, 99.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 625, 'FT', 1, 2.97, 104, 1.78, 0.89, 9.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 625, 'FT', 2, 12.62, 104, 3.82, 6.77, 22.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 625, 'FT', 3, 24.23, 104, 4.65, 16.22, 34.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 625, 'FT', 4, 22.80, 104, 5.60, 13.57, 35.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 625, 'FT', 5, 24.29, 104, 6.09, 14.26, 38.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 625, 'FT', 6, 9.11, 104, 3.66, 4.01, 19.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 625, 'FT', 7, 3.98, 104, 2.41, 1.17, 12.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 625, 'IM', NULL, 4.16, 105, 0.08, 4.00, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 625, 'RT', NULL, 95.23, 115, 2.20, 88.45, 98.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 627, 'FT', 1, 2.88, 99, 1.42, 1.07, 7.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 627, 'FT', 2, 9.58, 99, 3.99, 4.07, 20.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 627, 'FT', 3, 17.25, 99, 5.84, 8.47, 31.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 627, 'FT', 4, 18.71, 99, 3.50, 12.73, 26.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 627, 'FT', 5, 19.76, 99, 5.07, 11.54, 31.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 627, 'FT', 6, 15.75, 99, 4.07, 9.24, 25.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 627, 'FT', 7, 16.07, 99, 4.84, 8.59, 28.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 627, 'IM', NULL, 4.10, 99, 0.10, 3.90, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 627, 'RT', NULL, 88.37, 115, 2.86, 81.42, 92.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 621, 'FT', 1, 2.75, 94, 1.61, 0.85, 8.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 621, 'FT', 2, 9.45, 94, 4.28, 3.72, 21.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 621, 'FT', 3, 8.78, 94, 3.22, 4.15, 17.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 621, 'FT', 4, 13.16, 94, 2.56, 8.85, 19.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 621, 'FT', 5, 33.59, 94, 6.79, 21.65, 48.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 621, 'FT', 6, 16.01, 94, 4.37, 9.09, 26.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 621, 'FT', 7, 16.26, 94, 3.95, 9.84, 25.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 621, 'IM', NULL, 4.07, 95, 0.13, 3.81, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 621, 'RT', NULL, 83.87, 115, 3.25, 76.35, 89.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 632, 'FT', 1, 2.32, 94, 1.43, 0.67, 7.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 632, 'FT', 2, 18.00, 94, 5.97, 8.96, 32.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 632, 'FT', 3, 19.31, 94, 4.93, 11.32, 30.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 632, 'FT', 4, 15.48, 94, 5.09, 7.80, 28.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 632, 'FT', 5, 28.86, 94, 6.07, 18.41, 42.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 632, 'FT', 6, 10.51, 94, 3.91, 4.89, 21.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 632, 'FT', 7, 5.51, 94, 2.64, 2.09, 13.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 632, 'IM', NULL, 4.07, 95, 0.10, 3.86, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 632, 'RT', NULL, 82.64, 115, 5.27, 69.70, 90.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 626, 'FT', 1, 0.43, 108, 0.44, 0.06, 3.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 626, 'FT', 2, 1.38, 108, 1.05, 0.30, 6.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 626, 'FT', 3, 10.21, 108, 3.22, 5.36, 18.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 626, 'FT', 4, 2.00, 108, 1.51, 0.44, 8.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 626, 'FT', 5, 47.86, 108, 4.20, 39.66, 56.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 626, 'FT', 6, 15.44, 108, 4.82, 8.08, 27.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 626, 'FT', 7, 22.68, 108, 3.83, 15.98, 31.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 626, 'IM', NULL, 4.06, 108, 0.09, 3.90, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 626, 'RT', NULL, 97.47, 115, 1.31, 93.09, 99.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 628, 'FT', 1, 0.43, 110, 0.44, 0.06, 3.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 628, 'FT', 2, 5.75, 110, 2.43, 2.45, 12.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 628, 'FT', 3, 7.66, 110, 2.36, 4.10, 13.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 628, 'FT', 4, 19.03, 110, 3.92, 12.43, 28.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 628, 'FT', 5, 33.49, 110, 3.22, 27.44, 40.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 628, 'FT', 6, 16.39, 110, 3.75, 10.24, 25.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 628, 'FT', 7, 17.25, 110, 3.34, 11.59, 24.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 628, 'IM', NULL, 4.02, 110, 0.10, 3.82, 4.23, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 628, 'RT', NULL, 98.14, 115, 0.98, 94.78, 99.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 629, 'FT', 1, 1.20, 111, 0.88, 0.28, 5.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 629, 'FT', 2, 17.53, 111, 4.41, 10.41, 28.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 629, 'FT', 3, 35.22, 111, 3.40, 28.80, 42.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 629, 'FT', 4, 17.75, 111, 3.95, 11.21, 26.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 629, 'FT', 5, 20.14, 111, 4.61, 12.50, 30.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 629, 'FT', 6, 4.28, 111, 2.30, 1.45, 11.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 629, 'FT', 7, 3.89, 111, 2.08, 1.33, 10.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 629, 'IM', NULL, 3.84, 112, 0.11, 3.64, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 629, 'RT', NULL, 98.81, 115, 0.84, 95.27, 99.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 630, 'FT', 1, 8.60, 108, 3.14, 4.09, 17.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 630, 'FT', 2, 13.48, 108, 3.23, 8.26, 21.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 630, 'FT', 3, 29.02, 108, 4.91, 20.32, 39.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 630, 'FT', 4, 14.18, 108, 3.42, 8.65, 22.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 630, 'FT', 5, 20.82, 108, 4.96, 12.65, 32.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 630, 'FT', 6, 5.16, 108, 2.52, 1.92, 13.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 630, 'FT', 7, 8.74, 108, 2.81, 4.54, 16.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 630, 'IM', NULL, 3.64, 109, 0.10, 3.43, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 630, 'RT', NULL, 92.08, 115, 3.60, 81.40, 96.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 631, 'FT', 1, 0.44, 109, 0.45, 0.06, 3.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 631, 'FT', 2, 7.86, 109, 3.12, 3.51, 16.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 631, 'FT', 3, 22.18, 109, 5.01, 13.82, 33.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 631, 'FT', 4, 23.82, 109, 4.28, 16.38, 33.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 631, 'FT', 5, 29.11, 109, 4.68, 20.76, 39.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 631, 'FT', 6, 10.08, 109, 3.57, 4.88, 19.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 631, 'FT', 7, 6.50, 109, 3.36, 2.26, 17.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 631, 'IM', NULL, 3.46, 110, 0.11, 3.25, 3.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 631, 'RT', NULL, 96.74, 115, 1.82, 90.44, 98.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 633, 'FT', 1, 15.32, 73, 5.42, 7.30, 29.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 633, 'FT', 2, 26.13, 73, 6.24, 15.66, 40.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 633, 'FT', 3, 18.52, 73, 4.06, 11.73, 27.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 633, 'FT', 4, 7.83, 73, 2.99, 3.58, 16.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 633, 'FT', 5, 16.70, 73, 4.26, 9.82, 26.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 633, 'FT', 6, 9.82, 73, 4.35, 3.93, 22.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 633, 'FT', 7, 5.67, 73, 3.41, 1.66, 17.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 633, 'IM', NULL, 3.36, 74, 0.16, 3.04, 3.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 633, 'RT', NULL, 67.66, 115, 5.32, 56.38, 77.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 634, 'FT', 1, 23.77, 92, 7.12, 12.50, 40.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 634, 'FT', 2, 32.58, 92, 4.92, 23.65, 42.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 634, 'FT', 3, 20.93, 92, 5.12, 12.53, 32.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 634, 'FT', 4, 12.16, 92, 4.95, 5.22, 25.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 634, 'FT', 5, 9.07, 92, 3.12, 4.50, 17.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 634, 'FT', 6, 0.94, 92, 0.93, 0.13, 6.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 634, 'FT', 7, 0.54, 92, 0.54, 0.07, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 634, 'IM', NULL, 3.19, 92, 0.14, 2.91, 3.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', 634, 'RT', NULL, 78.01, 115, 5.54, 65.16, 87.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'FT', 1, 2.19, 93, 1.59, 0.51, 8.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'FT', 2, 2.86, 93, 2.00, 0.70, 10.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'FT', 3, 5.24, 93, 2.32, 2.14, 12.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'FT', 4, 6.72, 93, 2.41, 3.26, 13.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'FT', 5, 37.12, 93, 5.20, 27.50, 47.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'FT', 6, 9.84, 93, 2.79, 5.52, 16.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'FT', 7, 36.04, 93, 6.54, 24.28, 49.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'IM', NULL, 4.41, 93, 0.14, 4.13, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'RT', NULL, 94.58, 98, 2.31, 87.69, 97.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'FT', 1, 2.08, 95, 1.97, 0.31, 12.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'FT', 2, 3.16, 95, 2.49, 0.64, 14.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'FT', 3, 12.11, 95, 5.24, 4.93, 26.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'FT', 4, 11.91, 95, 4.06, 5.90, 22.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'FT', 5, 32.47, 95, 5.10, 23.24, 43.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'FT', 6, 24.69, 95, 5.30, 15.69, 36.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'FT', 7, 13.58, 95, 5.46, 5.87, 28.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'IM', NULL, 4.40, 95, 0.12, 4.16, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'RT', NULL, 95.39, 99, 2.33, 87.84, 98.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'FT', 1, 2.21, 83, 2.12, 0.32, 13.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'FT', 2, 5.01, 83, 2.73, 1.66, 14.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'FT', 3, 18.95, 83, 4.39, 11.69, 29.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'FT', 4, 23.74, 83, 5.42, 14.64, 36.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'FT', 5, 31.14, 83, 7.67, 18.17, 47.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'FT', 6, 17.51, 83, 5.55, 8.99, 31.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'FT', 7, 1.44, 83, 1.16, 0.29, 6.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'IM', NULL, 4.38, 82, 0.16, 4.07, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'RT', NULL, 87.75, 94, 3.88, 77.77, 93.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'FT', 1, 2.39, 95, 1.77, 0.54, 9.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'FT', 2, 9.45, 95, 2.98, 4.96, 17.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'FT', 3, 22.44, 95, 3.92, 15.60, 31.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'FT', 4, 17.36, 95, 4.58, 10.03, 28.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'FT', 5, 26.09, 95, 6.52, 15.29, 40.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'FT', 6, 15.68, 95, 4.39, 8.77, 26.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'FT', 7, 6.59, 95, 3.44, 2.27, 17.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'IM', NULL, 4.34, 94, 0.10, 4.14, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'RT', NULL, 96.34, 99, 2.00, 89.52, 98.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'FT', 1, 2.71, 91, 1.73, 0.75, 9.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'FT', 2, 4.87, 91, 2.37, 1.82, 12.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'FT', 3, 6.09, 91, 4.14, 1.51, 21.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'FT', 4, 8.46, 91, 3.27, 3.84, 17.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'FT', 5, 62.37, 91, 7.15, 47.50, 75.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'FT', 6, 7.04, 91, 2.92, 3.03, 15.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'FT', 7, 8.46, 91, 3.20, 3.91, 17.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'IM', NULL, 4.14, 89, 0.13, 3.89, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'RT', NULL, 92.80, 96, 2.98, 84.18, 96.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'FT', 1, 14.49, 78, 5.75, 6.30, 29.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'FT', 2, 16.34, 78, 6.90, 6.67, 34.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'FT', 3, 14.40, 78, 4.47, 7.55, 25.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'FT', 4, 10.83, 78, 4.93, 4.20, 25.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'FT', 5, 22.22, 78, 5.06, 13.75, 33.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'FT', 6, 6.71, 78, 2.49, 3.16, 13.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'FT', 7, 15.02, 78, 5.57, 6.90, 29.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'IM', NULL, 4.08, 78, 0.20, 3.69, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'RT', NULL, 76.85, 97, 7.60, 58.70, 88.58, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'FT', 1, 7.55, 80, 3.54, 2.89, 18.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'FT', 2, 13.57, 80, 4.21, 7.13, 24.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'FT', 3, 28.60, 80, 6.69, 17.27, 43.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'FT', 4, 12.11, 80, 4.06, 6.06, 22.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'FT', 5, 27.73, 80, 5.44, 18.26, 39.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'FT', 6, 6.18, 80, 3.18, 2.16, 16.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'FT', 7, 4.27, 80, 2.56, 1.27, 13.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'IM', NULL, 4.01, 80, 0.12, 3.77, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'RT', NULL, 82.15, 93, 5.22, 69.42, 90.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'FT', 1, 27.36, 80, 5.71, 17.54, 40.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'FT', 2, 32.45, 80, 6.14, 21.57, 45.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'FT', 3, 13.72, 80, 5.07, 6.35, 27.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'FT', 4, 14.17, 80, 4.35, 7.49, 25.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'FT', 5, 11.04, 80, 5.51, 3.90, 27.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'FT', 6, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'FT', 7, 1.26, 80, 1.29, 0.16, 9.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'IM', NULL, 3.89, 81, 0.16, 3.57, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'RT', NULL, 81.41, 98, 2.39, 76.18, 85.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'FT', 1, 10.13, 92, 4.49, 4.06, 23.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'FT', 2, 19.50, 92, 5.78, 10.44, 33.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'FT', 3, 23.91, 92, 6.61, 13.25, 39.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'FT', 4, 20.78, 92, 5.28, 12.19, 33.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'FT', 5, 19.86, 92, 6.48, 9.94, 35.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'FT', 6, 5.82, 92, 2.47, 2.46, 13.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'IM', NULL, 3.88, 91, 0.20, 3.49, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'RT', NULL, 92.35, 99, 2.63, 85.22, 96.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'FT', 1, 6.23, 86, 2.79, 2.51, 14.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'FT', 2, 9.89, 86, 3.67, 4.61, 19.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'FT', 3, 14.72, 86, 3.37, 9.20, 22.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'FT', 4, 18.13, 86, 6.16, 8.85, 33.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'FT', 5, 28.49, 86, 5.25, 19.26, 39.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'FT', 6, 13.22, 86, 5.14, 5.88, 27.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'FT', 7, 9.32, 86, 4.69, 3.30, 23.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'IM', NULL, 3.88, 85, 0.10, 3.68, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'RT', NULL, 86.30, 97, 5.14, 72.67, 93.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'FT', 1, 7.06, 72, 2.76, 3.18, 14.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'FT', 2, 22.25, 72, 6.32, 12.14, 37.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'FT', 3, 19.81, 72, 4.71, 12.04, 30.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'FT', 4, 19.68, 72, 4.73, 11.88, 30.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'FT', 5, 19.61, 72, 4.89, 11.62, 31.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'FT', 6, 7.46, 72, 3.16, 3.13, 16.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'FT', 7, 4.12, 72, 2.92, 0.98, 15.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'IM', NULL, 3.80, 70, 0.14, 3.52, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'RT', NULL, 73.19, 96, 4.66, 63.01, 81.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'FT', 1, 3.45, 92, 1.86, 1.16, 9.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'FT', 2, 19.79, 92, 4.98, 11.69, 31.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'FT', 3, 25.81, 92, 6.31, 15.31, 40.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'FT', 4, 19.89, 92, 4.02, 13.07, 29.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'FT', 5, 15.37, 92, 5.38, 7.39, 29.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'FT', 6, 8.31, 92, 2.71, 4.28, 15.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'FT', 7, 7.39, 92, 5.67, 1.52, 29.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'IM', NULL, 3.76, 93, 0.13, 3.50, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'RT', NULL, 92.31, 99, 3.76, 80.77, 97.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'FT', 1, 19.57, 86, 7.75, 8.37, 39.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'FT', 2, 24.95, 86, 4.54, 17.04, 35.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'FT', 3, 27.68, 86, 5.50, 18.15, 39.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'FT', 4, 13.03, 86, 4.36, 6.51, 24.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'FT', 5, 14.47, 86, 3.78, 8.43, 23.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'FT', 6, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'FT', 7, 0.30, 86, 0.30, 0.04, 2.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'IM', NULL, 3.55, 84, 0.12, 3.32, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'RT', NULL, 87.25, 96, 5.48, 72.03, 94.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'FT', 1, 22.75, 37, 9.96, 8.54, 48.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'FT', 2, 14.08, 37, 5.94, 5.71, 30.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'FT', 3, 12.73, 37, 6.00, 4.65, 30.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'FT', 4, 11.35, 37, 5.46, 4.08, 27.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'FT', 5, 26.70, 37, 8.92, 12.63, 47.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'FT', 6, 3.70, 37, 2.83, 0.76, 16.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'FT', 7, 8.69, 37, 5.43, 2.32, 27.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'IM', NULL, 3.60, 40, 0.22, 3.16, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'RT', NULL, 36.71, 98, 7.70, 23.10, 52.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 2, 0.51, 76, 0.56, 0.06, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 3, 5.44, 76, 3.83, 1.29, 20.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 4, 2.54, 76, 2.73, 0.29, 19.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 5, 29.42, 76, 3.89, 22.30, 37.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 6, 31.66, 76, 5.23, 22.26, 42.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 7, 30.43, 76, 3.06, 24.69, 36.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'IM', NULL, 4.52, 76, 0.21, 4.11, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'RT', NULL, 98.47, 81, 1.24, 92.59, 99.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 1, 5.16, 71, 4.10, 1.01, 22.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 2, 7.12, 71, 4.66, 1.85, 23.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 3, 14.92, 71, 8.32, 4.53, 39.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 4, 3.67, 71, 2.09, 1.16, 11.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 5, 56.09, 71, 8.46, 39.17, 71.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 6, 12.74, 71, 7.76, 3.50, 37.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 7, 0.30, 71, 0.33, 0.03, 2.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'IM', NULL, 4.35, 71, 0.22, 3.92, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'RT', NULL, 84.28, 80, 9.90, 54.77, 95.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 1, 0.27, 81, 0.30, 0.03, 2.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 2, 1.66, 81, 1.16, 0.41, 6.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 3, 8.91, 81, 5.50, 2.47, 27.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 4, 10.08, 81, 5.68, 3.13, 28.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 5, 55.08, 81, 12.85, 30.38, 77.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 6, 18.05, 81, 10.20, 5.29, 46.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 7, 5.94, 81, 3.67, 1.68, 18.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'IM', NULL, 4.32, 81, 0.10, 4.12, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 2, 1.16, 80, 0.87, 0.26, 5.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 3, 11.49, 80, 7.41, 2.95, 35.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 4, 26.34, 80, 4.40, 18.55, 35.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 5, 47.82, 80, 8.93, 31.01, 65.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 6, 4.85, 80, 2.90, 1.44, 15.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 7, 8.34, 80, 4.37, 2.83, 22.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'IM', NULL, 4.14, 80, 0.27, 3.60, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'RT', NULL, 99.75, 81, 0.29, 97.62, 99.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 1, 0.27, 77, 0.31, 0.03, 2.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 2, 7.08, 77, 3.61, 2.49, 18.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 3, 27.06, 77, 11.10, 10.80, 53.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 4, 33.96, 77, 7.04, 21.59, 49.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 5, 24.75, 77, 6.06, 14.67, 38.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 6, 6.62, 77, 3.65, 2.15, 18.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 7, 0.26, 77, 0.28, 0.03, 2.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'IM', NULL, 3.97, 77, 0.08, 3.80, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'RT', NULL, 99.13, 80, 0.99, 92.03, 99.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 1, 15.30, 66, 4.40, 8.40, 26.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 2, 47.64, 66, 7.94, 32.51, 63.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 3, 22.25, 66, 4.61, 14.39, 32.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 4, 6.95, 66, 3.66, 2.36, 18.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 5, 7.55, 66, 6.96, 1.11, 37.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 7, 0.32, 66, 0.35, 0.03, 2.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'IM', NULL, 3.52, 66, 0.27, 2.98, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'RT', NULL, 85.17, 80, 10.41, 52.69, 96.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 1, 12.19, 42, 8.03, 2.96, 38.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 2, 9.88, 42, 4.15, 4.10, 21.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 3, 15.78, 42, 10.18, 3.83, 46.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 4, 11.90, 42, 9.35, 2.18, 45.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 5, 33.21, 42, 15.99, 10.39, 68.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 6, 16.36, 42, 9.96, 4.30, 45.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 7, 0.68, 42, 0.70, 0.09, 5.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'IM', NULL, 3.25, 41, 0.25, 2.74, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'RT', NULL, 38.89, 80, 7.58, 25.22, 54.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 1, 16.43, 49, 3.03, 11.20, 23.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 2, 22.65, 49, 5.88, 12.98, 36.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 3, 22.17, 49, 5.96, 12.44, 36.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 4, 27.90, 49, 12.31, 10.16, 56.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 5, 10.85, 49, 10.13, 1.46, 50.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'IM', NULL, 3.22, 50, 0.20, 2.81, 3.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'RT', NULL, 61.67, 81, 15.54, 30.31, 85.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 1, 26.37, 66, 14.39, 7.54, 61.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 2, 17.24, 66, 6.04, 8.21, 32.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 3, 9.26, 66, 5.40, 2.75, 26.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 4, 12.21, 66, 6.32, 4.11, 31.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 5, 22.03, 66, 11.39, 6.99, 51.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 6, 12.40, 66, 8.07, 3.11, 38.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 7, 0.49, 66, 0.51, 0.06, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'IM', NULL, 3.12, 66, 0.52, 2.09, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'RT', NULL, 51.91, 81, 9.85, 32.99, 70.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 1, 30.29, 61, 10.99, 13.30, 55.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 2, 14.89, 61, 8.63, 4.29, 40.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 3, 39.14, 61, 21.80, 9.34, 80.05, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 4, 8.55, 61, 6.87, 1.59, 35.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 5, 6.68, 61, 5.61, 1.17, 30.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 7, 0.45, 61, 0.52, 0.04, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'IM', NULL, 2.88, 60, 0.18, 2.51, 3.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'RT', NULL, 74.45, 81, 7.66, 56.65, 86.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 1, 11.43, 40, 8.58, 2.27, 41.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 2, 47.92, 40, 24.45, 11.25, 86.97, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 3, 12.00, 40, 8.31, 2.70, 40.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 4, 4.35, 40, 2.64, 1.25, 14.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 5, 21.48, 40, 15.41, 4.13, 63.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 6, 2.82, 40, 2.34, 0.52, 14.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'IM', NULL, 2.63, 41, 0.50, 1.61, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'RT', NULL, 37.84, 81, 6.21, 26.47, 50.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 1, 5.56, 82, 4.17, 1.20, 22.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 2, 10.23, 82, 5.02, 3.70, 25.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 3, 26.60, 82, 6.87, 15.26, 42.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 4, 21.57, 82, 5.55, 12.52, 34.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 5, 26.13, 82, 6.74, 15.01, 41.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 6, 5.44, 82, 3.10, 1.71, 16.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 7, 4.48, 82, 3.37, 0.97, 18.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'IM', NULL, 4.42, 82, 0.13, 4.16, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'RT', NULL, 94.58, 85, 5.04, 71.20, 99.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 1, 5.46, 82, 5.33, 0.74, 31.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 2, 9.40, 82, 4.72, 3.33, 23.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 3, 5.44, 82, 4.00, 1.21, 21.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 4, 23.93, 82, 7.18, 12.56, 40.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 5, 31.45, 82, 7.76, 18.32, 48.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 6, 22.39, 82, 6.15, 12.49, 36.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 7, 1.93, 82, 0.82, 0.82, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'IM', NULL, 4.41, 83, 0.15, 4.12, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'RT', NULL, 96.37, 85, 2.52, 86.34, 99.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 1, 1.20, 76, 1.22, 0.15, 8.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 2, 20.67, 76, 6.81, 10.23, 37.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 3, 23.61, 76, 6.99, 12.50, 40.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 4, 11.51, 76, 4.58, 5.05, 24.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 5, 38.08, 76, 8.17, 23.58, 55.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 6, 3.12, 76, 2.36, 0.68, 13.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 7, 1.81, 76, 1.45, 0.36, 8.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'IM', NULL, 4.33, 74, 0.11, 4.10, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'RT', NULL, 95.16, 85, 2.39, 87.52, 98.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 1, 0.18, 82, 0.19, 0.02, 1.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 2, 5.62, 82, 3.96, 1.33, 20.81, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 3, 11.33, 82, 6.07, 3.70, 29.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 4, 13.74, 82, 5.39, 6.05, 28.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 5, 33.53, 82, 7.87, 19.99, 50.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 6, 24.73, 82, 5.96, 14.81, 38.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 7, 10.87, 82, 5.83, 3.55, 28.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'IM', NULL, 4.31, 82, 0.11, 4.08, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'RT', NULL, 99.01, 84, 0.84, 94.77, 99.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 1, 2.87, 54, 2.43, 0.51, 14.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 2, 18.14, 54, 8.13, 6.88, 39.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 3, 23.10, 54, 8.34, 10.49, 43.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 4, 26.42, 54, 9.09, 12.33, 47.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 5, 23.98, 54, 9.73, 9.76, 47.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 6, 5.50, 54, 4.67, 0.95, 26.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'IM', NULL, 4.30, 54, 0.17, 3.96, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'RT', NULL, 76.61, 84, 6.42, 61.63, 86.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 1, 0.50, 62, 0.36, 0.12, 2.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 2, 7.90, 62, 5.51, 1.85, 28.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 3, 9.84, 62, 5.33, 3.18, 26.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 4, 0.75, 62, 0.56, 0.17, 3.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 5, 55.85, 62, 10.23, 35.56, 74.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 6, 16.78, 62, 9.53, 4.90, 44.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 7, 8.38, 62, 5.45, 2.16, 27.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'IM', NULL, 4.24, 61, 0.12, 3.99, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'RT', NULL, 73.79, 85, 7.17, 57.40, 85.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 1, 0.20, 79, 0.20, 0.03, 1.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 2, 1.69, 79, 1.36, 0.33, 8.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 3, 12.94, 79, 5.84, 5.02, 29.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 4, 10.97, 79, 4.98, 4.27, 25.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 5, 54.28, 79, 8.20, 38.08, 69.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 6, 14.88, 79, 5.74, 6.62, 30.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 7, 5.05, 79, 4.11, 0.95, 22.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'IM', NULL, 4.18, 79, 0.11, 3.96, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'RT', NULL, 90.39, 85, 4.77, 75.94, 96.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 1, 25.75, 74, 7.70, 13.45, 43.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 2, 43.64, 74, 7.59, 29.51, 58.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 3, 28.10, 74, 7.56, 15.65, 45.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 4, 0.71, 74, 0.53, 0.16, 3.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 5, 1.79, 74, 1.41, 0.37, 8.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'IM', NULL, 4.18, 74, 0.14, 3.91, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'RT', NULL, 86.76, 85, 5.52, 71.59, 94.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 1, 6.09, 80, 4.09, 1.54, 21.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 2, 13.88, 80, 5.70, 5.87, 29.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 3, 14.71, 80, 5.86, 6.37, 30.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 4, 8.39, 80, 4.43, 2.83, 22.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 5, 43.50, 80, 9.97, 25.57, 63.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 6, 7.89, 80, 3.99, 2.79, 20.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 7, 5.54, 80, 2.80, 1.98, 14.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'IM', NULL, 4.16, 79, 0.12, 3.92, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'RT', NULL, 96.99, 85, 1.70, 91.01, 99.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 1, 0.19, 80, 0.19, 0.02, 1.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 2, 12.33, 80, 5.15, 5.17, 26.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 3, 24.10, 80, 7.34, 12.50, 41.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 4, 25.25, 80, 6.17, 14.99, 39.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 5, 32.11, 80, 8.43, 17.98, 50.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 6, 5.76, 80, 3.12, 1.92, 16.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 7, 0.25, 80, 0.26, 0.03, 1.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'IM', NULL, 4.16, 80, 0.12, 3.92, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'RT', NULL, 97.30, 85, 1.55, 91.76, 99.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 1, 5.48, 84, 3.88, 1.29, 20.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 2, 5.35, 84, 3.95, 1.18, 21.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 3, 9.69, 84, 5.26, 3.15, 26.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 4, 12.19, 84, 5.38, 4.86, 27.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 5, 39.24, 84, 5.85, 28.39, 51.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 6, 14.14, 84, 4.57, 7.22, 25.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 7, 13.91, 84, 5.28, 6.30, 27.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'IM', NULL, 4.13, 81, 0.14, 3.85, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'RT', NULL, 99.20, 85, 0.81, 94.19, 99.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 1, 0.39, 81, 0.28, 0.09, 1.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 2, 10.44, 81, 4.91, 3.94, 24.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 3, 15.42, 81, 6.06, 6.75, 31.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 4, 26.24, 81, 7.19, 14.52, 42.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 5, 40.89, 81, 8.62, 25.38, 58.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 6, 4.24, 81, 2.48, 1.30, 12.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 7, 2.38, 81, 1.88, 0.49, 10.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'IM', NULL, 4.10, 80, 0.14, 3.83, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'RT', NULL, 92.54, 85, 5.40, 72.39, 98.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 1, 4.17, 81, 3.85, 0.64, 22.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 2, 2.50, 81, 1.64, 0.66, 8.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 3, 2.77, 81, 1.93, 0.68, 10.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 4, 18.97, 81, 6.57, 9.10, 35.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 5, 38.08, 81, 6.79, 25.75, 52.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 6, 21.03, 81, 6.95, 10.38, 37.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 7, 12.48, 81, 4.75, 5.66, 25.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'IM', NULL, 4.05, 80, 0.16, 3.74, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'RT', NULL, 98.70, 83, 1.21, 92.10, 99.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 1, 10.53, 74, 5.49, 3.56, 27.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 2, 8.91, 74, 4.21, 3.36, 21.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 3, 26.18, 74, 7.73, 13.78, 44.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 4, 21.36, 74, 6.56, 11.10, 37.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 5, 20.72, 74, 6.01, 11.20, 35.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 6, 9.81, 74, 4.35, 3.92, 22.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 7, 2.49, 74, 2.00, 0.49, 11.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'IM', NULL, 3.74, 75, 0.17, 3.40, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'RT', NULL, 89.11, 85, 4.55, 76.32, 95.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 1, 10.66, 44, 7.34, 2.46, 36.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 2, 18.81, 44, 9.23, 6.41, 43.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 3, 10.37, 44, 5.92, 3.10, 29.48, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 4, 18.92, 44, 8.72, 6.90, 42.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 5, 28.64, 44, 12.54, 10.43, 58.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 6, 5.06, 44, 4.01, 0.98, 22.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 7, 7.54, 44, 6.65, 1.18, 35.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'IM', NULL, 3.95, 44, 0.23, 3.49, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'RT', NULL, 56.71, 84, 7.08, 42.47, 69.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 1, 50.42, 10, 21.66, 12.53, 87.83, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 2, 2.80, 10, 2.30, 0.43, 16.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 3, 23.40, 10, 19.21, 2.63, 77.53, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 4, 23.38, 10, 19.21, 2.63, 77.53, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 5, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'IM', NULL, 3.14, 9, 0.41, 2.20, 4.08, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'RT', NULL, 16.52, 86, 6.36, 7.34, 33.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 1, 3.59, 144, 3.44, 0.52, 21.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 2, 1.01, 144, 1.03, 0.14, 7.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 3, 9.24, 144, 4.54, 3.38, 22.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 4, 21.70, 144, 10.40, 7.63, 48.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 5, 55.26, 144, 14.06, 28.64, 79.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 6, 5.50, 144, 4.63, 0.99, 25.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 7, 3.69, 144, 3.09, 0.68, 17.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'IM', NULL, 4.54, 142, 0.18, 4.18, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'RT', NULL, 99.94, 146, 0.06, 99.57, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 1, 0.36, 93, 0.26, 0.09, 1.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 2, 1.08, 93, 1.06, 0.15, 7.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 3, 11.98, 93, 5.48, 4.63, 27.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 4, 21.72, 93, 8.97, 8.86, 44.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 5, 58.89, 93, 11.76, 35.32, 78.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 6, 1.14, 93, 0.91, 0.23, 5.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 7, 4.82, 93, 4.65, 0.67, 27.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'IM', NULL, 4.45, 92, 0.21, 4.03, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'RT', NULL, 93.13, 146, 3.49, 82.18, 97.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 1, 1.27, 130, 1.26, 0.18, 8.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 2, 5.86, 130, 3.92, 1.50, 20.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 3, 9.28, 130, 7.25, 1.83, 35.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 4, 19.34, 130, 9.40, 6.78, 44.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 5, 55.53, 130, 15.56, 26.42, 81.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 6, 8.24, 130, 4.93, 2.41, 24.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 7, 0.49, 130, 0.39, 0.10, 2.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'IM', NULL, 4.43, 130, 0.22, 4.00, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'RT', NULL, 88.95, 146, 6.63, 67.96, 96.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13098, 'FT', 1, 0.63, 88, 0.40, 0.18, 2.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13098, 'FT', 2, 2.95, 88, 1.60, 1.00, 8.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13098, 'FT', 3, 28.07, 88, 11.23, 11.44, 54.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13098, 'FT', 4, 24.24, 88, 6.24, 14.00, 38.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13098, 'FT', 5, 37.01, 88, 8.40, 22.30, 54.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13098, 'FT', 6, 2.03, 88, 1.59, 0.42, 9.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13098, 'FT', 7, 5.07, 88, 3.68, 1.15, 19.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13098, 'IM', NULL, 4.34, 88, 0.17, 4.01, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13098, 'RT', NULL, 96.48, 144, 1.35, 92.60, 98.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 1, 3.58, 77, 3.44, 0.51, 21.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 2, 8.50, 77, 4.01, 3.22, 20.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 3, 11.07, 77, 6.94, 2.97, 33.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 4, 7.65, 77, 6.36, 1.36, 33.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 5, 60.30, 77, 14.14, 31.90, 83.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 6, 0.65, 77, 0.52, 0.13, 3.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 7, 8.25, 77, 6.32, 1.67, 32.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'IM', NULL, 4.30, 73, 0.23, 3.84, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'RT', NULL, 95.30, 146, 1.57, 91.02, 97.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 1, 20.79, 138, 10.46, 6.96, 47.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 2, 42.67, 138, 16.24, 16.68, 73.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 3, 34.07, 138, 18.49, 9.22, 72.46, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 4, 0.44, 138, 0.32, 0.11, 1.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 5, 2.02, 138, 1.79, 0.34, 10.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 6, 0.00, 138, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 7, 0.00, 138, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'IM', NULL, 4.29, 138, 0.30, 3.69, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'RT', NULL, 90.61, 146, 6.63, 67.40, 97.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 1, 0.62, 72, 0.33, 0.21, 1.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 2, 5.52, 72, 3.52, 1.50, 18.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 3, 16.79, 72, 6.73, 7.17, 34.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 4, 22.92, 72, 9.04, 9.68, 45.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 5, 48.56, 72, 15.22, 21.89, 76.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 6, 5.43, 72, 5.64, 0.64, 33.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 7, 0.16, 72, 0.17, 0.02, 1.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'IM', NULL, 4.29, 73, 0.26, 3.78, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'RT', NULL, 89.53, 146, 4.60, 76.44, 95.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 2, 6.78, 134, 4.43, 1.78, 22.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 3, 14.94, 134, 9.04, 4.13, 41.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 4, 31.00, 134, 10.14, 14.95, 53.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 5, 35.30, 134, 10.00, 18.67, 56.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 6, 2.09, 134, 1.79, 0.38, 10.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 7, 9.89, 134, 5.31, 3.27, 26.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'IM', NULL, 4.28, 134, 0.28, 3.73, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'RT', NULL, 83.29, 146, 7.70, 62.55, 93.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 1, 1.24, 119, 0.84, 0.32, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 2, 2.15, 119, 1.72, 0.43, 9.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 3, 18.34, 119, 12.31, 4.23, 53.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 4, 3.44, 119, 2.20, 0.95, 11.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 5, 47.31, 119, 14.79, 21.72, 74.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 6, 13.63, 119, 9.86, 2.92, 45.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 7, 13.90, 119, 6.61, 5.13, 32.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'IM', NULL, 4.18, 118, 0.21, 3.76, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'RT', NULL, 56.95, 145, 11.21, 34.89, 76.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 1, 12.83, 115, 9.85, 2.51, 45.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 2, 31.63, 115, 17.18, 8.75, 69.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 3, 16.93, 115, 9.80, 4.88, 44.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 4, 16.88, 115, 8.75, 5.58, 41.11, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 5, 13.11, 115, 7.74, 3.78, 36.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 6, 5.23, 115, 4.60, 0.87, 25.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 7, 3.39, 115, 2.42, 0.81, 13.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'IM', NULL, 4.05, 113, 0.38, 3.31, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'RT', NULL, 57.96, 146, 8.23, 41.43, 72.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 1, 5.98, 61, 4.22, 1.40, 22.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 2, 43.95, 61, 20.47, 12.94, 80.52, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 3, 25.37, 61, 14.43, 6.89, 60.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 4, 0.84, 61, 0.57, 0.22, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 5, 20.07, 61, 13.75, 4.33, 58.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 6, 0.14, 61, 0.10, 0.03, 0.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 7, 3.65, 61, 3.30, 0.58, 19.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'IM', NULL, 4.05, 59, 0.39, 3.26, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'RT', NULL, 37.71, 145, 8.95, 22.19, 56.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 1, 9.62, 78, 8.88, 1.37, 44.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 2, 14.21, 78, 7.90, 4.36, 37.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 3, 16.88, 78, 11.44, 3.85, 50.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 4, 18.19, 78, 15.91, 2.58, 65.14, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 5, 36.17, 78, 17.93, 10.77, 72.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 6, 2.33, 78, 2.29, 0.32, 15.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 7, 2.60, 78, 2.15, 0.49, 12.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'IM', NULL, 3.97, 76, 0.39, 3.20, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'RT', NULL, 64.35, 145, 9.88, 43.52, 80.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 1, 1.77, 114, 1.16, 0.48, 6.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 2, 30.59, 114, 8.91, 16.10, 50.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 3, 21.08, 114, 12.05, 5.98, 52.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 4, 21.26, 114, 9.82, 7.79, 46.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 5, 24.75, 114, 14.50, 6.57, 60.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 6, 0.22, 114, 0.24, 0.03, 1.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 7, 0.33, 114, 0.29, 0.06, 1.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'IM', NULL, 3.59, 112, 0.26, 3.07, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'RT', NULL, 51.69, 145, 15.72, 23.56, 78.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 1, 25.64, 110, 22.43, 3.24, 78.02, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 2, 8.00, 110, 6.54, 1.47, 33.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 3, 49.87, 110, 27.70, 9.97, 89.94, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 4, 5.45, 110, 2.70, 2.00, 13.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 5, 9.01, 110, 4.57, 3.17, 23.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 6, 1.22, 110, 0.94, 0.26, 5.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 7, 0.82, 110, 0.64, 0.17, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'IM', NULL, 3.50, 110, 0.45, 2.60, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'RT', NULL, 25.64, 146, 8.45, 12.55, 45.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 1, 50.46, 92, 17.46, 20.28, 80.31, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 2, 2.38, 92, 1.46, 0.70, 7.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 3, 6.24, 92, 4.48, 1.43, 23.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 4, 5.69, 92, 3.03, 1.93, 15.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 5, 14.23, 92, 7.15, 4.92, 34.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 6, 20.64, 92, 14.99, 4.05, 61.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 7, 0.37, 92, 0.31, 0.07, 1.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'IM', NULL, 2.90, 93, 0.70, 1.50, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'RT', NULL, 16.41, 146, 8.24, 5.65, 39.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 1, 27.48, 104, 9.33, 13.02, 48.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 2, 14.99, 104, 4.40, 8.17, 25.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 3, 37.72, 104, 13.60, 16.12, 65.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 4, 7.75, 104, 3.89, 2.77, 19.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 5, 11.94, 104, 4.17, 5.82, 22.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 6, 0.10, 104, 0.11, 0.01, 0.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 7, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'IM', NULL, 2.89, 107, 0.15, 2.59, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'RT', NULL, 10.05, 146, 3.40, 5.04, 19.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 1, 25.35, 72, 20.71, 3.69, 75.07, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 2, 42.50, 72, 18.38, 14.16, 76.81, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 3, 5.55, 72, 5.09, 0.84, 28.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 4, 2.36, 72, 1.90, 0.47, 11.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 5, 22.37, 72, 10.97, 7.56, 50.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 6, 0.32, 72, 0.31, 0.05, 2.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 7, 1.55, 72, 1.03, 0.40, 5.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'IM', NULL, 2.67, 72, 0.26, 2.15, 3.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'RT', NULL, 22.08, 146, 10.70, 7.66, 49.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 3, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 4, 0.84, 89, 0.86, 0.11, 6.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 5, 26.07, 89, 11.68, 9.57, 54.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 6, 9.71, 89, 3.85, 4.30, 20.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 7, 63.38, 89, 10.68, 40.95, 81.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'IM', NULL, 4.75, 92, 0.18, 4.40, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 1, 0.86, 89, 0.86, 0.11, 6.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 3, 5.17, 89, 4.42, 0.90, 24.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 4, 0.26, 89, 0.27, 0.03, 1.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 5, 23.05, 89, 8.01, 10.88, 42.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 6, 12.33, 89, 7.86, 3.21, 37.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 7, 58.33, 89, 10.74, 36.77, 77.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'IM', NULL, 4.71, 91, 0.22, 4.28, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 2, 0.85, 90, 0.84, 0.12, 5.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 3, 5.52, 90, 4.47, 1.05, 24.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 4, 6.67, 90, 4.04, 1.93, 20.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 5, 32.45, 90, 6.48, 21.07, 46.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 6, 13.76, 90, 3.49, 8.16, 22.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 7, 40.75, 90, 7.97, 26.30, 57.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'IM', NULL, 4.64, 92, 0.18, 4.27, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 2, 5.57, 82, 4.78, 0.96, 26.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 3, 5.40, 82, 4.98, 0.82, 28.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 4, 1.86, 82, 1.21, 0.50, 6.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 5, 18.15, 82, 10.05, 5.46, 45.99, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 6, 25.15, 82, 9.48, 10.98, 47.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 7, 43.87, 82, 7.10, 30.56, 58.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'IM', NULL, 4.38, 82, 0.17, 4.03, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'RT', NULL, 92.05, 91, 3.68, 81.02, 96.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 1, 9.09, 71, 3.80, 3.85, 20.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 2, 16.49, 71, 9.07, 5.05, 42.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 3, 24.72, 71, 7.06, 13.35, 41.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 4, 6.57, 71, 2.43, 3.09, 13.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 5, 15.96, 71, 5.16, 8.11, 29.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 6, 4.27, 71, 2.21, 1.50, 11.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 7, 22.88, 71, 6.45, 12.53, 38.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'IM', NULL, 4.04, 73, 0.30, 3.45, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'RT', NULL, 57.66, 93, 7.52, 42.49, 71.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 2, 0.17, 78, 0.21, 0.01, 2.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 3, 1.45, 78, 1.42, 0.20, 9.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 4, 1.18, 78, 1.12, 0.17, 7.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 5, 61.46, 78, 6.51, 47.99, 73.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 6, 14.51, 78, 1.30, 12.10, 17.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 7, 21.24, 78, 5.00, 12.95, 32.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'IM', NULL, 4.62, 85, 0.04, 4.54, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'RT', NULL, 100.00, 86, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 1, 16.49, 72, 5.20, 8.51, 29.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 2, 16.35, 72, 5.29, 8.29, 29.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 3, 23.43, 72, 4.04, 16.34, 32.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 4, 2.75, 72, 2.19, 0.55, 12.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 5, 34.68, 72, 7.82, 21.06, 51.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 6, 3.00, 72, 2.42, 0.58, 13.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 7, 3.31, 72, 2.56, 0.69, 14.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'IM', NULL, 4.32, 72, 0.04, 4.24, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'RT', NULL, 71.97, 85, 6.22, 58.18, 82.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 1, 12.76, 76, 2.11, 9.12, 17.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 2, 33.59, 76, 2.53, 28.74, 38.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 3, 5.83, 76, 4.71, 1.11, 25.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 4, 15.63, 76, 1.13, 13.51, 18.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 5, 5.86, 76, 4.98, 1.02, 27.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 6, 11.80, 76, 2.74, 7.34, 18.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 7, 14.52, 76, 2.82, 9.75, 21.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'IM', NULL, 4.26, 84, 0.09, 4.09, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'RT', NULL, 99.79, 86, 0.26, 97.58, 99.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 1, 1.15, 73, 1.16, 0.15, 8.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 2, 2.06, 73, 1.68, 0.40, 9.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 3, 23.45, 73, 3.22, 17.64, 30.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 4, 21.83, 73, 1.83, 18.41, 25.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 5, 10.88, 73, 8.13, 2.25, 39.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 6, 19.47, 73, 2.81, 14.47, 25.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 7, 21.15, 73, 4.51, 13.53, 31.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'IM', NULL, 4.17, 79, 0.13, 3.92, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'RT', NULL, 73.46, 86, 5.39, 61.50, 82.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 2, 0.35, 76, 0.43, 0.03, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 3, 1.52, 76, 1.46, 0.22, 9.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 4, 1.30, 76, 1.24, 0.19, 8.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 5, 46.91, 76, 2.48, 42.02, 51.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 6, 21.67, 76, 3.28, 15.84, 28.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 7, 28.24, 76, 2.50, 23.54, 33.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'IM', NULL, 3.75, 82, 0.19, 3.37, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'RT', NULL, 76.96, 85, 5.75, 63.68, 86.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 1, 0.63, 68, 0.64, 0.08, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 2, 0.19, 68, 0.22, 0.02, 1.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 3, 0.19, 68, 0.22, 0.02, 1.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 4, 20.19, 68, 6.47, 10.19, 36.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 5, 19.05, 68, 13.15, 4.11, 56.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 6, 3.83, 68, 2.86, 0.84, 15.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 7, 55.93, 68, 9.80, 36.47, 73.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'IM', NULL, 4.59, 72, 0.08, 4.43, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'RT', NULL, 61.94, 83, 8.21, 44.87, 76.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 1, 4.74, 56, 3.78, 0.92, 21.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 2, 35.03, 56, 7.49, 21.80, 51.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 3, 10.93, 56, 7.60, 2.50, 36.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 4, 36.03, 56, 11.29, 17.43, 60.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 5, 8.04, 56, 5.43, 1.97, 27.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 6, 3.24, 56, 2.78, 0.56, 16.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 7, 2.00, 56, 1.66, 0.37, 10.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'IM', NULL, 4.41, 60, 0.35, 3.71, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'RT', NULL, 44.07, 85, 8.56, 28.32, 61.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 1, 4.35, 37, 3.41, 0.86, 19.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 2, 0.84, 37, 0.82, 0.12, 5.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 3, 3.47, 37, 3.05, 0.56, 18.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 4, 2.52, 37, 2.34, 0.37, 15.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 5, 37.05, 37, 6.93, 24.37, 51.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 6, 7.06, 37, 5.62, 1.32, 30.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 7, 44.71, 37, 7.01, 31.26, 58.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'IM', NULL, 4.38, 45, 0.12, 4.13, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'RT', NULL, 40.30, 83, 5.75, 29.56, 52.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 1, 0.66, 58, 0.71, 0.08, 5.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 2, 2.43, 58, 2.19, 0.39, 13.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 3, 2.77, 58, 2.00, 0.64, 11.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 4, 7.15, 58, 4.29, 2.07, 21.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 5, 22.57, 58, 10.39, 8.14, 48.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 6, 50.27, 58, 21.25, 15.56, 84.72, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 7, 14.14, 58, 6.97, 4.96, 34.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'IM', NULL, 4.33, 63, 0.28, 3.77, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'RT', NULL, 34.66, 84, 12.87, 14.63, 62.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 1, 3.29, 65, 2.43, 0.73, 13.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 2, 9.36, 65, 4.50, 3.45, 22.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 3, 8.69, 65, 4.49, 2.98, 22.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 4, 12.45, 65, 5.72, 4.75, 28.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 5, 59.97, 65, 16.59, 27.36, 85.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 6, 3.63, 65, 2.22, 1.05, 11.78, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 7, 2.62, 65, 2.06, 0.53, 11.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'IM', NULL, 4.20, 68, 0.10, 4.00, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'RT', NULL, 36.45, 85, 13.98, 14.73, 65.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 1, 5.30, 44, 3.37, 1.42, 17.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 2, 2.85, 44, 2.76, 0.39, 18.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 3, 52.43, 44, 22.08, 15.60, 86.79, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 4, 4.85, 44, 2.97, 1.37, 15.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 5, 18.50, 44, 9.22, 6.20, 43.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 6, 6.26, 44, 4.18, 1.56, 21.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 7, 9.82, 44, 5.61, 2.94, 28.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'IM', NULL, 4.08, 48, 0.07, 3.94, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'RT', NULL, 28.72, 81, 10.48, 12.70, 52.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 1, 5.63, 26, 3.45, 1.54, 18.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 2, 14.81, 26, 6.21, 5.93, 32.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 3, 12.70, 26, 8.15, 3.10, 39.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 4, 7.29, 26, 4.37, 2.03, 22.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 5, 36.37, 26, 9.44, 19.79, 56.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 7, 23.20, 26, 9.30, 9.35, 46.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'IM', NULL, 3.80, 29, 0.30, 3.19, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'RT', NULL, 10.72, 84, 8.43, 2.04, 40.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 1, 1.11, 84, 1.14, 0.14, 8.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 2, 1.99, 84, 1.37, 0.50, 7.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 4, 1.06, 84, 0.91, 0.19, 5.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 5, 50.39, 84, 10.64, 30.34, 70.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 6, 33.89, 84, 8.60, 19.28, 52.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 7, 11.56, 84, 4.13, 5.52, 22.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'IM', NULL, 4.64, 88, 0.08, 4.49, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'RT', NULL, 88.06, 104, 5.29, 73.11, 95.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 1, 1.24, 96, 1.00, 0.25, 5.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 3, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 4, 0.87, 96, 0.78, 0.14, 5.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 5, 47.83, 96, 11.02, 27.61, 68.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 6, 36.34, 96, 8.75, 21.22, 54.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 7, 13.73, 96, 5.23, 6.21, 27.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'IM', NULL, 4.49, 102, 0.12, 4.25, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'RT', NULL, 99.58, 104, 0.45, 96.59, 99.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 1, 1.37, 85, 1.12, 0.27, 6.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 4, 0.96, 85, 0.87, 0.16, 5.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 5, 56.01, 85, 9.76, 36.68, 73.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 6, 27.43, 85, 7.09, 15.69, 43.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 7, 14.22, 85, 5.88, 5.98, 30.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'IM', NULL, 4.25, 92, 0.16, 3.93, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'RT', NULL, 88.86, 105, 5.50, 72.62, 96.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 1, 1.96, 93, 1.15, 0.61, 6.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 2, 3.04, 93, 2.04, 0.79, 11.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 3, 18.71, 93, 7.72, 7.75, 38.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 4, 11.15, 93, 3.60, 5.75, 20.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 5, 39.28, 93, 5.97, 28.24, 51.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 6, 17.10, 93, 6.58, 7.58, 34.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 7, 8.76, 93, 3.40, 3.96, 18.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'IM', NULL, 4.23, 99, 0.13, 3.96, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'RT', NULL, 97.69, 105, 1.88, 89.03, 99.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 1, 48.18, 86, 9.87, 29.75, 67.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 2, 9.29, 86, 3.87, 3.94, 20.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 3, 11.83, 86, 4.12, 5.77, 22.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 4, 5.43, 86, 3.67, 1.37, 19.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 5, 24.09, 86, 9.59, 10.06, 47.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 6, 0.27, 86, 0.21, 0.06, 1.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 7, 0.92, 86, 0.96, 0.11, 6.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'IM', NULL, 4.22, 93, 0.13, 3.97, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'RT', NULL, 93.90, 104, 4.78, 74.64, 98.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 1, 42.78, 69, 9.78, 25.21, 62.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 2, 26.15, 69, 6.14, 15.81, 40.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 3, 16.62, 69, 3.86, 10.26, 25.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 4, 2.53, 69, 1.63, 0.69, 8.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 5, 10.70, 69, 6.87, 2.77, 33.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 6, 1.01, 69, 0.97, 0.15, 6.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 7, 0.21, 69, 0.22, 0.03, 1.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'IM', NULL, 3.19, 69, 0.22, 2.74, 3.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'RT', NULL, 74.58, 103, 7.21, 57.98, 86.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 1, 1.45, 63, 0.58, 0.64, 3.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 3, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 4, 1.37, 63, 1.14, 0.25, 7.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 5, 65.90, 63, 10.75, 42.61, 83.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 6, 16.09, 63, 6.05, 7.26, 31.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 7, 15.19, 63, 6.29, 6.32, 32.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'IM', NULL, 4.31, 69, 0.13, 4.05, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'RT', NULL, 64.96, 105, 7.41, 49.30, 77.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 1, 15.97, 43, 5.25, 7.94, 29.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 2, 19.92, 43, 12.97, 4.60, 56.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 3, 3.74, 43, 2.81, 0.80, 15.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 4, 1.52, 43, 1.39, 0.23, 9.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 5, 49.44, 43, 13.97, 24.05, 75.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 6, 2.37, 43, 1.80, 0.50, 10.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 7, 7.04, 43, 5.35, 1.43, 28.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'IM', NULL, 4.03, 49, 0.14, 3.75, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'RT', NULL, 58.03, 102, 6.96, 43.97, 70.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 1, 26.29, 33, 14.57, 7.17, 62.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 2, 4.78, 33, 3.27, 1.14, 17.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 3, 15.46, 33, 7.67, 5.25, 37.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 4, 14.31, 33, 9.05, 3.58, 42.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 5, 23.43, 33, 7.66, 11.37, 42.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 6, 14.67, 33, 7.81, 4.61, 37.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 7, 1.05, 33, 1.10, 0.12, 8.46, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'IM', NULL, 3.98, 39, 0.11, 3.76, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'RT', NULL, 35.57, 105, 7.59, 22.26, 51.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 1, 4.60, 26, 4.08, 0.71, 24.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 2, 1.11, 26, 0.97, 0.18, 6.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 3, 3.23, 26, 3.50, 0.33, 25.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 4, 1.96, 26, 2.17, 0.20, 16.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 5, 52.72, 26, 10.13, 32.57, 72.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 6, 36.36, 26, 11.15, 17.48, 60.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'IM', NULL, 3.86, 30, 0.17, 3.52, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'RT', NULL, 42.76, 104, 11.27, 23.07, 65.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 1, 56.37, 34, 17.71, 22.99, 84.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 2, 35.76, 34, 16.48, 11.45, 70.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 3, 3.25, 34, 2.51, 0.66, 14.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 4, 0.62, 34, 0.42, 0.16, 2.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 5, 1.74, 34, 1.65, 0.25, 11.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 6, 2.26, 34, 2.33, 0.27, 16.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'IM', NULL, 3.30, 39, 0.32, 2.66, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'RT', NULL, 38.22, 103, 9.48, 21.81, 57.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 1, 63.73, 20, 18.40, 24.93, 90.29, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 2, 22.03, 20, 11.79, 6.29, 54.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 3, 12.96, 20, 8.96, 2.75, 43.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 5, 0.87, 20, 0.93, 0.09, 7.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 6, 0.41, 20, 0.45, 0.04, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'IM', NULL, 2.86, 22, 0.19, 2.45, 3.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'RT', NULL, 17.58, 103, 5.49, 9.14, 31.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 1, 19.04, 117, 11.78, 4.92, 51.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 2, 12.69, 117, 7.11, 3.92, 34.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 3, 15.86, 117, 6.28, 6.92, 32.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 4, 17.97, 117, 11.18, 4.65, 49.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 5, 22.87, 117, 6.99, 11.92, 39.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 6, 6.51, 117, 4.94, 1.37, 25.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 7, 5.06, 117, 2.62, 1.78, 13.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'IM', NULL, 4.89, 114, 0.08, 4.74, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'RT', NULL, 100.00, 117, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 1, 28.89, 112, 7.25, 16.80, 44.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 2, 31.82, 112, 9.75, 16.08, 53.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 3, 12.42, 112, 6.54, 4.13, 31.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 4, 10.50, 112, 5.93, 3.25, 29.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 5, 13.03, 112, 5.84, 5.12, 29.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 6, 0.27, 112, 0.16, 0.08, 0.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 7, 3.07, 112, 1.95, 0.86, 10.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'IM', NULL, 4.86, 113, 0.06, 4.74, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'RT', NULL, 97.21, 117, 2.48, 85.04, 99.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 1, 16.67, 111, 6.56, 7.27, 33.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 2, 34.01, 111, 6.40, 22.66, 47.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 3, 4.96, 111, 4.17, 0.90, 23.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 4, 28.22, 111, 12.24, 10.61, 56.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 5, 8.36, 111, 4.50, 2.77, 22.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 6, 3.39, 111, 2.63, 0.71, 14.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 7, 4.39, 111, 2.44, 1.43, 12.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'IM', NULL, 4.78, 111, 0.14, 4.51, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'RT', NULL, 97.20, 114, 2.49, 85.00, 99.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 1, 0.12, 97, 0.10, 0.02, 0.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 2, 0.32, 97, 0.26, 0.06, 1.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 3, 0.57, 97, 0.38, 0.15, 2.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 4, 20.19, 97, 8.16, 8.47, 40.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 5, 40.27, 97, 10.78, 21.69, 62.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 6, 21.21, 97, 8.30, 9.13, 41.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 7, 17.32, 97, 7.54, 6.86, 37.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'IM', NULL, 4.44, 95, 0.11, 4.22, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'RT', NULL, 73.86, 114, 11.94, 45.35, 90.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 1, 0.22, 110, 0.23, 0.03, 1.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 2, 0.00, 110, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 3, 4.76, 110, 2.91, 1.38, 15.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 4, 1.59, 110, 1.33, 0.30, 8.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 5, 28.35, 110, 9.44, 13.60, 49.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 6, 9.05, 110, 6.85, 1.87, 34.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 7, 56.03, 110, 3.90, 48.21, 63.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'IM', NULL, 4.39, 111, 0.19, 4.03, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'RT', NULL, 96.03, 115, 3.56, 79.16, 99.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 1, 22.77, 101, 7.97, 10.71, 42.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 2, 11.15, 101, 6.30, 3.44, 30.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 3, 15.79, 101, 7.74, 5.58, 37.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 4, 19.47, 101, 7.49, 8.57, 38.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 5, 15.89, 101, 4.62, 8.70, 27.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 6, 12.52, 101, 5.98, 4.62, 29.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 7, 2.41, 101, 1.73, 0.57, 9.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'IM', NULL, 4.23, 101, 0.19, 3.87, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'RT', NULL, 93.21, 116, 3.41, 82.50, 97.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 1, 4.03, 50, 4.08, 0.50, 25.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 2, 0.02, 50, 0.03, 0.00, 0.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 4, 3.88, 50, 4.49, 0.36, 31.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 5, 0.32, 50, 0.18, 0.10, 0.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 6, 56.54, 50, 4.74, 46.90, 65.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 7, 35.21, 50, 7.09, 22.54, 50.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'IM', NULL, 4.14, 52, 0.15, 3.85, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'RT', NULL, 69.71, 117, 15.82, 34.29, 91.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 1, 2.83, 108, 2.50, 0.48, 15.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 2, 13.63, 108, 9.83, 2.93, 45.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 3, 13.78, 108, 5.73, 5.80, 29.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 4, 6.98, 108, 4.06, 2.13, 20.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 5, 33.11, 108, 4.34, 25.13, 42.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 6, 14.67, 108, 6.18, 6.06, 31.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 7, 15.00, 108, 6.96, 5.64, 34.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'IM', NULL, 4.02, 106, 0.11, 3.81, 4.24, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'RT', NULL, 99.52, 115, 0.39, 97.58, 99.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 1, 0.00, 63, 0.01, 0.00, 0.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 2, 0.01, 63, 0.02, 0.00, 0.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 3, 16.36, 63, 10.75, 3.91, 48.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 4, 4.54, 63, 4.21, 0.68, 24.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 5, 30.63, 63, 7.31, 18.16, 46.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 6, 5.13, 63, 3.99, 1.04, 21.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 7, 43.32, 63, 6.68, 30.73, 56.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'IM', NULL, 4.34, 64, 0.15, 4.04, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'RT', NULL, 45.14, 116, 13.84, 21.38, 71.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 1, 3.60, 57, 3.24, 0.57, 19.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 2, 11.28, 57, 9.21, 1.97, 44.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 3, 11.62, 57, 8.63, 2.38, 41.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 4, 22.25, 57, 12.37, 6.40, 54.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 5, 45.65, 57, 6.53, 33.16, 58.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 6, 2.96, 57, 2.59, 0.50, 15.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 7, 2.63, 57, 2.53, 0.37, 16.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'IM', NULL, 3.98, 57, 0.13, 3.72, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'RT', NULL, 61.92, 115, 11.05, 39.13, 80.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 2, 0.00, 73, 0.00, 0.00, 0.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 3, 0.31, 73, 0.26, 0.06, 1.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 4, 5.81, 73, 5.30, 0.89, 29.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 5, 38.27, 73, 15.98, 13.87, 70.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 6, 33.59, 73, 5.52, 23.60, 45.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 7, 22.01, 73, 15.13, 4.65, 62.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'IM', NULL, 3.79, 75, 0.16, 3.47, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'RT', NULL, 66.34, 115, 15.53, 33.20, 88.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 1, 13.23, 74, 8.69, 3.27, 40.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 2, 21.53, 74, 10.64, 7.25, 49.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 3, 27.95, 74, 10.40, 12.18, 52.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 4, 17.12, 74, 10.07, 4.78, 45.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 5, 16.66, 74, 6.43, 7.36, 33.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 6, 0.21, 74, 0.22, 0.02, 1.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 7, 3.31, 74, 2.55, 0.69, 14.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'IM', NULL, 3.58, 74, 0.24, 3.10, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'RT', NULL, 60.19, 115, 8.53, 42.76, 75.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 1, 28.36, 51, 19.85, 5.27, 73.80, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 2, 17.02, 51, 12.15, 3.51, 53.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 3, 4.10, 51, 3.36, 0.76, 19.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 4, 24.82, 51, 10.81, 9.35, 51.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 5, 19.26, 51, 11.71, 5.00, 51.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 6, 0.72, 51, 0.55, 0.16, 3.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 7, 5.71, 51, 3.82, 1.44, 20.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'IM', NULL, 3.20, 51, 0.57, 2.05, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'RT', NULL, 51.10, 115, 5.62, 40.10, 62.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 1, 80.79, 41, 11.98, 46.92, 95.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 2, 10.97, 41, 7.59, 2.50, 37.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 3, 6.62, 41, 6.34, 0.89, 36.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 4, 0.18, 41, 0.20, 0.02, 1.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 5, 0.81, 41, 0.75, 0.13, 5.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 7, 0.62, 41, 0.67, 0.07, 5.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'IM', NULL, 2.90, 42, 0.55, 1.79, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'RT', NULL, 28.93, 116, 8.64, 15.05, 48.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 1, 54.49, 32, 5.76, 42.71, 65.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 2, 15.32, 32, 11.98, 2.68, 54.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 3, 1.93, 32, 1.54, 0.37, 9.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 4, 3.96, 32, 4.02, 0.47, 26.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 5, 20.07, 32, 12.70, 4.76, 55.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 6, 1.42, 32, 1.50, 0.16, 11.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 7, 2.81, 32, 2.98, 0.31, 21.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'IM', NULL, 2.39, 32, 0.43, 1.52, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'RT', NULL, 36.49, 117, 9.13, 20.85, 55.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 7, 65.22, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'IM', NULL, 4.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 7, 40.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'IM', NULL, 4.80, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 7, 58.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 7, 74.07, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'IM', NULL, 4.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 7, 60.87, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'IM', NULL, 4.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 7, 69.57, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 7, 65.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'RT', NULL, 74.07, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 1, 56.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'IM', NULL, 4.57, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 7, 66.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 7, 73.91, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'RT', NULL, 77.78, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 7, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'IM', NULL, 3.96, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'IM', NULL, 3.92, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 7, 60.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'RT', NULL, 74.07, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 7, 44.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'IM', NULL, 3.38, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 7, 57.89, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'RT', NULL, 70.37, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 7, 83.33, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'IM', NULL, 4.72, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'RT', NULL, 66.67, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 2, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 6, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 7, 50.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'IM', NULL, 4.58, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'RT', NULL, 44.44, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 2, 7.05, 94, 7.01, 0.90, 38.82, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 4, 11.50, 94, 7.41, 2.97, 35.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 5, 23.69, 94, 5.09, 15.08, 35.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 6, 26.43, 94, 12.13, 9.43, 55.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 7, 31.33, 94, 8.52, 17.21, 50.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'IM', NULL, 4.73, 97, 0.07, 4.59, 4.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'RT', NULL, 99.64, 99, 0.26, 98.50, 99.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 1, 2.32, 89, 1.55, 0.61, 8.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 2, 8.29, 89, 8.03, 1.09, 42.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 3, 11.68, 89, 8.25, 2.62, 39.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 4, 6.35, 89, 3.30, 2.20, 16.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 5, 36.34, 89, 8.62, 21.39, 54.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 6, 22.07, 89, 8.66, 9.43, 43.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 7, 12.95, 89, 4.33, 6.49, 24.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'IM', NULL, 4.58, 92, 0.16, 4.26, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'RT', NULL, 86.13, 98, 7.84, 62.79, 95.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 1, 2.94, 94, 2.75, 0.44, 17.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 2, 9.98, 94, 7.34, 2.14, 35.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 3, 1.00, 94, 1.01, 0.13, 7.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 4, 23.92, 94, 8.44, 11.12, 44.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 5, 34.85, 94, 8.75, 19.92, 53.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 6, 23.08, 94, 8.03, 10.89, 42.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 7, 4.23, 94, 1.58, 2.00, 8.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'IM', NULL, 4.38, 97, 0.15, 4.09, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'RT', NULL, 99.77, 99, 0.20, 98.74, 99.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 1, 3.21, 91, 2.99, 0.49, 18.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 2, 7.68, 91, 7.57, 0.99, 40.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 3, 0.06, 91, 0.07, 0.01, 0.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 4, 45.16, 91, 11.71, 24.36, 67.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 5, 34.93, 91, 9.39, 19.10, 54.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 6, 7.16, 91, 2.41, 3.62, 13.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 7, 1.80, 91, 1.17, 0.49, 6.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'IM', NULL, 4.27, 96, 0.18, 3.92, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'RT', NULL, 99.89, 99, 0.11, 99.17, 99.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 1, 1.32, 91, 1.07, 0.26, 6.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 2, 2.85, 91, 2.67, 0.43, 16.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 3, 12.34, 91, 7.50, 3.43, 35.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 4, 12.70, 91, 7.41, 3.71, 35.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 5, 45.18, 91, 11.37, 24.87, 67.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 6, 15.22, 91, 5.56, 7.08, 29.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 7, 10.39, 91, 3.48, 5.23, 19.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'IM', NULL, 4.24, 93, 0.14, 3.96, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'RT', NULL, 98.66, 98, 0.97, 94.52, 99.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 1, 1.03, 93, 1.02, 0.14, 7.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 2, 7.05, 93, 7.01, 0.90, 38.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 3, 8.25, 93, 5.42, 2.12, 27.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 4, 26.37, 93, 12.76, 8.85, 56.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 5, 24.69, 93, 5.92, 14.83, 38.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 6, 24.80, 93, 8.58, 11.68, 45.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 7, 7.82, 93, 2.79, 3.78, 15.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'IM', NULL, 4.24, 95, 0.15, 3.94, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'RT', NULL, 99.60, 98, 0.26, 98.52, 99.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 1, 1.76, 93, 1.22, 0.44, 6.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 2, 17.74, 93, 8.41, 6.42, 40.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 3, 15.39, 93, 6.30, 6.51, 32.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 4, 21.27, 93, 9.65, 7.91, 45.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 5, 26.15, 93, 8.10, 13.34, 44.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 6, 9.06, 93, 3.04, 4.58, 17.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 7, 8.63, 93, 3.57, 3.70, 18.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'IM', NULL, 4.12, 97, 0.19, 3.74, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'RT', NULL, 97.29, 99, 2.22, 87.10, 99.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 1, 2.82, 94, 2.64, 0.43, 16.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 2, 7.04, 94, 6.42, 1.07, 34.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 3, 19.36, 94, 8.05, 7.94, 40.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 4, 22.88, 94, 8.21, 10.53, 42.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 5, 34.00, 94, 8.44, 19.61, 52.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 6, 9.24, 94, 3.67, 4.10, 19.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 7, 4.66, 94, 1.87, 2.08, 10.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'IM', NULL, 4.07, 97, 0.14, 3.80, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'RT', NULL, 99.81, 98, 0.19, 98.57, 99.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 1, 3.71, 82, 3.43, 0.57, 20.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 2, 13.81, 82, 7.40, 4.45, 35.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 3, 41.50, 82, 7.50, 27.72, 56.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 4, 15.61, 82, 5.24, 7.74, 28.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 5, 15.30, 82, 4.59, 8.20, 26.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 6, 6.50, 82, 3.53, 2.14, 18.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 7, 3.57, 82, 2.26, 0.99, 12.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'IM', NULL, 4.06, 86, 0.14, 3.78, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'RT', NULL, 87.34, 98, 6.99, 66.30, 96.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 1, 1.04, 77, 1.07, 0.13, 7.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 2, 15.92, 77, 7.89, 5.53, 38.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 3, 35.28, 77, 9.62, 19.07, 55.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 4, 18.96, 77, 5.54, 10.24, 32.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 5, 20.64, 77, 7.53, 9.44, 39.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 6, 2.72, 77, 1.89, 0.67, 10.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 7, 5.44, 77, 4.01, 1.20, 21.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'IM', NULL, 3.97, 80, 0.19, 3.60, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'RT', NULL, 75.74, 97, 9.06, 53.97, 89.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 1, 9.71, 76, 6.42, 2.44, 31.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 2, 24.64, 76, 9.22, 10.85, 46.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 3, 31.38, 76, 8.18, 17.67, 49.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 4, 14.37, 76, 8.64, 3.98, 40.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 5, 13.46, 76, 4.47, 6.75, 25.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 6, 4.07, 76, 1.93, 1.56, 10.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 7, 2.36, 76, 1.63, 0.59, 9.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'IM', NULL, 3.95, 78, 0.26, 3.43, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'RT', NULL, 84.49, 98, 7.28, 64.38, 94.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 1, 3.07, 92, 2.86, 0.47, 17.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 2, 8.83, 92, 6.83, 1.76, 34.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 3, 8.15, 92, 7.58, 1.17, 39.88, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 4, 15.16, 92, 6.64, 6.02, 33.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 5, 27.84, 92, 6.63, 16.69, 42.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 6, 5.95, 92, 2.87, 2.24, 14.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 7, 31.00, 92, 9.85, 15.26, 52.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'IM', NULL, 3.91, 93, 0.19, 3.54, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'RT', NULL, 92.38, 98, 6.49, 66.08, 98.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 1, 1.07, 84, 1.08, 0.14, 7.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 2, 8.58, 84, 7.54, 1.37, 38.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 3, 10.34, 84, 3.51, 5.16, 19.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 4, 34.07, 84, 9.60, 18.10, 54.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 5, 24.24, 84, 7.14, 12.86, 40.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 6, 9.12, 84, 3.62, 4.04, 19.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 7, 12.57, 84, 5.52, 5.02, 28.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'IM', NULL, 3.83, 87, 0.17, 3.48, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'RT', NULL, 94.08, 99, 2.82, 85.34, 97.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 1, 13.80, 71, 5.65, 5.84, 29.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 2, 53.10, 71, 12.15, 29.97, 74.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 3, 22.35, 71, 9.70, 8.62, 46.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 4, 2.42, 71, 1.48, 0.71, 7.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 5, 6.35, 71, 2.62, 2.74, 14.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 6, 1.98, 71, 1.49, 0.43, 8.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'IM', NULL, 3.81, 74, 0.15, 3.51, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'RT', NULL, 81.20, 98, 5.56, 67.69, 89.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 1, 5.60, 53, 4.22, 1.18, 22.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 2, 27.37, 53, 16.80, 6.47, 67.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 3, 46.29, 53, 14.99, 20.44, 74.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 4, 15.33, 53, 5.67, 7.01, 30.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 5, 3.08, 53, 2.11, 0.77, 11.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 6, 0.82, 53, 0.85, 0.10, 6.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 7, 1.50, 53, 1.53, 0.19, 10.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'IM', NULL, 3.79, 57, 0.21, 3.37, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'RT', NULL, 71.44, 98, 7.58, 54.49, 83.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 1, 16.39, 89, 7.68, 6.05, 37.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 2, 20.98, 89, 8.36, 8.88, 41.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 3, 32.10, 89, 9.92, 16.06, 53.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 4, 15.49, 89, 6.48, 6.41, 32.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 5, 11.95, 89, 5.58, 4.52, 28.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 6, 0.45, 89, 0.46, 0.06, 3.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 7, 2.64, 89, 1.50, 0.84, 7.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'IM', NULL, 3.66, 92, 0.20, 3.27, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'RT', NULL, 96.49, 98, 2.44, 86.80, 99.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 1, 12.30, 72, 6.59, 3.98, 32.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 2, 13.37, 72, 8.89, 3.23, 41.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 3, 24.48, 72, 6.55, 13.78, 39.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 4, 33.40, 72, 9.46, 17.68, 53.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 5, 13.78, 72, 8.72, 3.57, 40.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 6, 2.68, 72, 1.65, 0.77, 8.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'IM', NULL, 3.59, 75, 0.26, 3.08, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'RT', NULL, 84.08, 99, 5.56, 69.85, 92.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 1, 16.33, 70, 7.71, 5.96, 37.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 2, 19.97, 70, 7.18, 9.24, 37.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 3, 47.25, 70, 12.80, 24.33, 71.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 4, 10.53, 70, 4.14, 4.66, 22.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 5, 4.36, 70, 2.24, 1.54, 11.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 6, 1.56, 70, 1.42, 0.25, 9.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'IM', NULL, 3.51, 73, 0.18, 3.14, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'RT', NULL, 83.36, 96, 7.50, 63.14, 93.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 1, 1.42, 53, 1.45, 0.18, 10.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 2, 7.92, 53, 5.02, 2.12, 25.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 3, 3.63, 53, 2.16, 1.08, 11.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 4, 31.99, 53, 11.80, 13.68, 58.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 5, 47.78, 53, 13.40, 23.76, 72.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 6, 3.65, 53, 2.55, 0.88, 13.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 7, 3.61, 53, 2.53, 0.86, 13.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'IM', NULL, 4.01, 56, 0.23, 3.55, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'RT', NULL, 59.55, 98, 8.44, 42.34, 74.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 1, 31.50, 51, 15.47, 9.83, 66.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 2, 3.46, 51, 2.37, 0.86, 12.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 3, 0.44, 51, 0.36, 0.09, 2.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 4, 15.49, 51, 6.34, 6.49, 32.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 5, 22.59, 51, 7.36, 11.14, 40.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 6, 11.26, 51, 6.24, 3.49, 30.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 7, 15.25, 51, 6.50, 6.16, 33.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'IM', NULL, 4.00, 53, 0.21, 3.57, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'RT', NULL, 49.62, 97, 8.80, 32.87, 66.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 1, 19.03, 48, 11.73, 4.84, 52.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 2, 5.94, 48, 3.37, 1.84, 17.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 3, 6.59, 48, 3.60, 2.13, 18.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 4, 42.65, 48, 13.70, 19.43, 69.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 5, 17.96, 48, 6.34, 8.43, 34.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 6, 4.36, 48, 3.17, 0.98, 17.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 7, 3.46, 48, 2.62, 0.74, 14.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'IM', NULL, 3.76, 52, 0.32, 3.12, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'RT', NULL, 51.76, 98, 8.46, 35.39, 67.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 1, 3.18, 77, 2.74, 0.55, 16.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 2, 3.89, 77, 1.93, 1.43, 10.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 3, 15.94, 77, 5.89, 7.32, 31.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 4, 9.50, 77, 3.72, 4.24, 19.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 5, 45.49, 77, 7.45, 31.46, 60.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 6, 11.89, 77, 3.73, 6.23, 21.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 7, 10.11, 77, 4.17, 4.32, 21.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'IM', NULL, 4.46, 76, 0.12, 4.23, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'RT', NULL, 98.31, 81, 0.98, 94.73, 99.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 1, 3.85, 52, 3.72, 0.53, 23.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 2, 1.91, 52, 1.96, 0.24, 13.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 3, 0.35, 52, 0.36, 0.04, 2.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 4, 13.58, 52, 7.52, 4.16, 36.26, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 5, 67.53, 52, 8.12, 49.73, 81.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 6, 12.78, 52, 5.59, 5.08, 28.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'IM', NULL, 4.37, 51, 0.13, 4.11, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'RT', NULL, 70.20, 81, 7.22, 54.25, 82.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 1, 3.66, 59, 3.52, 0.51, 21.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 2, 1.45, 59, 1.07, 0.33, 6.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 3, 4.31, 59, 3.30, 0.90, 18.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 4, 14.50, 59, 5.27, 6.75, 28.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 5, 43.70, 59, 6.09, 32.12, 56.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 6, 15.18, 59, 4.94, 7.67, 27.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 7, 17.19, 59, 7.11, 7.10, 36.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'IM', NULL, 4.27, 59, 0.15, 3.98, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'RT', NULL, 75.73, 81, 6.51, 60.65, 86.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 2, 3.40, 79, 2.66, 0.70, 15.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 3, 3.78, 79, 2.75, 0.86, 15.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 4, 9.61, 79, 3.76, 4.29, 20.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 5, 42.81, 79, 7.20, 29.42, 57.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 6, 15.87, 79, 4.71, 8.55, 27.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 7, 24.54, 79, 5.97, 14.62, 38.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'IM', NULL, 4.23, 77, 0.13, 3.97, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'RT', NULL, 99.38, 81, 0.62, 95.51, 99.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 1, 3.55, 61, 1.78, 1.28, 9.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 2, 1.51, 61, 1.11, 0.34, 6.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 3, 0.87, 61, 0.87, 0.12, 6.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 4, 22.36, 61, 8.42, 9.84, 43.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 5, 47.10, 61, 7.43, 32.91, 61.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 6, 11.46, 61, 4.74, 4.85, 24.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 7, 13.15, 61, 5.27, 5.67, 27.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'IM', NULL, 4.19, 59, 0.13, 3.92, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'RT', NULL, 72.14, 79, 6.19, 58.36, 82.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 1, 9.58, 79, 5.69, 2.78, 28.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 2, 6.16, 79, 2.96, 2.31, 15.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 3, 16.01, 79, 5.05, 8.28, 28.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 4, 19.64, 79, 5.48, 10.91, 32.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 5, 41.76, 79, 5.32, 31.69, 52.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 6, 6.59, 79, 2.83, 2.75, 14.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 7, 0.27, 79, 0.27, 0.04, 1.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'IM', NULL, 4.16, 78, 0.13, 3.90, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'RT', NULL, 99.37, 81, 0.63, 95.45, 99.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 2, 1.24, 70, 0.91, 0.29, 5.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 3, 14.01, 70, 5.22, 6.42, 27.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 4, 22.18, 70, 7.66, 10.53, 40.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 5, 43.65, 70, 6.84, 30.78, 57.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 6, 7.10, 70, 3.67, 2.46, 18.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 7, 11.80, 70, 5.05, 4.84, 26.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'IM', NULL, 4.13, 69, 0.14, 3.85, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'RT', NULL, 87.95, 79, 5.42, 72.52, 95.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 1, 0.85, 58, 0.86, 0.11, 6.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 2, 7.55, 58, 4.21, 2.38, 21.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 3, 11.74, 58, 4.64, 5.15, 24.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 4, 31.35, 58, 7.35, 18.72, 47.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 5, 35.75, 58, 8.10, 21.54, 52.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 6, 5.12, 58, 3.44, 1.29, 18.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 7, 7.65, 58, 4.12, 2.51, 21.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'IM', NULL, 4.12, 56, 0.11, 3.90, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'RT', NULL, 73.58, 81, 6.43, 59.04, 84.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 1, 4.68, 76, 2.89, 1.33, 15.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 2, 1.35, 76, 0.84, 0.39, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 3, 12.90, 76, 5.07, 5.68, 26.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 4, 15.37, 76, 3.94, 9.03, 24.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 5, 39.53, 76, 6.40, 27.71, 52.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 6, 7.71, 76, 3.51, 3.03, 18.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 7, 18.46, 76, 5.32, 10.08, 31.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'IM', NULL, 4.12, 73, 0.18, 3.77, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'RT', NULL, 97.78, 80, 1.14, 93.93, 99.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 1, 0.86, 64, 0.87, 0.11, 6.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 2, 2.58, 64, 1.46, 0.82, 7.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 3, 9.72, 64, 4.70, 3.56, 23.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 4, 1.78, 64, 1.06, 0.54, 5.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 5, 61.98, 64, 6.93, 47.54, 74.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 6, 14.27, 64, 5.16, 6.68, 27.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 7, 8.82, 64, 3.96, 3.49, 20.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'IM', NULL, 4.11, 61, 0.13, 3.84, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'RT', NULL, 72.34, 80, 5.64, 59.89, 82.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 2, 2.79, 63, 2.08, 0.61, 11.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 3, 16.24, 63, 6.38, 7.06, 33.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 4, 25.03, 63, 6.55, 14.25, 40.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 5, 38.66, 63, 7.68, 24.81, 54.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 6, 11.96, 63, 5.08, 4.92, 26.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 7, 5.33, 63, 3.51, 1.38, 18.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'IM', NULL, 4.08, 61, 0.13, 3.82, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'RT', NULL, 72.04, 80, 6.62, 57.25, 83.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 2, 3.31, 75, 2.68, 0.64, 15.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 3, 6.12, 75, 3.50, 1.90, 17.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 4, 10.76, 75, 5.69, 3.57, 28.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 5, 60.62, 75, 8.25, 43.61, 75.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 6, 8.22, 75, 3.56, 3.38, 18.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 7, 10.97, 75, 3.96, 5.20, 21.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'IM', NULL, 4.07, 72, 0.18, 3.71, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'RT', NULL, 97.60, 78, 1.56, 91.55, 99.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 1, 0.67, 76, 0.68, 0.09, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 3, 9.04, 76, 3.95, 3.68, 20.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 4, 16.69, 76, 5.94, 7.88, 31.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 5, 49.68, 76, 8.22, 33.91, 65.52, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 6, 11.31, 76, 5.21, 4.34, 26.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 7, 12.61, 76, 4.67, 5.84, 25.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'IM', NULL, 3.99, 74, 0.16, 3.67, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'RT', NULL, 97.69, 80, 1.22, 93.54, 99.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 1, 4.11, 63, 3.12, 0.87, 17.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 2, 9.32, 63, 4.83, 3.18, 24.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 3, 20.14, 63, 7.06, 9.48, 37.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 4, 21.96, 63, 4.98, 13.60, 33.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 5, 37.56, 63, 7.37, 24.29, 53.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 6, 6.54, 63, 4.41, 1.63, 22.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 7, 0.37, 63, 0.37, 0.05, 2.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'IM', NULL, 3.90, 63, 0.19, 3.52, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'RT', NULL, 83.04, 80, 4.59, 71.92, 90.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 1, 3.17, 64, 3.08, 0.44, 19.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 2, 9.81, 64, 6.27, 2.58, 30.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 3, 18.53, 64, 5.01, 10.49, 30.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 4, 31.18, 64, 6.67, 19.57, 45.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 5, 29.44, 64, 7.80, 16.46, 46.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 6, 2.20, 64, 1.66, 0.48, 9.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 7, 5.67, 64, 3.23, 1.77, 16.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'IM', NULL, 3.90, 63, 0.14, 3.61, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'RT', NULL, 85.99, 81, 4.24, 75.30, 92.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 1, 1.21, 71, 0.90, 0.27, 5.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 2, 9.86, 71, 4.44, 3.89, 22.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 3, 21.96, 71, 4.93, 13.68, 33.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 4, 14.43, 71, 4.90, 7.10, 27.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 5, 42.63, 71, 5.46, 32.26, 53.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 6, 3.61, 71, 2.29, 1.00, 12.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 7, 6.31, 71, 4.08, 1.67, 21.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'IM', NULL, 3.87, 72, 0.11, 3.65, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'RT', NULL, 86.66, 80, 6.11, 69.41, 94.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 1, 5.20, 58, 3.55, 1.28, 18.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 2, 1.64, 58, 1.19, 0.38, 6.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 3, 8.44, 58, 4.58, 2.73, 23.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 4, 22.53, 58, 8.41, 9.98, 43.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 5, 32.99, 58, 6.60, 21.31, 47.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 6, 12.29, 58, 6.22, 4.22, 30.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 7, 16.91, 58, 6.21, 7.75, 33.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'IM', NULL, 3.86, 57, 0.16, 3.53, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'RT', NULL, 69.15, 81, 6.06, 56.01, 79.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 2, 6.73, 67, 3.54, 2.29, 18.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 3, 15.38, 67, 5.43, 7.33, 29.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 4, 13.85, 67, 4.09, 7.51, 24.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 5, 50.01, 67, 6.69, 36.97, 63.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 6, 7.95, 67, 3.69, 3.05, 19.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 7, 6.08, 67, 3.31, 1.99, 17.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'IM', NULL, 3.86, 66, 0.17, 3.52, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'RT', NULL, 81.54, 81, 5.95, 66.80, 90.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 1, 2.72, 64, 1.40, 0.96, 7.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 2, 28.08, 64, 7.52, 15.65, 45.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 3, 35.14, 64, 7.78, 21.51, 51.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 4, 11.28, 64, 4.72, 4.72, 24.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 5, 21.70, 64, 5.46, 12.73, 34.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 6, 0.77, 64, 0.78, 0.10, 5.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 7, 0.32, 64, 0.32, 0.04, 2.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'IM', NULL, 3.64, 62, 0.15, 3.34, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'RT', NULL, 80.71, 81, 6.37, 64.95, 90.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 1, 7.47, 60, 3.53, 2.82, 18.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 2, 16.99, 60, 6.29, 7.73, 33.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 3, 32.27, 60, 6.53, 20.77, 46.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 4, 23.05, 60, 7.37, 11.54, 40.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 5, 14.53, 60, 4.97, 7.09, 27.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 6, 3.57, 60, 2.62, 0.80, 14.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 7, 2.11, 60, 1.33, 0.59, 7.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'IM', NULL, 3.34, 57, 0.17, 3.00, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'RT', NULL, 71.87, 80, 6.81, 56.65, 83.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 2, 0.56, 34, 0.57, 0.07, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 4, 29.52, 34, 9.16, 14.61, 50.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 5, 34.74, 34, 8.89, 19.34, 54.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 6, 5.40, 34, 3.32, 1.50, 17.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 7, 29.78, 34, 9.41, 14.51, 51.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'IM', NULL, 4.39, 35, 0.16, 4.07, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'RT', NULL, 49.20, 81, 7.49, 34.79, 63.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 1, 1.64, 34, 1.64, 0.21, 11.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 2, 5.25, 34, 3.59, 1.26, 19.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 3, 21.12, 34, 8.08, 9.08, 41.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 4, 15.73, 34, 8.03, 5.16, 39.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 5, 34.07, 34, 8.18, 19.76, 52.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 6, 15.36, 34, 6.70, 5.98, 34.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 7, 6.82, 34, 6.15, 1.01, 34.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'IM', NULL, 4.14, 34, 0.16, 3.82, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'RT', NULL, 41.65, 77, 7.95, 27.11, 57.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 1, 4.76, 45, 4.49, 0.67, 26.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 2, 0.80, 45, 0.82, 0.10, 6.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 3, 6.89, 45, 4.48, 1.78, 23.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 4, 15.37, 45, 5.29, 7.42, 29.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 5, 28.01, 45, 7.47, 15.58, 45.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 6, 16.17, 45, 7.66, 5.82, 37.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 7, 28.00, 45, 6.87, 16.37, 43.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'IM', NULL, 3.97, 44, 0.24, 3.49, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'RT', NULL, 56.83, 81, 7.10, 42.53, 70.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 1, 5.38, 53, 4.01, 1.16, 21.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 2, 6.41, 53, 2.70, 2.70, 14.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 3, 30.12, 53, 8.55, 16.02, 49.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 4, 20.08, 53, 8.22, 8.24, 41.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 5, 30.69, 53, 9.49, 15.32, 52.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 6, 6.90, 53, 4.36, 1.86, 22.44, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 7, 0.42, 53, 0.43, 0.05, 3.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'IM', NULL, 3.89, 50, 0.17, 3.55, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'RT', NULL, 61.13, 81, 7.55, 45.52, 74.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 1, 10.54, 32, 9.84, 1.38, 49.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 2, 4.95, 32, 3.31, 1.22, 17.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 3, 10.54, 32, 9.76, 1.41, 49.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 4, 23.36, 32, 11.79, 7.37, 53.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 5, 31.77, 32, 9.31, 16.25, 52.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 6, 14.90, 32, 8.88, 4.03, 42.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 7, 3.94, 32, 2.42, 1.10, 13.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'IM', NULL, 3.66, 35, 0.24, 3.17, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'RT', NULL, 27.67, 81, 4.98, 18.91, 38.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 1, 13.22, 39, 6.87, 4.34, 33.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 2, 3.63, 39, 2.19, 1.05, 11.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 3, 33.69, 39, 7.89, 19.91, 50.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 4, 11.41, 39, 7.64, 2.71, 37.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 5, 25.25, 39, 7.55, 13.07, 43.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 6, 6.13, 39, 5.21, 1.03, 28.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 7, 6.66, 39, 5.42, 1.21, 29.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'IM', NULL, 3.60, 37, 0.28, 3.03, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'RT', NULL, 44.74, 81, 7.42, 30.81, 59.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 3, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 4, 0.86, 82, 0.87, 0.12, 6.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 5, 15.03, 82, 3.27, 9.61, 22.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 6, 17.21, 82, 3.66, 11.09, 25.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 7, 66.90, 82, 4.83, 56.70, 75.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'IM', NULL, 4.71, 83, 0.05, 4.60, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'RT', NULL, 100.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 4, 0.64, 80, 0.68, 0.08, 5.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 5, 14.92, 80, 4.29, 8.21, 25.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 6, 28.49, 80, 7.17, 16.52, 44.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 7, 55.95, 80, 5.77, 44.36, 66.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'IM', NULL, 4.63, 81, 0.08, 4.49, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'RT', NULL, 98.20, 83, 1.58, 90.26, 99.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 3, 1.06, 81, 1.06, 0.14, 7.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 4, 2.41, 81, 1.77, 0.55, 9.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 5, 19.75, 81, 6.28, 10.06, 35.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 6, 17.02, 81, 5.74, 8.37, 31.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 7, 59.77, 81, 7.82, 43.75, 73.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'IM', NULL, 4.59, 79, 0.12, 4.36, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'RT', NULL, 98.25, 83, 1.73, 88.38, 99.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 3, 1.46, 68, 1.45, 0.20, 9.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 4, 1.45, 68, 1.33, 0.23, 8.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 5, 20.09, 68, 7.59, 8.92, 39.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 6, 20.50, 68, 6.83, 10.05, 37.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 7, 56.49, 68, 9.93, 36.70, 74.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'IM', NULL, 4.53, 70, 0.10, 4.32, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'RT', NULL, 87.42, 83, 5.44, 72.22, 94.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 3, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 4, 5.32, 71, 3.38, 1.45, 17.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 5, 20.88, 71, 5.95, 11.41, 35.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 6, 21.34, 71, 5.99, 11.75, 35.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 7, 52.46, 71, 7.50, 37.73, 66.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'IM', NULL, 4.48, 69, 0.12, 4.24, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'RT', NULL, 85.55, 83, 6.13, 68.82, 94.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 3, 0.16, 70, 0.17, 0.02, 1.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 4, 3.00, 70, 2.19, 0.69, 12.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 5, 21.08, 70, 4.96, 12.84, 32.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 6, 19.27, 70, 4.06, 12.42, 28.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 7, 56.49, 70, 5.23, 45.92, 66.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'IM', NULL, 4.42, 74, 0.12, 4.18, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'RT', NULL, 88.18, 83, 3.86, 78.11, 93.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 1, 0.91, 70, 0.92, 0.12, 6.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 3, 1.58, 70, 1.49, 0.24, 9.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 4, 3.78, 70, 2.79, 0.84, 15.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 5, 14.59, 70, 3.85, 8.45, 24.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 6, 18.79, 70, 4.30, 11.64, 28.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 7, 60.36, 70, 5.85, 48.32, 71.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'IM', NULL, 4.42, 71, 0.12, 4.18, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'RT', NULL, 88.43, 83, 3.22, 80.35, 93.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 1, 1.59, 72, 1.61, 0.21, 11.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 3, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 4, 8.21, 72, 3.79, 3.17, 19.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 5, 18.73, 72, 6.32, 9.15, 34.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 6, 14.14, 72, 5.26, 6.49, 28.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 7, 57.34, 72, 8.31, 40.57, 72.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'IM', NULL, 4.40, 71, 0.16, 4.07, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'RT', NULL, 85.47, 83, 4.80, 73.15, 92.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 3, 5.55, 64, 3.00, 1.84, 15.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 4, 11.61, 64, 6.23, 3.76, 30.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 5, 15.92, 64, 5.39, 7.81, 29.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 6, 12.68, 64, 4.79, 5.77, 25.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 7, 54.24, 64, 9.12, 36.25, 71.19, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'IM', NULL, 4.39, 66, 0.15, 4.09, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'RT', NULL, 89.07, 83, 5.30, 73.40, 96.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 3, 1.69, 82, 1.59, 0.26, 10.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 4, 5.64, 82, 2.53, 2.27, 13.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 5, 22.45, 82, 4.12, 15.31, 31.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 6, 34.54, 82, 5.88, 23.92, 46.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 7, 35.68, 82, 5.42, 25.74, 47.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'IM', NULL, 4.28, 81, 0.16, 3.97, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'RT', NULL, 98.60, 83, 1.40, 90.34, 99.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 2, 0.88, 73, 0.89, 0.12, 6.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 3, 1.09, 73, 1.13, 0.14, 8.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 4, 1.57, 73, 1.16, 0.36, 6.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 5, 26.45, 73, 4.83, 17.97, 37.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 6, 6.80, 73, 3.57, 2.32, 18.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 7, 63.21, 73, 4.79, 53.26, 72.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'IM', NULL, 4.24, 73, 0.13, 3.98, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'RT', NULL, 89.77, 83, 3.38, 80.86, 94.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 4, 1.04, 70, 1.03, 0.14, 7.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 5, 44.77, 70, 6.89, 31.74, 58.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 6, 36.88, 70, 7.72, 23.17, 53.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 7, 17.31, 70, 6.85, 7.46, 35.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'IM', NULL, 4.23, 69, 0.12, 3.99, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'RT', NULL, 82.23, 82, 4.75, 70.78, 89.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 1, 4.42, 62, 2.68, 1.28, 14.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 2, 3.65, 62, 2.32, 1.00, 12.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 3, 3.35, 62, 2.84, 0.60, 16.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 4, 11.54, 62, 6.25, 3.69, 30.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 5, 11.03, 62, 5.58, 3.82, 27.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 6, 25.24, 62, 8.75, 11.79, 46.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 7, 40.78, 62, 10.53, 22.36, 62.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'IM', NULL, 4.20, 64, 0.20, 3.80, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'RT', NULL, 81.69, 83, 5.49, 68.25, 90.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 1, 2.78, 55, 1.79, 0.75, 9.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 2, 3.11, 55, 3.06, 0.42, 19.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 3, 2.45, 55, 1.91, 0.50, 11.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 4, 8.53, 55, 5.39, 2.28, 27.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 5, 22.47, 55, 7.20, 11.23, 39.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 6, 16.42, 55, 6.55, 7.02, 33.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 7, 44.24, 55, 10.78, 24.83, 65.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'IM', NULL, 4.06, 56, 0.20, 3.67, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'RT', NULL, 73.93, 83, 6.62, 58.88, 84.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 1, 1.63, 61, 1.68, 0.20, 11.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 3, 2.21, 61, 2.02, 0.35, 12.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 4, 13.60, 61, 5.30, 6.00, 27.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 5, 31.73, 61, 5.93, 21.19, 44.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 6, 17.69, 61, 5.99, 8.63, 32.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 7, 33.13, 61, 5.75, 22.77, 45.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'IM', NULL, 4.03, 63, 0.15, 3.72, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'RT', NULL, 78.16, 83, 7.37, 60.25, 89.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 1, 5.67, 26, 5.71, 0.66, 35.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 2, 0.46, 26, 0.47, 0.06, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 3, 4.67, 26, 4.33, 0.66, 26.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 4, 17.74, 26, 7.13, 7.31, 37.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 5, 35.43, 26, 12.09, 15.59, 61.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 6, 28.73, 26, 11.72, 11.03, 56.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 7, 7.31, 26, 6.02, 1.25, 32.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'IM', NULL, 4.01, 28, 0.31, 3.38, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'RT', NULL, 32.76, 82, 7.02, 20.54, 47.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 1, 2.35, 44, 2.38, 0.30, 16.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 3, 21.64, 44, 7.37, 10.31, 39.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 4, 11.47, 44, 5.46, 4.19, 27.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 5, 46.10, 44, 6.45, 33.62, 59.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 6, 2.19, 44, 1.74, 0.43, 10.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 7, 16.25, 44, 6.69, 6.71, 34.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'IM', NULL, 3.90, 46, 0.21, 3.48, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'RT', NULL, 55.64, 83, 4.71, 46.18, 64.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 1, 17.21, 37, 9.27, 5.27, 43.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 2, 3.13, 37, 3.05, 0.42, 19.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 3, 6.75, 37, 4.41, 1.72, 23.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 4, 6.43, 37, 4.07, 1.72, 21.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 5, 29.98, 37, 7.99, 16.52, 48.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 6, 23.91, 37, 8.91, 10.43, 45.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 7, 12.58, 37, 8.10, 3.13, 39.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'IM', NULL, 3.80, 40, 0.30, 3.18, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'RT', NULL, 48.97, 82, 7.62, 34.35, 63.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 1, 5.26, 43, 3.71, 1.22, 19.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 2, 4.63, 43, 4.68, 0.57, 29.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 3, 16.64, 43, 6.12, 7.57, 32.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 4, 32.86, 43, 7.86, 19.26, 50.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 5, 21.93, 43, 9.30, 8.58, 45.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 6, 5.51, 43, 3.25, 1.63, 17.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 7, 13.17, 43, 6.20, 4.84, 31.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'IM', NULL, 3.66, 42, 0.24, 3.17, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'RT', NULL, 50.55, 82, 6.05, 38.72, 62.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 2, 1.66, 106, 1.35, 0.32, 8.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 3, 1.35, 106, 1.32, 0.19, 8.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 4, 3.37, 106, 2.07, 0.98, 10.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 5, 68.18, 106, 6.06, 55.17, 78.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 6, 14.67, 106, 5.17, 7.04, 28.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 7, 10.78, 106, 4.64, 4.44, 23.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'IM', NULL, 4.59, 110, 0.08, 4.43, 4.75, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'RT', NULL, 99.12, 116, 0.66, 96.18, 99.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 2, 0.81, 104, 0.79, 0.12, 5.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 3, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 4, 1.23, 104, 1.23, 0.17, 8.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 5, 60.85, 104, 7.51, 45.42, 74.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 6, 31.40, 104, 7.39, 18.83, 47.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 7, 5.70, 104, 3.58, 1.59, 18.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'IM', NULL, 4.49, 104, 0.07, 4.35, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'RT', NULL, 94.93, 115, 3.13, 83.75, 98.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 1, 3.25, 107, 3.11, 0.47, 19.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 2, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 3, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 4, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 5, 70.27, 107, 7.29, 54.21, 82.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 6, 22.39, 107, 6.00, 12.71, 36.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 7, 4.09, 107, 2.90, 0.97, 15.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'IM', NULL, 4.48, 111, 0.10, 4.29, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'RT', NULL, 99.81, 116, 0.20, 98.57, 99.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 2, 0.88, 98, 0.84, 0.13, 5.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 3, 2.00, 98, 1.28, 0.56, 6.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 4, 17.91, 98, 4.86, 10.18, 29.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 5, 57.75, 98, 6.26, 45.10, 69.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 6, 17.22, 98, 6.01, 8.26, 32.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 7, 4.23, 98, 3.41, 0.82, 19.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'IM', NULL, 4.47, 100, 0.09, 4.30, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'RT', NULL, 92.78, 114, 3.68, 81.22, 97.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 1, 2.24, 67, 1.84, 0.43, 10.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 3, 2.68, 67, 1.80, 0.69, 9.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 4, 7.05, 67, 4.87, 1.69, 25.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 5, 60.80, 67, 10.11, 39.94, 78.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 6, 21.53, 67, 7.52, 10.14, 40.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 7, 5.70, 67, 4.97, 0.94, 27.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'IM', NULL, 4.43, 71, 0.12, 4.19, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'RT', NULL, 69.16, 113, 6.57, 54.92, 80.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 1, 0.84, 103, 0.85, 0.11, 5.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 2, 0.63, 103, 0.64, 0.08, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 3, 2.91, 103, 2.01, 0.73, 10.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 4, 6.96, 103, 3.56, 2.45, 18.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 5, 52.93, 103, 7.40, 38.41, 66.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 6, 21.81, 103, 5.29, 13.10, 34.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 7, 13.92, 103, 5.39, 6.22, 28.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'IM', NULL, 4.34, 100, 0.13, 4.09, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'RT', NULL, 93.63, 116, 3.93, 79.92, 98.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 1, 0.21, 70, 0.22, 0.03, 1.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 2, 1.89, 70, 1.89, 0.25, 12.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 3, 5.04, 70, 4.16, 0.93, 23.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 4, 5.55, 70, 2.92, 1.89, 15.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 5, 78.98, 70, 6.25, 63.94, 88.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 6, 7.05, 70, 3.20, 2.78, 16.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 7, 1.28, 70, 1.23, 0.18, 8.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'IM', NULL, 4.28, 68, 0.15, 3.99, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'RT', NULL, 69.77, 114, 6.56, 55.47, 81.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 2, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 3, 1.03, 91, 1.02, 0.14, 7.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 4, 8.56, 91, 5.34, 2.36, 26.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 5, 67.78, 91, 7.42, 51.71, 80.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 6, 13.01, 91, 5.01, 5.85, 26.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 7, 9.61, 91, 4.46, 3.69, 22.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'IM', NULL, 4.25, 93, 0.11, 4.03, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'RT', NULL, 77.23, 116, 6.16, 62.88, 87.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 2, 4.43, 85, 2.14, 1.67, 11.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 3, 15.39, 85, 6.81, 6.04, 33.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 4, 33.40, 85, 6.86, 21.36, 48.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 5, 37.50, 85, 7.97, 23.37, 54.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 6, 9.28, 85, 5.28, 2.86, 26.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'IM', NULL, 4.19, 83, 0.12, 3.95, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'RT', NULL, 80.34, 112, 6.08, 65.58, 89.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 1, 33.64, 86, 6.79, 21.68, 48.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 2, 42.09, 86, 8.19, 27.15, 58.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 3, 17.86, 86, 7.19, 7.58, 36.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 4, 3.48, 86, 2.21, 0.97, 11.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 5, 2.03, 86, 1.21, 0.61, 6.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 6, 0.20, 86, 0.20, 0.03, 1.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 7, 0.71, 86, 0.70, 0.10, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'IM', NULL, 4.13, 89, 0.11, 3.92, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'RT', NULL, 80.78, 113, 6.26, 65.41, 90.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 1, 7.19, 79, 3.78, 2.45, 19.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 2, 20.98, 79, 7.72, 9.51, 40.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 3, 21.15, 79, 6.89, 10.54, 37.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 4, 11.81, 79, 4.50, 5.36, 24.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 5, 37.52, 79, 7.47, 24.15, 53.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 6, 1.30, 79, 1.20, 0.20, 7.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 7, 0.04, 79, 0.04, 0.01, 0.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'IM', NULL, 4.00, 80, 0.14, 3.71, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'RT', NULL, 71.72, 114, 5.64, 59.38, 81.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 1, 6.80, 47, 5.20, 1.38, 27.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 2, 7.41, 47, 4.11, 2.34, 21.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 3, 22.23, 47, 9.68, 8.48, 46.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 4, 9.22, 47, 4.13, 3.63, 21.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 5, 54.26, 47, 12.17, 30.66, 76.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 6, 0.08, 47, 0.08, 0.01, 0.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'IM', NULL, 4.33, 47, 0.18, 3.97, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'RT', NULL, 43.03, 112, 6.79, 30.38, 56.66, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 1, 0.30, 58, 0.30, 0.04, 2.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 2, 6.74, 58, 4.62, 1.63, 23.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 3, 29.72, 58, 8.11, 16.27, 47.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 4, 17.23, 58, 7.41, 6.85, 37.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 5, 42.00, 58, 10.12, 23.96, 62.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 6, 4.02, 58, 2.61, 1.07, 13.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'IM', NULL, 4.32, 57, 0.19, 3.94, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'RT', NULL, 51.81, 112, 6.41, 39.27, 64.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 1, 3.27, 64, 1.97, 0.96, 10.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 2, 2.16, 64, 1.52, 0.52, 8.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 3, 15.40, 64, 6.49, 6.31, 33.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 4, 36.58, 64, 9.88, 19.76, 57.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 5, 31.77, 64, 9.76, 15.92, 53.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 6, 5.31, 64, 2.85, 1.77, 14.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 7, 5.51, 64, 5.31, 0.75, 30.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'IM', NULL, 4.09, 66, 0.16, 3.77, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'RT', NULL, 64.19, 112, 6.03, 51.59, 75.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 1, 22.14, 41, 10.57, 7.61, 49.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 2, 11.28, 41, 5.46, 4.05, 27.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 3, 23.63, 41, 11.32, 8.02, 52.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 4, 15.40, 41, 7.98, 5.01, 38.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 5, 27.46, 41, 11.72, 10.34, 55.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 6, 0.08, 41, 0.09, 0.01, 0.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'IM', NULL, 3.71, 45, 0.21, 3.29, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'RT', NULL, 43.50, 110, 6.49, 31.33, 56.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 4, 40.74, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'IM', NULL, 5.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 4, 40.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 5, 52.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 6, 39.29, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'IM', NULL, 4.75, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 4, 37.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'IM', NULL, 4.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 5, 65.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'IM', NULL, 4.42, 19, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 4, 37.04, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'IM', NULL, 3.96, 26, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 4, 40.74, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'IM', NULL, 3.69, 26, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 5, 50.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'IM', NULL, 4.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'RT', NULL, 57.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'IM', NULL, 2.84, 25, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'IM', NULL, 2.47, 15, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'RT', NULL, 53.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 1, 90.91, 11, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'IM', NULL, 2.27, 11, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'RT', NULL, 40.74, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 1, 0.59, 82, 0.60, 0.08, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 2, 2.04, 82, 2.05, 0.27, 13.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 3, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 4, 0.59, 82, 0.60, 0.08, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 5, 36.65, 82, 8.60, 21.67, 54.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 6, 20.02, 82, 5.86, 10.79, 34.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 7, 40.12, 82, 6.66, 27.85, 53.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'IM', NULL, 4.57, 84, 0.08, 4.41, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'RT', NULL, 98.89, 88, 1.11, 92.24, 99.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 3, 0.63, 78, 0.63, 0.08, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 4, 3.29, 78, 1.99, 0.97, 10.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 5, 36.04, 78, 8.19, 21.74, 53.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 6, 19.59, 78, 4.52, 12.09, 30.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 7, 40.46, 78, 6.24, 28.86, 53.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'IM', NULL, 4.53, 82, 0.11, 4.31, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'RT', NULL, 92.01, 88, 3.40, 82.13, 96.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 2, 0.57, 83, 0.58, 0.08, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 3, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 4, 7.47, 83, 3.22, 3.09, 16.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 5, 32.84, 83, 6.52, 21.36, 46.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 6, 21.88, 83, 7.49, 10.49, 40.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 7, 37.23, 83, 5.60, 26.92, 48.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'IM', NULL, 4.52, 86, 0.11, 4.30, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'RT', NULL, 98.36, 89, 1.22, 92.98, 99.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 2, 2.20, 77, 2.21, 0.29, 14.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 3, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 4, 6.50, 77, 2.88, 2.63, 15.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 5, 23.30, 77, 7.24, 11.94, 40.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 6, 14.93, 77, 4.40, 8.09, 25.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 7, 53.06, 77, 7.01, 39.22, 66.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'IM', NULL, 4.45, 81, 0.11, 4.24, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'RT', NULL, 92.54, 87, 2.98, 84.02, 96.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 3, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 4, 2.22, 82, 1.70, 0.48, 9.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 5, 30.81, 82, 5.13, 21.62, 41.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 6, 15.84, 82, 3.95, 9.45, 25.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 7, 51.13, 82, 4.41, 42.42, 59.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'IM', NULL, 4.43, 85, 0.12, 4.20, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'RT', NULL, 96.18, 89, 2.38, 87.44, 98.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 4, 6.49, 78, 3.53, 2.14, 18.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 5, 30.81, 78, 7.67, 17.88, 47.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 6, 21.70, 78, 6.79, 11.12, 38.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 7, 40.99, 78, 5.88, 29.98, 52.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'IM', NULL, 4.41, 79, 0.15, 4.11, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'RT', NULL, 89.53, 89, 3.68, 79.66, 94.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 3, 3.01, 73, 1.98, 0.80, 10.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 4, 7.18, 73, 4.07, 2.24, 20.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 5, 36.62, 73, 8.20, 22.22, 53.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 6, 21.58, 73, 6.90, 10.88, 38.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 7, 31.61, 73, 4.95, 22.64, 42.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'IM', NULL, 4.39, 77, 0.15, 4.09, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'RT', NULL, 88.58, 88, 3.74, 78.81, 94.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 2, 0.62, 79, 0.63, 0.08, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 4, 4.21, 79, 2.16, 1.49, 11.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 5, 28.65, 79, 7.14, 16.69, 44.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 6, 15.73, 79, 3.55, 9.87, 24.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 7, 50.79, 79, 7.18, 36.81, 64.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'IM', NULL, 4.38, 82, 0.13, 4.11, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'RT', NULL, 97.35, 87, 1.85, 89.81, 99.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 3, 0.60, 80, 0.61, 0.08, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 4, 5.71, 80, 2.68, 2.20, 14.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 5, 28.70, 80, 5.90, 18.49, 41.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 6, 24.56, 80, 6.12, 14.43, 38.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 7, 40.43, 80, 5.33, 30.41, 51.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'IM', NULL, 4.36, 85, 0.13, 4.09, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'RT', NULL, 96.69, 89, 2.48, 86.24, 99.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 3, 1.35, 70, 0.98, 0.32, 5.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 4, 8.00, 70, 4.06, 2.82, 20.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 5, 29.82, 70, 8.68, 15.67, 49.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 6, 31.81, 70, 9.10, 16.81, 51.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 7, 29.02, 70, 5.49, 19.36, 41.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'IM', NULL, 4.32, 74, 0.15, 4.02, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'RT', NULL, 86.79, 87, 4.08, 76.41, 93.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 2, 4.65, 63, 3.17, 1.15, 16.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 3, 5.79, 63, 2.44, 2.46, 13.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 4, 21.72, 63, 6.10, 11.94, 36.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 5, 27.29, 63, 5.66, 17.50, 39.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 6, 19.65, 63, 5.54, 10.82, 33.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 7, 20.89, 63, 5.04, 12.56, 32.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'IM', NULL, 4.04, 67, 0.22, 3.60, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'RT', NULL, 74.09, 89, 8.99, 53.01, 87.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 1, 0.57, 85, 0.57, 0.08, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 2, 6.74, 85, 3.76, 2.16, 19.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 3, 9.48, 85, 3.74, 4.22, 19.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 4, 13.95, 85, 4.24, 7.43, 24.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 5, 33.90, 85, 5.79, 23.48, 46.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 6, 14.04, 85, 3.35, 8.61, 22.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 7, 21.31, 85, 4.68, 13.45, 32.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'IM', NULL, 3.95, 84, 0.15, 3.65, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'RT', NULL, 99.12, 89, 0.88, 93.84, 99.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 1, 2.55, 42, 2.35, 0.39, 14.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 2, 8.36, 42, 4.29, 2.86, 22.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 3, 12.08, 42, 6.16, 4.09, 30.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 4, 12.79, 42, 4.16, 6.46, 23.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 5, 40.94, 42, 6.70, 28.37, 54.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 6, 6.87, 42, 3.74, 2.22, 19.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 7, 16.41, 42, 6.56, 6.95, 34.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'IM', NULL, 4.02, 44, 0.24, 3.53, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'RT', NULL, 50.76, 88, 11.00, 30.06, 71.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 1, 8.93, 27, 7.29, 1.53, 38.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 2, 9.81, 27, 5.63, 2.85, 28.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 3, 6.10, 27, 5.34, 0.95, 30.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 4, 13.56, 27, 7.02, 4.38, 34.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 5, 46.13, 27, 8.63, 29.56, 63.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 6, 3.67, 27, 2.55, 0.86, 14.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 7, 11.79, 27, 6.36, 3.67, 31.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'IM', NULL, 3.98, 28, 0.14, 3.68, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'RT', NULL, 37.22, 88, 9.59, 20.77, 57.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 1, 4.22, 52, 3.39, 0.81, 19.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 2, 1.04, 52, 1.05, 0.14, 7.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 3, 4.82, 52, 3.74, 0.97, 20.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 4, 12.08, 52, 3.77, 6.31, 21.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 5, 38.08, 52, 8.71, 22.66, 56.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 6, 11.65, 52, 4.12, 5.58, 22.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 7, 28.12, 52, 5.54, 18.42, 40.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'IM', NULL, 3.97, 55, 0.15, 3.68, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'RT', NULL, 62.95, 89, 11.07, 39.81, 81.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 1, 0.98, 52, 1.01, 0.12, 7.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 2, 3.37, 52, 2.36, 0.81, 12.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 3, 9.39, 52, 3.87, 3.99, 20.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 4, 22.58, 52, 4.76, 14.44, 33.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 5, 37.59, 52, 8.68, 22.28, 55.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 6, 10.51, 52, 4.38, 4.41, 23.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 7, 15.57, 52, 4.22, 8.83, 25.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'IM', NULL, 3.88, 53, 0.18, 3.51, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'RT', NULL, 58.13, 88, 12.09, 34.10, 78.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 1, 1.03, 47, 1.03, 0.14, 7.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 2, 3.28, 47, 2.36, 0.75, 13.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 3, 1.03, 47, 1.04, 0.13, 7.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 4, 23.13, 47, 8.38, 10.44, 43.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 5, 42.28, 47, 7.73, 27.91, 58.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 6, 12.81, 47, 4.38, 6.26, 24.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 7, 16.43, 47, 4.44, 9.30, 27.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'IM', NULL, 3.87, 48, 0.18, 3.52, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'RT', NULL, 57.79, 87, 8.12, 41.40, 72.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 1, 1.19, 41, 1.23, 0.15, 9.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 2, 4.79, 41, 3.26, 1.17, 17.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 3, 11.81, 41, 5.00, 4.82, 26.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 4, 20.73, 41, 7.20, 9.74, 38.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 5, 33.44, 41, 7.56, 20.18, 49.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 6, 13.42, 41, 6.66, 4.64, 33.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 7, 14.62, 41, 5.29, 6.78, 28.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'IM', NULL, 3.84, 43, 0.27, 3.29, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'RT', NULL, 50.47, 88, 11.05, 29.73, 71.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 1, 17.60, 30, 8.90, 5.74, 42.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 2, 19.35, 30, 7.78, 7.96, 39.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 3, 22.79, 30, 8.58, 9.81, 44.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 4, 6.67, 30, 4.14, 1.80, 21.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 5, 28.25, 30, 11.19, 11.29, 54.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 6, 5.35, 30, 4.07, 1.08, 22.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'IM', NULL, 3.84, 35, 0.18, 3.48, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'RT', NULL, 41.57, 89, 9.93, 24.00, 61.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 1, 11.03, 37, 5.93, 3.51, 29.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 2, 5.26, 37, 3.28, 1.44, 17.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 3, 5.06, 37, 3.90, 1.02, 21.66, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 4, 25.00, 37, 6.82, 13.74, 41.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 5, 36.23, 37, 7.61, 22.56, 52.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 6, 10.88, 37, 5.17, 3.98, 26.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 7, 6.56, 37, 3.70, 2.02, 19.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'IM', NULL, 3.84, 41, 0.25, 3.33, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'RT', NULL, 40.88, 88, 10.44, 22.66, 62.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 1, 0.76, 76, 0.61, 0.15, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 4, 3.37, 76, 2.71, 0.66, 15.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 5, 14.45, 76, 6.60, 5.51, 32.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 6, 5.84, 76, 4.16, 1.36, 21.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 7, 75.57, 76, 8.45, 55.41, 88.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'IM', NULL, 4.77, 77, 0.07, 4.62, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'RT', NULL, 96.03, 81, 3.48, 79.73, 99.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 3, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 4, 3.00, 77, 2.94, 0.41, 18.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 5, 39.74, 77, 11.15, 20.70, 62.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 6, 18.96, 77, 8.03, 7.63, 39.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 7, 38.29, 77, 9.47, 21.83, 57.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'IM', NULL, 4.76, 77, 0.09, 4.59, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 1, 0.82, 64, 0.66, 0.16, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 3, 1.20, 64, 1.29, 0.14, 9.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 4, 0.82, 64, 0.55, 0.21, 3.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 5, 9.86, 64, 4.88, 3.52, 24.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 6, 7.59, 64, 4.73, 2.09, 24.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 7, 79.71, 64, 8.07, 59.16, 91.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'IM', NULL, 4.74, 69, 0.09, 4.55, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'RT', NULL, 85.12, 82, 5.82, 69.64, 93.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 3, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 4, 3.35, 71, 2.81, 0.61, 16.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 5, 11.05, 71, 4.50, 4.75, 23.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 6, 11.97, 71, 5.42, 4.65, 27.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 7, 73.63, 71, 7.54, 56.28, 85.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'IM', NULL, 4.71, 73, 0.11, 4.50, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'RT', NULL, 94.43, 81, 3.08, 84.08, 98.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 2, 0.34, 74, 0.35, 0.04, 2.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 3, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 4, 7.08, 74, 4.04, 2.19, 20.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 5, 33.05, 74, 9.67, 17.12, 54.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 6, 27.46, 74, 8.22, 14.26, 46.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 7, 32.07, 74, 9.06, 17.09, 51.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'IM', NULL, 4.62, 77, 0.13, 4.36, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'RT', NULL, 85.51, 82, 9.92, 54.53, 96.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 1, 0.31, 78, 0.32, 0.04, 2.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 2, 0.31, 78, 0.32, 0.04, 2.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 4, 10.72, 78, 5.57, 3.63, 27.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 5, 18.83, 78, 6.89, 8.64, 36.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 6, 13.02, 78, 7.33, 3.96, 35.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 7, 56.82, 78, 13.82, 30.01, 80.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'IM', NULL, 4.59, 78, 0.15, 4.29, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 3, 0.30, 74, 0.32, 0.04, 2.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 4, 11.14, 74, 6.02, 3.59, 29.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 5, 7.46, 74, 2.95, 3.32, 15.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 6, 12.75, 74, 7.06, 3.96, 34.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 7, 68.36, 74, 9.46, 47.46, 83.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'IM', NULL, 4.58, 78, 0.13, 4.32, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'RT', NULL, 92.34, 81, 6.02, 68.93, 98.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 1, 1.97, 59, 1.34, 0.50, 7.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 2, 1.49, 59, 1.11, 0.33, 6.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 3, 5.51, 59, 5.56, 0.68, 33.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 4, 4.27, 59, 4.06, 0.61, 24.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 5, 15.81, 59, 7.60, 5.65, 37.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 6, 6.41, 59, 3.52, 2.07, 18.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 7, 64.54, 59, 12.77, 37.33, 84.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'IM', NULL, 4.47, 59, 0.16, 4.15, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'RT', NULL, 71.31, 80, 12.09, 43.40, 88.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 1, 0.54, 78, 0.57, 0.06, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 4, 6.61, 78, 4.36, 1.71, 22.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 5, 50.86, 78, 11.79, 28.80, 72.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 6, 11.60, 78, 5.30, 4.48, 26.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 7, 30.39, 78, 9.45, 15.21, 51.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'IM', NULL, 4.30, 79, 0.30, 3.71, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 1, 6.60, 40, 3.84, 1.96, 19.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 3, 23.01, 40, 13.15, 6.24, 57.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 4, 13.08, 40, 8.97, 2.96, 42.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 5, 8.79, 40, 4.08, 3.33, 21.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 6, 8.24, 40, 5.04, 2.28, 25.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 7, 40.28, 40, 17.97, 12.96, 75.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'IM', NULL, 3.99, 43, 0.27, 3.45, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'RT', NULL, 63.59, 80, 12.72, 36.91, 83.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 1, 17.94, 52, 15.92, 2.43, 65.72, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 2, 8.00, 52, 4.30, 2.63, 21.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 3, 13.96, 52, 5.38, 6.19, 28.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 4, 37.78, 52, 11.55, 18.46, 61.96, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 5, 18.87, 52, 8.66, 6.95, 42.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 6, 1.56, 52, 1.09, 0.38, 6.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 7, 1.88, 52, 1.81, 0.27, 12.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'IM', NULL, 3.79, 59, 0.38, 3.03, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'RT', NULL, 65.43, 81, 10.95, 41.93, 83.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 1, 3.14, 72, 2.94, 0.47, 18.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 3, 1.23, 72, 1.26, 0.16, 9.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 4, 9.73, 72, 4.92, 3.41, 24.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 5, 33.34, 72, 5.57, 23.29, 45.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 6, 34.31, 72, 7.37, 21.40, 50.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 7, 18.25, 72, 5.53, 9.63, 31.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'IM', NULL, 4.43, 71, 0.18, 4.08, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'RT', NULL, 94.39, 77, 2.69, 85.97, 97.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 3, 1.63, 69, 1.34, 0.31, 8.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 4, 12.11, 69, 4.86, 5.25, 25.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 5, 42.13, 69, 7.35, 28.51, 57.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 6, 30.66, 69, 5.91, 20.25, 43.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 7, 13.47, 69, 4.60, 6.61, 25.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'IM', NULL, 4.39, 70, 0.14, 4.12, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'RT', NULL, 97.39, 76, 1.52, 91.89, 99.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 1, 1.97, 58, 1.60, 0.38, 9.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 3, 3.79, 58, 3.79, 0.49, 23.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 4, 1.90, 58, 1.24, 0.51, 6.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 5, 36.97, 58, 7.84, 23.02, 53.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 6, 25.12, 58, 8.31, 12.17, 44.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 7, 30.24, 58, 7.63, 17.37, 47.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'IM', NULL, 4.26, 58, 0.16, 3.95, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'RT', NULL, 80.62, 75, 6.82, 63.54, 90.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 1, 1.54, 58, 1.57, 0.20, 11.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 2, 1.93, 58, 1.85, 0.28, 12.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 3, 6.18, 58, 3.44, 1.97, 17.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 4, 23.70, 58, 8.62, 10.68, 44.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 5, 26.28, 58, 7.72, 13.83, 44.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 6, 23.21, 58, 6.61, 12.57, 38.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 7, 17.15, 58, 3.40, 11.36, 25.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'IM', NULL, 4.16, 58, 0.19, 3.77, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'RT', NULL, 77.97, 76, 6.65, 62.07, 88.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 2, 0.55, 59, 0.56, 0.07, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 3, 7.27, 59, 4.20, 2.21, 21.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 4, 20.30, 59, 7.76, 8.88, 39.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 5, 26.67, 59, 7.40, 14.57, 43.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 6, 21.15, 59, 8.18, 9.13, 41.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 7, 24.06, 59, 10.08, 9.50, 48.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'IM', NULL, 4.09, 60, 0.12, 3.86, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'RT', NULL, 89.05, 76, 3.13, 81.12, 93.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 2, 0.55, 51, 0.56, 0.07, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 3, 2.37, 51, 1.87, 0.48, 10.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 4, 14.07, 51, 6.44, 5.32, 32.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 5, 40.16, 51, 9.58, 23.16, 59.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 6, 23.87, 51, 8.95, 10.44, 45.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 7, 18.97, 51, 6.08, 9.57, 34.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'IM', NULL, 4.07, 53, 0.14, 3.78, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'RT', NULL, 72.08, 75, 8.18, 53.46, 85.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 2, 4.07, 67, 3.13, 0.85, 17.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 3, 1.33, 67, 1.36, 0.17, 9.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 4, 10.68, 67, 4.43, 4.52, 23.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 5, 32.68, 67, 8.18, 18.77, 50.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 6, 25.80, 67, 8.18, 12.90, 44.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 7, 25.43, 67, 6.81, 14.28, 41.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'IM', NULL, 4.05, 65, 0.24, 3.56, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'RT', NULL, 84.49, 77, 4.85, 72.28, 91.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 1, 1.94, 57, 1.61, 0.36, 9.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 3, 2.44, 57, 1.90, 0.50, 10.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 4, 11.67, 57, 4.60, 5.13, 24.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 5, 22.13, 57, 7.02, 11.16, 39.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 6, 30.32, 57, 6.81, 18.57, 45.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 7, 31.50, 57, 7.56, 18.56, 48.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'IM', NULL, 4.03, 58, 0.18, 3.67, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'RT', NULL, 79.82, 76, 6.49, 63.94, 89.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 2, 2.29, 50, 1.82, 0.46, 10.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 3, 3.33, 50, 2.14, 0.90, 11.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 4, 20.79, 50, 8.65, 8.37, 42.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 5, 40.58, 50, 6.76, 28.00, 54.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 6, 9.62, 50, 4.11, 3.96, 21.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 7, 23.39, 50, 5.67, 13.92, 36.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'IM', NULL, 4.00, 51, 0.14, 3.72, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'RT', NULL, 69.96, 76, 9.12, 49.53, 84.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 2, 2.39, 60, 2.30, 0.34, 14.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 3, 6.05, 60, 4.07, 1.51, 21.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 4, 28.70, 60, 10.04, 13.10, 51.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 5, 34.10, 60, 10.63, 16.72, 57.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 6, 13.49, 60, 7.46, 4.15, 35.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 7, 15.27, 60, 5.61, 7.04, 30.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'IM', NULL, 3.92, 60, 0.15, 3.61, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'RT', NULL, 83.49, 75, 5.44, 69.73, 91.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 2, 3.65, 50, 3.60, 0.48, 22.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 3, 5.88, 50, 4.70, 1.12, 25.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 4, 2.53, 50, 1.68, 0.66, 9.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 5, 48.50, 50, 8.84, 31.61, 65.74, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 6, 31.73, 50, 7.46, 18.88, 48.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 7, 7.71, 50, 3.23, 3.25, 17.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'IM', NULL, 3.89, 51, 0.21, 3.47, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'RT', NULL, 73.77, 75, 8.39, 54.25, 86.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 2, 1.39, 58, 1.41, 0.18, 10.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 3, 6.16, 58, 3.67, 1.81, 18.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 4, 12.91, 58, 6.07, 4.79, 30.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 5, 50.23, 58, 7.38, 35.86, 64.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 6, 10.13, 58, 7.03, 2.34, 34.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 7, 19.18, 58, 5.13, 10.90, 31.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'IM', NULL, 3.87, 58, 0.13, 3.61, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'RT', NULL, 85.28, 76, 6.53, 67.27, 94.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 2, 3.23, 71, 2.73, 0.58, 15.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 3, 1.02, 71, 1.03, 0.13, 7.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 4, 8.74, 71, 4.87, 2.76, 24.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 5, 51.07, 71, 7.47, 36.50, 65.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 6, 17.04, 71, 3.28, 11.45, 24.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 7, 18.90, 71, 5.38, 10.37, 31.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'IM', NULL, 3.87, 71, 0.15, 3.57, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'RT', NULL, 92.97, 77, 3.85, 80.34, 97.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 1, 0.47, 57, 0.48, 0.06, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 3, 5.12, 57, 3.14, 1.46, 16.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 4, 36.17, 57, 8.72, 21.00, 54.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 5, 26.89, 57, 8.71, 13.14, 47.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 6, 10.59, 57, 3.44, 5.41, 19.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 7, 20.76, 57, 5.04, 12.42, 32.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'IM', NULL, 3.68, 57, 0.20, 3.27, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'RT', NULL, 83.97, 75, 5.02, 71.34, 91.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 2, 12.31, 70, 4.61, 5.65, 24.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 3, 17.06, 70, 6.97, 7.15, 35.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 4, 31.44, 70, 7.27, 18.96, 47.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 5, 28.74, 70, 7.34, 16.48, 45.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 6, 8.01, 70, 3.44, 3.31, 18.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 7, 2.45, 70, 1.62, 0.64, 8.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'IM', NULL, 3.66, 74, 0.18, 3.30, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'RT', NULL, 96.27, 77, 2.74, 84.94, 99.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 1, 1.76, 44, 1.80, 0.22, 12.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 2, 4.65, 44, 4.45, 0.64, 26.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 3, 6.07, 44, 4.93, 1.12, 26.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 4, 32.92, 44, 10.95, 15.29, 57.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 5, 33.97, 44, 6.78, 21.86, 48.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 6, 7.53, 44, 6.67, 1.16, 36.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 7, 13.10, 44, 4.98, 5.88, 26.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'IM', NULL, 3.50, 46, 0.16, 3.18, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'RT', NULL, 67.07, 76, 8.60, 48.39, 81.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 1, 0.62, 50, 0.64, 0.08, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 2, 3.13, 50, 2.31, 0.69, 13.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 3, 6.91, 50, 4.17, 1.98, 21.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 4, 33.74, 50, 9.79, 17.43, 55.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 5, 32.30, 50, 6.53, 20.74, 46.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 6, 14.66, 50, 4.12, 8.15, 24.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 7, 8.65, 50, 3.47, 3.77, 18.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'IM', NULL, 3.26, 49, 0.18, 2.90, 3.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'RT', NULL, 77.92, 75, 5.01, 66.39, 86.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 1, 7.56, 25, 4.67, 2.02, 24.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 3, 9.97, 25, 8.87, 1.42, 46.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 4, 9.48, 25, 5.42, 2.77, 27.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 5, 36.75, 25, 16.33, 12.00, 71.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 6, 10.00, 25, 7.03, 2.17, 35.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 7, 26.24, 25, 10.84, 10.07, 53.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'IM', NULL, 4.31, 27, 0.14, 4.01, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'RT', NULL, 35.84, 76, 8.37, 21.29, 53.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 1, 2.67, 44, 2.23, 0.48, 13.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 2, 2.28, 44, 2.36, 0.28, 16.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 3, 6.55, 44, 3.85, 1.93, 19.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 4, 26.29, 44, 8.19, 13.19, 45.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 5, 35.32, 44, 8.21, 20.92, 52.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 6, 5.49, 44, 3.42, 1.51, 17.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 7, 21.41, 44, 6.83, 10.73, 38.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'IM', NULL, 4.16, 45, 0.22, 3.72, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'RT', NULL, 61.61, 76, 9.18, 42.56, 77.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 2, 2.43, 43, 2.48, 0.30, 16.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 3, 6.07, 43, 4.33, 1.38, 23.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 4, 21.95, 43, 10.84, 7.27, 50.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 5, 23.77, 43, 6.93, 12.59, 40.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 6, 21.96, 43, 6.79, 11.23, 38.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 7, 23.82, 43, 11.22, 8.24, 52.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'IM', NULL, 3.95, 44, 0.20, 3.55, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'RT', NULL, 47.86, 77, 8.25, 32.22, 63.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 1, 6.37, 25, 3.87, 1.75, 20.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 2, 0.77, 25, 0.80, 0.09, 6.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 4, 14.22, 25, 9.45, 3.24, 45.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 5, 47.80, 25, 11.45, 26.21, 70.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 6, 8.14, 25, 6.69, 1.38, 35.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 7, 22.71, 25, 11.08, 7.39, 51.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'IM', NULL, 3.84, 25, 0.27, 3.29, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'RT', NULL, 39.86, 74, 10.44, 21.77, 61.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 1, 6.95, 17, 5.29, 1.30, 29.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 2, 19.44, 17, 16.95, 2.38, 70.54, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 3, 1.23, 17, 1.30, 0.13, 10.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 4, 9.86, 17, 8.51, 1.42, 45.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 5, 15.35, 17, 10.47, 3.18, 50.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 6, 21.30, 17, 16.94, 3.08, 69.75, 'Y', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 7, 25.87, 17, 10.79, 9.57, 53.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'IM', NULL, 3.80, 19, 0.37, 3.01, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'RT', NULL, 31.26, 75, 9.88, 15.39, 53.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 1, 2.76, 41, 2.26, 0.52, 13.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 3, 10.86, 41, 6.33, 3.15, 31.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 4, 25.83, 41, 9.70, 11.12, 49.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 5, 37.61, 41, 7.85, 23.45, 54.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 6, 11.70, 41, 4.99, 4.76, 26.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 7, 11.24, 41, 5.01, 4.38, 25.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'IM', NULL, 3.75, 40, 0.18, 3.39, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'RT', NULL, 57.47, 74, 6.95, 43.40, 70.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 1, 15.21, 23, 8.13, 4.63, 39.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 2, 2.80, 23, 2.80, 0.34, 19.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 4, 6.77, 23, 4.85, 1.46, 26.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 5, 43.97, 23, 13.89, 19.60, 71.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 6, 29.09, 23, 7.96, 15.56, 47.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 7, 2.17, 23, 2.21, 0.25, 16.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'IM', NULL, 3.69, 23, 0.51, 2.64, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'RT', NULL, 14.59, 75, 5.79, 6.34, 30.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 1, 4.02, 37, 2.85, 0.93, 15.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 3, 11.25, 37, 10.37, 1.52, 51.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 4, 21.03, 37, 9.61, 7.60, 46.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 5, 27.50, 37, 9.42, 12.69, 49.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 6, 24.63, 37, 8.40, 11.54, 45.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 7, 11.57, 37, 6.08, 3.78, 30.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'IM', NULL, 3.67, 37, 0.18, 3.31, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'RT', NULL, 54.44, 76, 7.65, 39.26, 68.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 2, 3.30, 35, 3.38, 0.39, 22.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 3, 1.38, 35, 1.42, 0.17, 10.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 4, 4.59, 35, 2.43, 1.53, 12.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 5, 28.36, 35, 9.25, 13.56, 49.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 6, 43.37, 35, 12.12, 21.93, 67.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 7, 19.01, 35, 8.66, 6.96, 42.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'IM', NULL, 3.66, 36, 0.21, 3.24, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'RT', NULL, 37.26, 75, 10.61, 19.37, 59.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 1, 4.17, 36, 2.94, 0.97, 16.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 4, 26.91, 36, 11.78, 9.84, 55.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 5, 30.76, 36, 9.90, 14.74, 53.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 6, 24.78, 36, 10.73, 9.29, 51.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 7, 13.38, 36, 6.55, 4.67, 32.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'IM', NULL, 3.57, 35, 0.27, 3.03, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'RT', NULL, 49.26, 76, 11.20, 28.46, 70.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 2, 2.36, 39, 2.39, 0.29, 16.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 3, 12.67, 39, 10.90, 1.94, 51.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 4, 20.13, 39, 9.03, 7.48, 43.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 5, 31.83, 39, 9.36, 16.32, 52.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 6, 16.68, 39, 11.15, 3.80, 50.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 7, 16.33, 39, 7.41, 6.11, 36.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'IM', NULL, 3.55, 39, 0.27, 3.00, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'RT', NULL, 49.86, 75, 11.37, 28.66, 71.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 2, 2.37, 38, 2.41, 0.29, 16.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 3, 14.05, 38, 7.72, 4.28, 37.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 4, 25.77, 38, 10.82, 9.93, 52.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 5, 35.20, 38, 12.71, 14.94, 62.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 6, 17.00, 38, 7.83, 6.24, 38.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 7, 5.62, 38, 3.64, 1.46, 19.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'IM', NULL, 3.45, 35, 0.23, 2.97, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'RT', NULL, 47.97, 77, 8.93, 31.14, 65.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 3, 0.71, 42, 0.72, 0.09, 5.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 4, 31.64, 42, 10.96, 14.26, 56.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 5, 28.70, 42, 7.81, 15.71, 46.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 6, 31.28, 42, 10.05, 15.05, 53.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 7, 7.66, 42, 4.41, 2.30, 22.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'IM', NULL, 3.28, 41, 0.21, 2.86, 3.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'RT', NULL, 54.78, 76, 8.90, 37.20, 71.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 3, 3.56, 92, 2.61, 0.81, 14.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 4, 0.00, 92, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 5, 9.34, 92, 5.25, 2.92, 26.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 6, 8.26, 92, 4.75, 2.53, 23.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 7, 78.84, 92, 5.68, 65.46, 87.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'IM', NULL, 4.93, 98, 0.04, 4.85, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'RT', NULL, 98.38, 101, 1.67, 88.37, 99.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 1, 0.85, 97, 0.88, 0.11, 6.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 2, 1.13, 97, 0.95, 0.21, 5.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 3, 8.57, 97, 4.52, 2.90, 22.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 4, 5.23, 97, 2.29, 2.15, 12.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 5, 20.86, 97, 8.12, 9.03, 41.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 6, 30.55, 97, 6.09, 19.93, 43.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 7, 32.82, 97, 5.68, 22.66, 44.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'IM', NULL, 4.81, 99, 0.06, 4.70, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'RT', NULL, 99.52, 102, 0.50, 96.28, 99.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 2, 3.63, 95, 3.05, 0.66, 17.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 3, 0.20, 95, 0.21, 0.03, 1.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 4, 0.21, 95, 0.22, 0.03, 1.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 5, 27.28, 95, 8.74, 13.53, 47.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 6, 13.01, 95, 3.30, 7.73, 21.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 7, 55.66, 95, 12.17, 32.05, 76.97, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'IM', NULL, 4.72, 94, 0.08, 4.55, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'RT', NULL, 90.47, 101, 5.35, 73.49, 97.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 3, 0.91, 82, 0.71, 0.19, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 4, 5.03, 82, 4.30, 0.88, 24.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 5, 66.06, 82, 7.85, 49.24, 79.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 6, 5.14, 82, 3.95, 1.07, 21.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 7, 22.85, 82, 6.47, 12.49, 38.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'IM', NULL, 4.71, 83, 0.11, 4.48, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'RT', NULL, 71.65, 100, 12.45, 42.83, 89.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 1, 11.50, 96, 2.98, 6.78, 18.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 2, 30.95, 96, 13.18, 11.64, 60.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 3, 17.77, 96, 6.53, 8.18, 34.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 4, 12.93, 96, 5.71, 5.15, 28.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 5, 12.72, 96, 6.43, 4.41, 31.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 6, 8.39, 96, 4.98, 2.47, 24.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 7, 5.73, 96, 2.26, 2.58, 12.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'IM', NULL, 4.68, 97, 0.05, 4.59, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'RT', NULL, 97.42, 102, 1.60, 91.46, 99.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 3, 5.78, 95, 2.77, 2.19, 14.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 4, 0.57, 95, 0.47, 0.11, 2.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 5, 46.98, 95, 6.94, 33.76, 60.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 6, 26.18, 95, 6.55, 15.32, 41.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 7, 20.49, 95, 4.18, 13.42, 30.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'IM', NULL, 4.65, 96, 0.09, 4.48, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'RT', NULL, 99.86, 99, 0.14, 98.93, 99.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 3, 0.64, 99, 0.53, 0.13, 3.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 4, 6.52, 99, 4.94, 1.38, 25.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 5, 10.96, 99, 5.56, 3.82, 27.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 6, 6.37, 99, 3.48, 2.09, 17.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 7, 75.51, 99, 5.34, 63.48, 84.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'IM', NULL, 4.61, 99, 0.13, 4.34, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 2, 0.24, 96, 0.25, 0.03, 1.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 3, 0.68, 96, 0.56, 0.13, 3.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 4, 7.39, 96, 5.02, 1.83, 25.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 5, 8.25, 96, 4.22, 2.89, 21.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 6, 5.04, 96, 3.41, 1.27, 17.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 7, 78.39, 96, 4.41, 68.41, 85.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'IM', NULL, 4.56, 97, 0.12, 4.31, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'RT', NULL, 91.66, 102, 6.55, 66.78, 98.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 3, 3.72, 99, 2.38, 1.02, 12.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 4, 5.41, 99, 2.55, 2.08, 13.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 5, 21.91, 99, 5.47, 12.95, 34.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 6, 16.27, 99, 6.57, 6.94, 33.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 7, 52.70, 99, 4.79, 43.21, 61.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'IM', NULL, 4.55, 101, 0.08, 4.39, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 2, 5.31, 93, 2.77, 1.85, 14.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 3, 3.51, 93, 2.59, 0.79, 14.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 4, 0.99, 93, 0.76, 0.21, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 5, 21.52, 93, 4.69, 13.65, 32.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 6, 12.55, 93, 5.15, 5.34, 26.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 7, 56.13, 93, 4.88, 46.33, 65.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'IM', NULL, 4.45, 93, 0.12, 4.22, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'RT', NULL, 98.84, 101, 1.21, 91.39, 99.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 1, 0.30, 88, 0.30, 0.04, 2.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 2, 4.23, 88, 4.15, 0.57, 25.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 3, 0.83, 88, 0.65, 0.18, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 4, 4.51, 88, 2.61, 1.40, 13.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 5, 33.25, 88, 7.92, 19.67, 50.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 6, 29.14, 88, 6.75, 17.67, 44.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 7, 27.74, 88, 7.48, 15.46, 44.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'IM', NULL, 4.06, 86, 0.21, 3.65, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'RT', NULL, 74.82, 102, 16.00, 35.53, 94.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 1, 0.69, 95, 0.54, 0.15, 3.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 2, 5.79, 95, 3.60, 1.63, 18.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 3, 3.95, 95, 3.15, 0.79, 17.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 4, 5.19, 95, 2.70, 1.81, 13.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 5, 73.78, 95, 8.54, 53.96, 87.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 6, 8.26, 95, 3.60, 3.39, 18.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 7, 2.32, 95, 1.24, 0.80, 6.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'IM', NULL, 4.01, 93, 0.17, 3.66, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'RT', NULL, 97.78, 100, 1.89, 88.70, 99.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 1, 30.98, 86, 9.05, 16.21, 51.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 2, 43.06, 86, 8.84, 26.96, 60.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 3, 19.94, 86, 6.45, 10.03, 35.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 4, 4.96, 86, 3.69, 1.09, 19.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 5, 0.00, 86, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 6, 1.07, 86, 1.08, 0.14, 7.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'IM', NULL, 3.77, 84, 0.16, 3.46, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'RT', NULL, 90.26, 100, 4.54, 76.89, 96.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 1, 0.91, 82, 0.96, 0.11, 7.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 2, 3.94, 82, 1.99, 1.42, 10.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 3, 9.11, 82, 6.04, 2.29, 29.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 4, 16.59, 82, 4.76, 9.11, 28.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 5, 49.12, 82, 7.17, 35.30, 63.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 6, 6.08, 82, 2.50, 2.64, 13.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 7, 14.25, 82, 4.37, 7.54, 25.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'IM', NULL, 3.59, 83, 0.24, 3.13, 4.06, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'RT', NULL, 88.37, 101, 5.47, 72.57, 95.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 2, 3.17, 64, 2.02, 0.87, 10.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 3, 8.71, 64, 5.17, 2.54, 25.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 4, 1.81, 64, 0.90, 0.66, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 5, 52.60, 64, 10.33, 32.66, 71.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 6, 2.82, 64, 1.61, 0.89, 8.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 7, 30.90, 64, 9.46, 15.57, 52.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'IM', NULL, 4.44, 65, 0.16, 4.12, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'RT', NULL, 59.38, 99, 8.26, 42.56, 74.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 1, 0.25, 65, 0.26, 0.03, 1.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 2, 6.24, 65, 4.82, 1.27, 25.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 3, 11.94, 65, 5.93, 4.21, 29.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 4, 56.59, 65, 8.51, 39.48, 72.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 5, 23.61, 65, 6.18, 13.48, 38.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 6, 0.60, 65, 0.45, 0.13, 2.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 7, 0.76, 65, 0.78, 0.10, 5.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'IM', NULL, 4.34, 65, 0.16, 4.02, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'RT', NULL, 60.27, 99, 15.18, 30.12, 84.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 1, 0.71, 58, 0.56, 0.14, 3.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 2, 7.66, 58, 4.40, 2.33, 22.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 3, 13.12, 58, 5.47, 5.46, 28.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 4, 19.12, 58, 7.03, 8.69, 36.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 5, 28.67, 58, 8.14, 15.34, 47.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 6, 5.99, 58, 3.89, 1.58, 20.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 7, 24.72, 58, 9.80, 10.27, 48.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'IM', NULL, 4.07, 64, 0.13, 3.82, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'RT', NULL, 58.71, 102, 4.64, 49.32, 67.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 1, 9.11, 44, 5.43, 2.60, 27.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 2, 24.55, 44, 12.22, 7.92, 55.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 3, 23.15, 44, 12.58, 6.75, 55.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 4, 4.95, 44, 2.87, 1.50, 15.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 5, 30.15, 44, 8.11, 16.57, 48.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 7, 8.10, 44, 7.89, 1.03, 42.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'IM', NULL, 3.85, 47, 0.22, 3.41, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'RT', NULL, 39.39, 100, 11.29, 20.27, 62.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 1, 2.84, 42, 1.75, 0.80, 9.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 2, 2.52, 42, 2.02, 0.49, 11.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 3, 2.10, 42, 1.49, 0.49, 8.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 4, 23.14, 42, 11.80, 7.31, 53.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 5, 28.13, 42, 11.69, 10.85, 55.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 6, 14.01, 42, 6.74, 5.01, 33.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 7, 27.25, 42, 12.92, 9.13, 58.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'IM', NULL, 3.78, 44, 0.19, 3.40, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'RT', NULL, 35.49, 100, 12.13, 16.13, 61.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 1, 2.09, 68, 0.81, 0.96, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 2, 29.21, 68, 9.15, 14.58, 49.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 3, 28.87, 68, 6.28, 18.07, 42.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 4, 18.98, 68, 8.00, 7.66, 39.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 5, 16.31, 68, 7.41, 6.19, 36.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 6, 1.15, 68, 0.86, 0.26, 5.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 7, 3.38, 68, 2.28, 0.86, 12.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'IM', NULL, 3.04, 70, 0.22, 2.60, 3.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'RT', NULL, 61.99, 100, 8.19, 45.00, 76.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'FT', 3, 0.48, 44, 0.40, 0.09, 2.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'FT', 4, 2.51, 44, 2.15, 0.43, 13.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'FT', 5, 40.45, 44, 8.52, 24.96, 58.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'FT', 6, 5.10, 44, 3.02, 1.50, 15.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'FT', 7, 51.47, 44, 9.93, 32.24, 70.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'IM', NULL, 4.52, 46, 0.16, 4.20, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'RT', NULL, 75.54, 62, 9.53, 52.41, 89.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'FT', 1, 1.74, 55, 1.68, 0.24, 11.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'FT', 2, 3.10, 55, 3.02, 0.43, 19.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'FT', 3, 6.61, 55, 4.67, 1.53, 24.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'FT', 4, 6.94, 55, 3.82, 2.22, 19.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'FT', 5, 18.27, 55, 5.25, 9.95, 31.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'FT', 6, 11.72, 55, 4.15, 5.61, 22.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'FT', 7, 51.62, 55, 8.64, 34.79, 68.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'IM', NULL, 4.49, 55, 0.14, 4.20, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'RT', NULL, 91.79, 63, 3.53, 81.43, 96.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'FT', 1, 6.15, 47, 4.13, 1.53, 21.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'FT', 2, 0.34, 47, 0.35, 0.04, 2.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'FT', 3, 0.35, 47, 0.36, 0.05, 2.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'FT', 4, 5.76, 47, 3.08, 1.91, 16.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'FT', 5, 23.44, 47, 9.84, 9.22, 48.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'FT', 6, 13.88, 47, 8.39, 3.78, 39.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'FT', 7, 50.07, 47, 11.46, 28.49, 71.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'IM', NULL, 4.41, 50, 0.13, 4.15, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'RT', NULL, 77.54, 63, 5.77, 64.03, 87.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'FT', 2, 3.10, 55, 3.01, 0.43, 19.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'FT', 3, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'FT', 4, 8.67, 55, 4.35, 3.06, 22.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'FT', 5, 38.81, 55, 10.06, 21.34, 59.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'FT', 6, 27.58, 55, 7.02, 15.84, 43.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'FT', 7, 21.85, 55, 4.31, 14.43, 31.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'IM', NULL, 4.37, 55, 0.11, 4.16, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'RT', NULL, 90.76, 63, 3.81, 79.84, 96.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'FT', 1, 5.39, 48, 3.64, 1.34, 19.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'FT', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'FT', 3, 0.96, 48, 0.60, 0.27, 3.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'FT', 4, 17.43, 48, 7.25, 7.12, 36.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'FT', 5, 34.51, 48, 9.17, 18.89, 54.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'FT', 6, 10.27, 48, 5.44, 3.37, 27.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'FT', 7, 31.45, 48, 10.72, 14.43, 55.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'IM', NULL, 4.33, 49, 0.18, 3.96, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'RT', NULL, 87.30, 60, 7.09, 65.68, 96.11, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'FT', 2, 1.54, 60, 1.50, 0.22, 10.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'FT', 3, 8.10, 60, 4.08, 2.86, 20.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'FT', 4, 6.54, 60, 3.78, 1.99, 19.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'FT', 5, 37.02, 60, 8.40, 22.24, 54.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'FT', 6, 19.75, 60, 7.00, 9.23, 37.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'FT', 7, 27.05, 60, 5.26, 17.86, 38.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'IM', NULL, 4.30, 61, 0.17, 3.96, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'RT', NULL, 100.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'FT', 1, 3.38, 50, 3.39, 0.43, 21.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'FT', 2, 3.73, 50, 3.51, 0.54, 21.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'FT', 3, 1.93, 50, 1.80, 0.29, 11.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'FT', 4, 8.25, 50, 4.56, 2.61, 23.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'FT', 5, 25.79, 50, 7.68, 13.43, 43.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'FT', 6, 11.15, 50, 4.43, 4.86, 23.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'FT', 7, 45.76, 50, 6.53, 33.20, 58.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'IM', NULL, 4.26, 55, 0.10, 4.05, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'RT', NULL, 90.84, 62, 5.48, 72.68, 97.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'FT', 1, 0.29, 50, 0.30, 0.04, 2.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'FT', 4, 4.03, 50, 3.82, 0.57, 23.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'FT', 5, 32.46, 50, 6.88, 20.38, 47.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'FT', 6, 13.64, 50, 5.89, 5.46, 30.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'FT', 7, 49.57, 50, 8.03, 34.01, 65.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'IM', NULL, 4.19, 52, 0.12, 3.94, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'RT', NULL, 87.90, 63, 4.21, 76.71, 94.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'FT', 2, 0.33, 46, 0.34, 0.04, 2.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'FT', 3, 2.03, 46, 2.03, 0.27, 13.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'FT', 4, 4.14, 46, 4.04, 0.55, 25.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'FT', 5, 38.66, 46, 7.83, 24.48, 55.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'FT', 6, 10.93, 46, 5.66, 3.67, 28.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'FT', 7, 43.90, 46, 7.62, 29.56, 59.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'IM', NULL, 4.18, 47, 0.16, 3.86, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'RT', NULL, 76.82, 63, 7.00, 60.18, 87.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'FT', 3, 3.51, 50, 3.30, 0.51, 20.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'FT', 4, 7.98, 50, 4.69, 2.35, 23.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'FT', 5, 41.13, 50, 8.51, 25.64, 58.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'FT', 6, 13.53, 50, 6.25, 5.08, 31.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'FT', 7, 33.85, 50, 9.80, 17.51, 55.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'IM', NULL, 4.11, 50, 0.26, 3.59, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'RT', NULL, 84.10, 63, 7.98, 61.62, 94.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'FT', 1, 1.64, 57, 1.56, 0.24, 10.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'FT', 2, 2.93, 57, 2.77, 0.43, 17.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'FT', 3, 1.59, 57, 1.60, 0.21, 11.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'FT', 4, 3.31, 57, 3.38, 0.41, 22.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'FT', 5, 22.81, 57, 6.45, 12.41, 38.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'FT', 6, 34.86, 57, 7.06, 22.30, 49.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'FT', 7, 32.86, 57, 8.04, 19.09, 50.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'IM', NULL, 4.06, 58, 0.16, 3.74, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'RT', NULL, 95.44, 64, 3.08, 83.55, 98.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'FT', 1, 8.73, 42, 4.50, 2.96, 23.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'FT', 2, 19.42, 42, 7.85, 8.05, 39.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'FT', 3, 21.25, 42, 4.95, 12.93, 32.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'FT', 4, 8.49, 42, 3.72, 3.40, 19.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'FT', 5, 29.20, 42, 6.16, 18.43, 42.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'FT', 6, 10.84, 42, 4.82, 4.25, 24.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'FT', 7, 2.08, 42, 2.02, 0.29, 13.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'IM', NULL, 4.05, 44, 0.16, 3.73, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'RT', NULL, 81.82, 63, 6.63, 64.88, 91.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'FT', 1, 0.37, 40, 0.38, 0.05, 2.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'FT', 2, 4.17, 40, 3.96, 0.58, 24.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'FT', 3, 15.19, 40, 6.84, 5.77, 34.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'FT', 4, 22.99, 40, 7.26, 11.52, 40.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'FT', 5, 36.04, 40, 5.79, 25.31, 48.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'FT', 6, 11.55, 40, 5.43, 4.27, 27.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'FT', 7, 9.70, 40, 5.47, 2.95, 27.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'IM', NULL, 4.03, 41, 0.10, 3.82, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'RT', NULL, 68.47, 64, 5.94, 55.61, 79.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'FT', 1, 1.90, 51, 1.90, 0.25, 12.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'FT', 3, 0.32, 51, 0.33, 0.04, 2.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'FT', 4, 4.94, 51, 3.47, 1.16, 18.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'FT', 5, 23.86, 51, 8.19, 11.25, 43.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'FT', 6, 20.95, 51, 6.28, 11.01, 36.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'FT', 7, 48.03, 51, 9.41, 30.24, 66.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'IM', NULL, 4.03, 52, 0.28, 3.47, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'RT', NULL, 84.55, 63, 4.63, 72.93, 91.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'FT', 2, 4.20, 40, 3.97, 0.59, 24.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'FT', 3, 5.93, 40, 4.15, 1.38, 22.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'FT', 4, 10.70, 40, 5.79, 3.40, 28.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'FT', 5, 33.33, 40, 9.67, 17.18, 54.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'FT', 6, 15.60, 40, 6.42, 6.45, 33.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'FT', 7, 30.22, 40, 7.35, 17.64, 46.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'IM', NULL, 3.87, 41, 0.19, 3.50, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'RT', NULL, 69.63, 64, 5.35, 58.03, 79.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'FT', 1, 1.58, 20, 1.60, 0.18, 12.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'FT', 2, 0.79, 20, 0.82, 0.09, 6.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'FT', 3, 25.39, 20, 11.79, 8.47, 55.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'FT', 4, 0.79, 20, 0.82, 0.09, 6.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'FT', 5, 26.32, 20, 11.49, 9.37, 55.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'FT', 6, 24.56, 20, 10.45, 9.09, 51.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'FT', 7, 20.57, 20, 10.90, 6.03, 51.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'IM', NULL, 3.98, 21, 0.33, 3.30, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'RT', NULL, 34.96, 62, 6.73, 22.92, 49.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'FT', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'FT', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'FT', 3, 4.95, 31, 4.91, 0.61, 30.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'FT', 4, 5.37, 31, 3.56, 1.34, 19.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'FT', 5, 53.16, 31, 8.74, 35.66, 69.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'FT', 6, 11.70, 31, 6.60, 3.47, 32.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'FT', 7, 24.83, 31, 7.36, 12.86, 42.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'IM', NULL, 3.87, 32, 0.13, 3.61, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'RT', NULL, 60.70, 63, 5.52, 49.32, 71.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'FT', 1, 0.65, 26, 0.68, 0.08, 5.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'FT', 2, 32.94, 26, 11.07, 14.90, 57.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'FT', 3, 8.76, 26, 6.51, 1.76, 33.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'FT', 4, 12.16, 26, 6.65, 3.70, 33.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'FT', 5, 31.18, 26, 10.93, 13.69, 56.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'FT', 6, 2.00, 26, 1.52, 0.41, 9.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'FT', 7, 12.31, 26, 7.67, 3.15, 37.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'IM', NULL, 3.84, 29, 0.25, 3.33, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'RT', NULL, 44.29, 63, 7.22, 30.71, 58.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'FT', 1, 6.71, 30, 5.68, 1.11, 31.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'FT', 2, 6.36, 30, 4.94, 1.23, 27.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'FT', 3, 10.17, 30, 6.51, 2.57, 32.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'FT', 4, 24.59, 30, 10.57, 9.22, 51.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'FT', 5, 23.06, 30, 7.45, 11.26, 41.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'FT', 6, 7.52, 30, 6.93, 1.05, 38.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'FT', 7, 21.59, 30, 9.90, 7.69, 47.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'IM', NULL, 3.79, 34, 0.19, 3.40, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'RT', NULL, 49.92, 63, 9.30, 32.15, 67.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'FT', 1, 0.58, 27, 0.60, 0.07, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'FT', 2, 18.46, 27, 10.02, 5.44, 47.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'FT', 3, 5.53, 27, 4.51, 0.98, 25.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'FT', 4, 16.70, 27, 4.82, 8.96, 29.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'FT', 5, 36.11, 27, 11.55, 16.81, 61.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'FT', 6, 11.06, 27, 7.44, 2.56, 37.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'FT', 7, 11.57, 27, 6.97, 3.12, 34.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'IM', NULL, 3.73, 26, 0.28, 3.16, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'RT', NULL, 42.49, 64, 9.15, 25.91, 60.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'FT', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'FT', 2, 21.29, 20, 8.56, 8.50, 44.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'FT', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'FT', 4, 9.88, 20, 8.94, 1.32, 47.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'FT', 5, 45.97, 20, 10.68, 25.70, 67.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'FT', 6, 5.62, 20, 5.07, 0.80, 30.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'FT', 7, 17.24, 20, 11.55, 3.69, 53.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'IM', NULL, 3.43, 25, 0.36, 2.69, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'RT', NULL, 40.92, 62, 6.35, 29.05, 53.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'FT', 3, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'FT', 4, 5.01, 69, 3.91, 1.01, 21.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'FT', 5, 22.69, 69, 11.08, 7.68, 50.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'FT', 6, 4.83, 69, 2.74, 1.52, 14.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'FT', 7, 67.47, 69, 9.13, 47.50, 82.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'IM', NULL, 4.55, 72, 0.11, 4.34, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'RT', NULL, 96.59, 81, 1.65, 91.28, 98.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'FT', 3, 0.27, 62, 0.28, 0.03, 2.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'FT', 4, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'FT', 5, 20.88, 62, 11.01, 6.50, 50.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'FT', 6, 12.48, 62, 8.69, 2.82, 41.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'FT', 7, 66.37, 62, 5.35, 55.00, 76.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'IM', NULL, 4.49, 67, 0.08, 4.32, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'RT', NULL, 89.30, 81, 3.45, 80.25, 94.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'FT', 2, 0.09, 66, 0.09, 0.01, 0.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'FT', 3, 6.59, 66, 7.30, 0.65, 43.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'FT', 4, 0.58, 66, 0.44, 0.12, 2.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'FT', 5, 19.24, 66, 10.86, 5.57, 49.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'FT', 6, 7.96, 66, 7.65, 1.06, 41.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'FT', 7, 65.55, 66, 20.07, 24.39, 91.82, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'IM', NULL, 4.47, 70, 0.15, 4.17, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'RT', NULL, 79.89, 82, 9.52, 54.99, 92.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'FT', 3, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'FT', 4, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'FT', 5, 38.22, 73, 11.99, 18.36, 62.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'FT', 6, 42.75, 73, 11.65, 22.43, 65.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'FT', 7, 19.03, 73, 5.34, 10.54, 31.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'IM', NULL, 4.44, 77, 0.09, 4.26, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'RT', NULL, 94.26, 81, 3.40, 82.47, 98.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'FT', 3, 0.79, 51, 0.51, 0.21, 2.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'FT', 4, 0.10, 51, 0.10, 0.01, 0.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'FT', 5, 57.88, 51, 10.72, 36.24, 76.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'FT', 6, 8.52, 51, 6.82, 1.58, 35.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'FT', 7, 32.71, 51, 8.53, 18.25, 51.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'IM', NULL, 4.41, 58, 0.15, 4.10, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'RT', NULL, 75.62, 81, 9.12, 53.69, 89.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'FT', 2, 0.27, 70, 0.28, 0.03, 2.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'FT', 3, 4.01, 70, 2.82, 0.96, 15.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'FT', 4, 1.77, 70, 1.08, 0.52, 5.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'FT', 5, 28.32, 70, 16.37, 7.33, 66.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'FT', 6, 7.25, 70, 6.57, 1.10, 35.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'FT', 7, 58.38, 70, 21.53, 19.32, 89.15, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'IM', NULL, 4.17, 72, 0.30, 3.58, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'RT', NULL, 91.49, 81, 5.00, 74.97, 97.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'FT', 1, 0.26, 74, 0.27, 0.03, 2.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'FT', 2, 1.80, 74, 1.66, 0.28, 10.65, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'FT', 3, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'FT', 4, 0.44, 74, 0.46, 0.06, 3.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'FT', 5, 51.95, 74, 5.89, 40.32, 63.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'FT', 6, 23.51, 74, 9.48, 9.71, 46.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'FT', 7, 22.03, 74, 7.35, 10.75, 39.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'IM', NULL, 4.09, 79, 0.11, 3.87, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'RT', NULL, 92.29, 82, 5.88, 69.81, 98.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'FT', 3, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'FT', 4, 0.19, 65, 0.15, 0.04, 0.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'FT', 5, 44.48, 65, 18.42, 15.30, 78.04, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'FT', 6, 45.06, 65, 16.63, 17.65, 75.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'FT', 7, 10.26, 65, 3.12, 5.49, 18.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'IM', NULL, 4.00, 67, 0.08, 3.83, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'RT', NULL, 75.63, 81, 10.16, 50.90, 90.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'FT', 1, 0.29, 61, 0.31, 0.04, 2.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'FT', 2, 6.28, 61, 4.48, 1.44, 23.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'FT', 3, 5.84, 61, 4.54, 1.18, 24.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'FT', 4, 0.74, 61, 0.56, 0.16, 3.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'FT', 5, 44.51, 61, 8.72, 28.36, 61.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'FT', 6, 6.44, 61, 3.72, 1.96, 19.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'FT', 7, 35.90, 61, 15.66, 12.55, 68.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'IM', NULL, 3.79, 63, 0.47, 2.85, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'RT', NULL, 88.56, 81, 3.36, 80.00, 93.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'FT', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'FT', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'FT', 5, 26.68, 36, 14.66, 7.36, 62.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'FT', 6, 9.69, 36, 6.92, 2.11, 34.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'FT', 7, 63.63, 36, 9.07, 44.11, 79.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'IM', NULL, 4.48, 41, 0.12, 4.24, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'RT', NULL, 58.96, 79, 6.65, 45.39, 71.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'FT', 3, 11.82, 42, 8.87, 2.35, 42.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'FT', 4, 32.62, 42, 11.77, 14.10, 58.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'FT', 5, 37.15, 42, 16.53, 12.40, 71.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'FT', 6, 1.99, 42, 1.35, 0.50, 7.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'FT', 7, 16.42, 42, 11.29, 3.60, 50.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'IM', NULL, 4.33, 46, 0.18, 3.97, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'RT', NULL, 52.66, 79, 7.71, 37.53, 67.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'FT', 2, 8.73, 53, 9.29, 0.91, 49.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'FT', 3, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'FT', 4, 1.24, 53, 0.87, 0.30, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'FT', 5, 25.09, 53, 13.18, 7.57, 57.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'FT', 6, 20.30, 53, 9.55, 7.23, 45.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'FT', 7, 44.64, 53, 17.28, 16.54, 76.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'IM', NULL, 4.07, 59, 0.29, 3.49, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'RT', NULL, 57.92, 80, 6.67, 44.41, 70.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'FT', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'FT', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'FT', 3, 0.17, 35, 0.18, 0.02, 1.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'FT', 4, 1.25, 35, 0.97, 0.26, 5.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'FT', 5, 57.32, 35, 21.65, 18.19, 89.03, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'FT', 6, 28.84, 35, 16.10, 7.60, 66.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'FT', 7, 12.42, 35, 6.39, 4.12, 31.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'IM', NULL, 4.05, 42, 0.24, 3.56, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'RT', NULL, 43.80, 82, 8.56, 28.07, 60.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'FT', 1, 15.41, 21, 20.84, 0.64, 83.65, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'FT', 2, 1.13, 21, 1.35, 0.09, 12.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'FT', 3, 5.35, 21, 4.53, 0.87, 26.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'FT', 4, 30.37, 21, 11.46, 12.35, 57.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'FT', 5, 44.95, 21, 14.45, 19.45, 73.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'FT', 6, 2.03, 21, 1.95, 0.27, 13.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'FT', 7, 0.75, 21, 0.89, 0.06, 8.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'IM', NULL, 3.95, 23, 0.79, 2.31, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'RT', NULL, 31.97, 77, 15.00, 10.63, 64.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'FT', 3, 9.32, 49, 8.36, 1.39, 42.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'FT', 4, 0.14, 49, 0.14, 0.02, 1.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'FT', 5, 52.76, 49, 21.11, 16.91, 85.98, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'FT', 6, 10.89, 49, 8.36, 2.12, 40.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'FT', 7, 26.89, 49, 7.85, 14.15, 45.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'IM', NULL, 3.82, 53, 0.20, 3.42, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'RT', NULL, 55.94, 80, 9.98, 36.19, 73.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'FT', 1, 8.87, 41, 10.26, 0.74, 55.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'FT', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'FT', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'FT', 4, 0.13, 41, 0.14, 0.01, 1.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'FT', 5, 27.52, 41, 9.02, 13.21, 48.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'FT', 6, 6.10, 41, 5.14, 1.05, 28.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'FT', 7, 57.38, 41, 20.36, 20.01, 87.87, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'IM', NULL, 3.69, 46, 0.34, 2.99, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'RT', NULL, 56.48, 81, 13.64, 30.07, 79.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'FT', 1, 0.46, 10, 0.56, 0.03, 6.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'FT', 2, 0.46, 10, 0.56, 0.03, 6.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'FT', 3, 18.86, 10, 17.92, 1.62, 76.66, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'FT', 4, 42.60, 10, 10.80, 21.46, 66.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'FT', 5, 33.01, 10, 12.68, 11.87, 64.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'FT', 6, 2.65, 10, 3.06, 0.19, 28.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'FT', 7, 1.95, 10, 2.31, 0.13, 23.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'IM', NULL, 3.65, 16, 0.43, 2.74, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'RT', NULL, 22.27, 80, 10.67, 7.75, 49.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 2, 0.09, 130, 0.09, 0.01, 0.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 3, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 4, 0.28, 130, 0.18, 0.08, 0.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 5, 11.80, 130, 3.55, 6.38, 20.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 6, 5.25, 130, 2.54, 1.98, 13.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 7, 82.57, 130, 4.43, 72.03, 89.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'IM', NULL, 4.64, 138, 0.09, 4.46, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'RT', NULL, 98.33, 140, 1.68, 88.68, 99.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 1, 0.00, 127, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 2, 0.00, 127, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 3, 0.09, 127, 0.09, 0.01, 0.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 4, 2.27, 127, 2.08, 0.36, 12.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 5, 15.42, 127, 4.80, 8.09, 27.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 6, 14.08, 127, 4.56, 7.21, 25.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 7, 68.14, 127, 7.79, 51.26, 81.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'IM', NULL, 4.63, 131, 0.09, 4.46, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'RT', NULL, 94.47, 139, 2.62, 86.38, 97.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 2, 0.96, 130, 0.97, 0.13, 6.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 3, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 4, 1.24, 130, 1.06, 0.23, 6.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 5, 8.36, 130, 2.70, 4.34, 15.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 6, 10.58, 130, 3.50, 5.38, 19.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 7, 78.86, 130, 5.79, 65.24, 88.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'IM', NULL, 4.59, 134, 0.10, 4.40, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'RT', NULL, 94.62, 140, 2.87, 85.21, 98.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 2, 0.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 3, 0.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 4, 1.78, 121, 1.27, 0.43, 7.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 5, 11.52, 121, 3.52, 6.17, 20.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 6, 17.90, 121, 8.75, 6.29, 41.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 7, 68.80, 121, 9.50, 47.87, 84.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'IM', NULL, 4.57, 124, 0.08, 4.41, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'RT', NULL, 87.56, 136, 5.81, 71.03, 95.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 2, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 3, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 4, 0.20, 131, 0.15, 0.04, 0.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 5, 13.37, 131, 4.36, 6.83, 24.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 6, 8.01, 131, 3.13, 3.62, 16.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 7, 78.42, 131, 6.25, 63.64, 88.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'IM', NULL, 4.52, 135, 0.10, 4.33, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'RT', NULL, 98.23, 138, 1.75, 88.40, 99.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 1, 0.53, 117, 0.31, 0.16, 1.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 2, 0.11, 117, 0.12, 0.01, 0.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 3, 4.22, 117, 3.83, 0.67, 22.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 4, 8.95, 117, 3.32, 4.21, 18.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 5, 32.10, 117, 6.37, 20.94, 45.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 6, 14.82, 117, 4.40, 8.02, 25.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 7, 39.28, 117, 7.20, 26.23, 54.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'IM', NULL, 4.48, 124, 0.15, 4.17, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'RT', NULL, 88.30, 140, 5.85, 71.13, 95.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 2, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 3, 1.76, 130, 1.79, 0.23, 12.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 4, 5.02, 130, 2.60, 1.76, 13.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 5, 12.52, 130, 3.31, 7.30, 20.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 6, 18.11, 130, 6.16, 8.86, 33.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 7, 62.59, 130, 8.20, 45.56, 76.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'IM', NULL, 4.34, 133, 0.11, 4.12, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'RT', NULL, 97.92, 140, 1.71, 89.95, 99.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 2, 0.09, 131, 0.09, 0.01, 0.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 3, 2.53, 131, 1.83, 0.60, 10.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 4, 3.14, 131, 2.96, 0.47, 18.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 5, 13.83, 131, 4.72, 6.83, 26.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 6, 17.32, 131, 6.51, 7.85, 33.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 7, 63.09, 131, 7.79, 46.85, 76.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'IM', NULL, 4.29, 133, 0.12, 4.05, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'RT', NULL, 95.25, 140, 2.46, 87.26, 98.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 2, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 3, 0.09, 134, 0.09, 0.01, 0.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 4, 2.03, 134, 1.81, 0.34, 11.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 5, 20.00, 134, 4.79, 12.15, 31.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 6, 15.62, 134, 3.95, 9.28, 25.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 7, 62.26, 134, 6.46, 48.93, 73.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'IM', NULL, 4.20, 136, 0.15, 3.90, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'RT', NULL, 98.25, 140, 1.49, 91.00, 99.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 1, 0.00, 125, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 2, 0.09, 125, 0.10, 0.01, 0.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 3, 1.73, 125, 1.04, 0.52, 5.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 4, 0.30, 125, 0.19, 0.08, 1.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 5, 18.03, 125, 5.32, 9.74, 30.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 6, 14.14, 125, 3.33, 8.73, 22.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 7, 65.72, 125, 7.65, 49.47, 78.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'IM', NULL, 4.15, 126, 0.11, 3.93, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'RT', NULL, 91.16, 139, 3.63, 80.90, 96.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 1, 0.00, 128, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 2, 2.06, 128, 1.90, 0.32, 11.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 3, 1.96, 128, 1.99, 0.26, 13.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 4, 6.10, 128, 3.15, 2.14, 16.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 5, 38.57, 128, 7.59, 24.98, 54.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 6, 16.81, 128, 4.85, 9.24, 28.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 7, 34.51, 128, 6.43, 23.08, 48.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'IM', NULL, 4.10, 131, 0.19, 3.72, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'RT', NULL, 88.26, 140, 7.49, 64.28, 96.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 2, 0.00, 123, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 3, 0.00, 123, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 4, 9.38, 123, 3.48, 4.40, 18.86, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 5, 29.55, 123, 5.99, 19.18, 42.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 6, 15.57, 123, 4.77, 8.25, 27.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 7, 45.51, 123, 7.45, 31.55, 60.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'IM', NULL, 4.06, 123, 0.11, 3.85, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'RT', NULL, 85.47, 140, 4.98, 72.70, 92.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 1, 0.10, 135, 0.10, 0.01, 0.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 2, 1.73, 135, 1.76, 0.23, 12.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 3, 1.35, 135, 1.34, 0.18, 9.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 4, 0.73, 135, 0.52, 0.17, 2.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 5, 37.78, 135, 7.90, 23.80, 54.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 6, 19.20, 135, 4.72, 11.51, 30.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 7, 39.11, 135, 9.10, 23.18, 57.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'IM', NULL, 4.04, 137, 0.12, 3.81, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'RT', NULL, 99.38, 140, 0.61, 95.72, 99.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 1, 0.79, 131, 0.69, 0.14, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 2, 2.03, 131, 1.89, 0.31, 11.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 3, 4.60, 131, 2.49, 1.55, 12.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 4, 8.61, 131, 4.18, 3.19, 21.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 5, 18.42, 131, 4.66, 10.90, 29.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 6, 18.23, 131, 3.85, 11.80, 27.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 7, 47.32, 131, 8.47, 31.44, 63.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'IM', NULL, 4.04, 132, 0.16, 3.72, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'RT', NULL, 94.25, 139, 3.35, 82.86, 98.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 1, 0.13, 109, 0.14, 0.02, 1.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 2, 3.25, 109, 2.53, 0.68, 14.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 3, 4.72, 109, 3.09, 1.25, 16.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 4, 1.40, 109, 1.01, 0.33, 5.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 5, 23.04, 109, 6.12, 13.12, 37.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 6, 20.58, 109, 4.07, 13.66, 29.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 7, 46.89, 109, 6.94, 33.69, 60.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'IM', NULL, 4.04, 113, 0.14, 3.76, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'RT', NULL, 77.25, 135, 8.50, 56.62, 89.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 1, 0.00, 137, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 2, 0.00, 137, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 3, 1.72, 137, 1.75, 0.23, 11.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 4, 1.62, 137, 1.41, 0.28, 8.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 5, 17.40, 137, 5.39, 9.11, 30.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 6, 8.05, 137, 2.50, 4.30, 14.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 7, 71.21, 137, 6.25, 57.51, 81.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'IM', NULL, 4.00, 138, 0.26, 3.48, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'RT', NULL, 100.00, 140, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 1, 0.00, 126, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 2, 0.00, 126, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 3, 2.66, 126, 1.82, 0.67, 9.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 4, 6.97, 126, 3.06, 2.85, 16.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 5, 31.60, 126, 6.34, 20.54, 45.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 6, 16.58, 126, 4.40, 9.58, 27.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 7, 42.20, 126, 8.26, 27.19, 58.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'IM', NULL, 3.99, 130, 0.14, 3.71, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'RT', NULL, 87.35, 140, 7.48, 64.43, 96.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 1, 0.48, 118, 0.29, 0.14, 1.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 2, 0.00, 118, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 3, 4.98, 118, 2.62, 1.72, 13.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 4, 9.50, 118, 4.17, 3.86, 21.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 5, 44.89, 118, 6.48, 32.64, 57.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 6, 18.32, 118, 3.85, 11.88, 27.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 7, 21.83, 118, 5.65, 12.66, 34.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'IM', NULL, 3.87, 122, 0.19, 3.49, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'RT', NULL, 93.05, 140, 3.70, 81.20, 97.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 1, 3.06, 111, 2.32, 0.66, 12.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 2, 4.21, 111, 2.68, 1.16, 14.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 3, 11.33, 111, 5.26, 4.33, 26.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 4, 12.55, 111, 4.29, 6.20, 23.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 5, 25.28, 111, 6.30, 14.88, 39.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 6, 14.83, 111, 4.16, 8.31, 25.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 7, 28.75, 111, 6.46, 17.76, 42.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'IM', NULL, 3.83, 114, 0.17, 3.50, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'RT', NULL, 77.50, 140, 7.80, 58.71, 89.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 1, 0.21, 123, 0.22, 0.03, 1.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 2, 0.09, 123, 0.09, 0.01, 0.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 3, 2.81, 123, 2.01, 0.67, 11.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 4, 7.09, 123, 5.43, 1.47, 28.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 5, 27.15, 123, 5.61, 17.53, 39.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 6, 17.50, 123, 4.16, 10.70, 27.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 7, 45.15, 123, 6.73, 32.46, 58.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'IM', NULL, 3.81, 122, 0.15, 3.52, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'RT', NULL, 91.32, 140, 3.08, 82.98, 95.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 1, 0.11, 119, 0.12, 0.01, 0.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 2, 4.21, 119, 4.01, 0.61, 23.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 3, 4.76, 119, 2.50, 1.65, 12.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 4, 15.28, 119, 5.11, 7.62, 28.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 5, 36.62, 119, 5.57, 26.43, 48.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 6, 14.23, 119, 3.77, 8.27, 23.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 7, 24.77, 119, 5.63, 15.33, 37.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'IM', NULL, 3.69, 118, 0.21, 3.27, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'RT', NULL, 84.16, 138, 7.84, 62.41, 94.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 1, 1.35, 110, 1.18, 0.24, 7.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 2, 5.59, 110, 2.65, 2.15, 13.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 3, 1.40, 110, 0.91, 0.39, 4.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 4, 9.32, 110, 3.70, 4.13, 19.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 5, 23.92, 110, 5.29, 15.02, 35.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 6, 20.63, 110, 5.35, 11.97, 33.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 7, 37.79, 110, 7.04, 25.12, 52.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'IM', NULL, 3.61, 114, 0.18, 3.26, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'RT', NULL, 79.71, 140, 5.32, 67.21, 88.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 2, 0.00, 132, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 3, 4.80, 132, 3.53, 1.08, 18.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 4, 16.54, 132, 7.51, 6.33, 36.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 5, 48.92, 132, 9.23, 31.57, 66.54, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 6, 10.13, 132, 3.28, 5.24, 18.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 7, 19.61, 132, 5.73, 10.62, 33.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'IM', NULL, 3.61, 134, 0.26, 3.08, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'RT', NULL, 97.46, 140, 1.81, 90.02, 99.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 1, 0.88, 118, 0.87, 0.13, 5.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 2, 3.81, 118, 2.66, 0.93, 14.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 3, 8.03, 118, 3.26, 3.51, 17.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 4, 14.19, 118, 5.60, 6.24, 29.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 5, 16.89, 118, 4.50, 9.71, 27.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 6, 22.20, 118, 6.18, 12.32, 36.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 7, 34.00, 118, 7.65, 20.78, 50.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'IM', NULL, 3.49, 121, 0.19, 3.11, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'RT', NULL, 85.55, 140, 5.54, 70.94, 93.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 1, 0.73, 131, 0.72, 0.10, 5.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 2, 7.15, 131, 2.36, 3.68, 13.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 3, 15.16, 131, 3.19, 9.87, 22.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 4, 27.91, 131, 5.04, 19.08, 38.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 5, 21.39, 131, 6.10, 11.73, 35.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 6, 15.91, 131, 4.76, 8.56, 27.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 7, 11.74, 131, 4.22, 5.62, 22.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'IM', NULL, 2.88, 133, 0.17, 2.54, 3.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'RT', NULL, 96.85, 140, 1.92, 89.84, 99.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 1, 0.26, 89, 0.18, 0.07, 1.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 2, 0.17, 89, 0.16, 0.02, 1.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 3, 15.23, 89, 6.35, 6.33, 32.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 4, 2.24, 89, 1.92, 0.40, 11.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 5, 35.13, 89, 8.15, 21.01, 52.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 6, 27.66, 89, 8.98, 13.54, 48.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 7, 19.31, 89, 9.94, 6.31, 45.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'IM', NULL, 4.70, 91, 0.15, 4.40, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'RT', NULL, 84.72, 107, 6.74, 66.40, 93.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 1, 0.18, 95, 0.13, 0.04, 0.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 2, 3.93, 95, 3.53, 0.63, 20.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 3, 0.13, 95, 0.13, 0.02, 0.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 4, 0.42, 95, 0.22, 0.15, 1.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 5, 46.48, 95, 8.37, 30.81, 62.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 6, 37.80, 95, 8.01, 23.61, 54.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 7, 11.05, 95, 5.50, 3.93, 27.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'IM', NULL, 4.50, 96, 0.13, 4.24, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'RT', NULL, 94.60, 108, 4.02, 78.62, 98.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 2, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 3, 4.59, 97, 4.29, 0.68, 25.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 4, 14.40, 97, 7.15, 5.04, 34.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 5, 41.04, 97, 8.77, 25.31, 58.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 6, 20.92, 97, 6.44, 10.88, 36.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 7, 19.06, 97, 7.17, 8.55, 37.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'IM', NULL, 4.49, 96, 0.11, 4.28, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'RT', NULL, 90.63, 106, 5.45, 73.04, 97.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 1, 0.18, 98, 0.13, 0.04, 0.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 3, 2.41, 98, 1.78, 0.55, 9.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 4, 5.63, 98, 4.39, 1.14, 23.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 5, 42.72, 98, 7.14, 29.48, 57.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 6, 31.47, 98, 8.23, 17.71, 49.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 7, 17.59, 98, 6.78, 7.77, 35.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'IM', NULL, 4.37, 97, 0.10, 4.17, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'RT', NULL, 94.76, 108, 3.82, 79.73, 98.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 1, 0.14, 90, 0.13, 0.02, 0.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 2, 6.73, 90, 4.97, 1.47, 25.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 3, 9.67, 90, 5.72, 2.83, 28.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 4, 5.37, 90, 4.67, 0.91, 26.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 5, 31.62, 90, 9.23, 16.53, 51.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 6, 36.55, 90, 8.55, 21.68, 54.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 7, 9.92, 90, 5.69, 3.02, 28.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'IM', NULL, 4.22, 90, 0.16, 3.91, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'RT', NULL, 90.20, 107, 4.97, 75.13, 96.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 3, 5.29, 82, 4.65, 0.87, 26.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 4, 12.39, 82, 6.74, 3.95, 32.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 5, 37.08, 82, 10.50, 19.40, 59.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 6, 18.53, 82, 7.60, 7.71, 38.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 7, 26.71, 82, 10.10, 11.55, 50.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'IM', NULL, 4.21, 84, 0.19, 3.84, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'RT', NULL, 81.36, 106, 5.85, 67.02, 90.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 1, 0.06, 91, 0.06, 0.01, 0.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 2, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 3, 5.06, 91, 4.96, 0.68, 29.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 4, 6.16, 91, 5.20, 1.09, 28.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 5, 34.52, 91, 9.97, 17.99, 55.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 6, 32.66, 91, 9.39, 17.20, 53.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 7, 21.54, 91, 7.60, 10.09, 40.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'IM', NULL, 4.16, 92, 0.19, 3.78, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'RT', NULL, 84.92, 108, 5.96, 69.12, 93.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 1, 0.23, 92, 0.18, 0.05, 1.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 3, 10.90, 92, 5.89, 3.54, 28.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 4, 0.42, 92, 0.30, 0.10, 1.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 5, 44.44, 92, 10.12, 26.16, 64.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 6, 31.02, 92, 7.92, 17.73, 48.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 7, 12.98, 92, 6.27, 4.72, 30.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'IM', NULL, 4.05, 93, 0.17, 3.72, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'RT', NULL, 86.49, 108, 6.36, 68.53, 94.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 1, 0.39, 98, 0.23, 0.12, 1.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 2, 5.20, 98, 5.04, 0.71, 29.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 3, 1.10, 98, 0.71, 0.30, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 4, 3.04, 98, 1.45, 1.17, 7.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 5, 45.07, 98, 9.11, 28.33, 63.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 6, 27.62, 98, 8.73, 13.82, 47.59, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 7, 17.58, 98, 7.29, 7.29, 36.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'IM', NULL, 4.04, 98, 0.15, 3.75, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'RT', NULL, 87.10, 108, 6.08, 69.80, 95.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 1, 1.44, 70, 0.75, 0.51, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 3, 0.08, 70, 0.08, 0.01, 0.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 4, 11.22, 70, 6.82, 3.13, 33.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 5, 50.45, 70, 9.95, 31.51, 69.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 6, 22.52, 70, 9.01, 9.40, 44.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 7, 14.29, 70, 7.51, 4.68, 36.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'IM', NULL, 4.02, 75, 0.14, 3.74, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'RT', NULL, 73.80, 104, 7.38, 56.92, 85.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 1, 0.82, 99, 0.64, 0.18, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 3, 8.98, 99, 6.14, 2.17, 30.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 4, 1.89, 99, 1.75, 0.30, 11.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 5, 23.78, 99, 7.18, 12.44, 40.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 6, 36.25, 99, 8.71, 21.20, 54.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 7, 28.27, 99, 9.68, 13.25, 50.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'IM', NULL, 3.88, 102, 0.19, 3.50, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'RT', NULL, 99.59, 107, 0.28, 98.41, 99.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 1, 6.12, 63, 5.95, 0.81, 34.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 2, 7.15, 63, 6.01, 1.24, 31.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 3, 6.12, 63, 5.95, 0.81, 34.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 4, 6.67, 63, 4.14, 1.86, 21.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 5, 43.06, 63, 11.07, 23.47, 65.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 6, 17.35, 63, 7.55, 6.83, 37.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 7, 13.52, 63, 7.44, 4.20, 35.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'IM', NULL, 3.84, 66, 0.19, 3.46, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'RT', NULL, 74.93, 104, 6.82, 59.27, 85.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 1, 0.23, 52, 0.21, 0.04, 1.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 2, 0.41, 52, 0.28, 0.11, 1.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 3, 0.19, 52, 0.20, 0.02, 1.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 4, 1.25, 52, 1.15, 0.19, 7.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 5, 77.66, 52, 7.18, 60.23, 88.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 6, 13.11, 52, 6.45, 4.62, 31.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 7, 7.17, 52, 6.10, 1.21, 32.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'IM', NULL, 3.92, 58, 0.16, 3.59, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'RT', NULL, 58.50, 104, 8.41, 41.48, 73.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 1, 8.58, 40, 7.45, 1.35, 39.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 3, 22.73, 40, 12.74, 6.35, 56.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 4, 1.26, 40, 0.57, 0.51, 3.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 5, 43.31, 40, 15.34, 17.76, 73.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 6, 9.23, 40, 7.35, 1.69, 37.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 7, 14.88, 40, 9.59, 3.64, 44.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'IM', NULL, 3.76, 45, 0.29, 3.16, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'RT', NULL, 45.58, 104, 8.95, 29.05, 63.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 2, 3.26, 84, 2.29, 0.79, 12.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 3, 5.77, 84, 2.67, 2.25, 14.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 4, 5.16, 84, 2.78, 1.72, 14.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 5, 11.28, 84, 3.97, 5.47, 21.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 6, 37.77, 84, 7.54, 24.28, 53.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 7, 36.75, 84, 8.93, 21.30, 55.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'IM', NULL, 4.42, 81, 0.13, 4.17, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'RT', NULL, 80.96, 99, 6.93, 63.55, 91.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 1, 0.50, 80, 0.51, 0.07, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 2, 2.02, 80, 2.04, 0.26, 13.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 3, 0.76, 80, 0.79, 0.09, 5.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 4, 2.18, 80, 1.31, 0.65, 7.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 5, 32.71, 80, 5.61, 22.64, 44.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 6, 26.89, 80, 7.56, 14.61, 44.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 7, 34.95, 80, 9.02, 19.61, 54.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'IM', NULL, 4.38, 76, 0.08, 4.22, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'RT', NULL, 78.53, 101, 6.99, 61.64, 89.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 2, 2.51, 96, 1.49, 0.77, 7.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 3, 2.57, 96, 1.90, 0.58, 10.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 4, 0.54, 96, 0.54, 0.07, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 5, 25.64, 96, 7.54, 13.59, 43.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 6, 25.30, 96, 6.15, 15.07, 39.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 7, 43.44, 96, 9.86, 25.72, 63.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'IM', NULL, 4.35, 94, 0.13, 4.09, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'RT', NULL, 92.57, 101, 4.66, 76.48, 97.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 1, 1.35, 97, 1.33, 0.19, 9.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 2, 4.24, 97, 2.70, 1.17, 14.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 3, 3.82, 97, 2.05, 1.29, 10.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 4, 6.01, 97, 3.09, 2.12, 15.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 5, 33.19, 97, 8.97, 18.21, 52.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 6, 27.72, 97, 7.22, 15.79, 43.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 7, 23.67, 97, 7.12, 12.43, 40.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'IM', NULL, 4.26, 90, 0.12, 4.02, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'RT', NULL, 93.25, 102, 4.46, 77.19, 98.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 1, 0.65, 91, 0.68, 0.08, 4.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 2, 0.41, 91, 0.41, 0.05, 2.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 3, 5.01, 91, 3.04, 1.46, 15.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 4, 6.65, 91, 3.79, 2.08, 19.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 5, 30.41, 91, 6.74, 18.83, 45.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 6, 28.25, 91, 6.63, 17.05, 43.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 7, 28.62, 91, 8.65, 14.75, 48.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'IM', NULL, 4.15, 91, 0.15, 3.86, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'RT', NULL, 82.14, 103, 5.02, 70.00, 90.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 1, 0.56, 91, 0.57, 0.08, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 2, 4.49, 91, 2.85, 1.24, 14.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 3, 0.90, 91, 0.91, 0.12, 6.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 4, 2.82, 91, 1.96, 0.69, 10.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 5, 41.80, 91, 9.66, 24.60, 61.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 6, 22.51, 91, 6.86, 11.74, 38.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 7, 26.92, 91, 7.43, 14.82, 43.82, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'IM', NULL, 4.12, 91, 0.16, 3.80, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'RT', NULL, 89.90, 103, 3.90, 79.14, 95.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 2, 1.98, 80, 1.99, 0.26, 13.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 3, 1.82, 80, 1.55, 0.33, 9.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 4, 8.26, 80, 4.25, 2.87, 21.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 5, 22.12, 80, 7.89, 10.25, 41.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 6, 26.57, 80, 7.54, 14.36, 43.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 7, 39.25, 80, 13.25, 17.61, 66.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'IM', NULL, 3.99, 79, 0.28, 3.44, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'RT', NULL, 85.30, 99, 6.26, 68.32, 93.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 2, 2.85, 79, 2.28, 0.57, 13.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 3, 3.67, 79, 2.76, 0.80, 15.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 4, 9.72, 79, 6.24, 2.55, 30.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 5, 25.72, 79, 6.81, 14.55, 41.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 6, 32.01, 79, 5.68, 21.87, 44.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 7, 26.03, 79, 9.24, 11.92, 47.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'IM', NULL, 3.99, 80, 0.14, 3.71, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'RT', NULL, 80.42, 100, 5.82, 66.35, 89.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 2, 3.38, 82, 1.87, 1.11, 9.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 3, 7.06, 82, 4.07, 2.17, 20.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 4, 6.62, 82, 2.65, 2.93, 14.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 5, 35.29, 82, 8.00, 21.36, 52.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 6, 26.27, 82, 6.23, 15.82, 40.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 7, 21.38, 82, 5.60, 12.29, 34.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'IM', NULL, 3.98, 82, 0.16, 3.66, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'RT', NULL, 88.93, 103, 4.90, 74.95, 95.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 2, 2.60, 85, 2.10, 0.51, 12.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 3, 11.39, 85, 6.29, 3.59, 30.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 4, 9.70, 85, 4.46, 3.76, 22.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 5, 24.75, 85, 6.23, 14.47, 39.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 6, 32.36, 85, 5.87, 21.91, 44.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 7, 19.20, 85, 5.37, 10.66, 32.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'IM', NULL, 3.96, 89, 0.16, 3.63, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'RT', NULL, 88.84, 101, 5.38, 73.06, 95.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 2, 3.55, 90, 2.22, 1.00, 11.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 3, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 4, 5.05, 90, 3.26, 1.36, 17.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 5, 28.55, 90, 7.17, 16.58, 44.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 6, 31.93, 90, 7.09, 19.70, 47.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 7, 30.92, 90, 10.39, 14.54, 54.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'IM', NULL, 3.92, 86, 0.24, 3.44, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'RT', NULL, 87.42, 103, 4.41, 75.83, 93.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 1, 0.43, 76, 0.44, 0.06, 3.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 2, 10.48, 76, 5.05, 3.85, 25.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 3, 1.60, 76, 0.97, 0.47, 5.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 4, 6.88, 76, 4.15, 1.99, 21.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 5, 22.18, 76, 8.32, 9.84, 42.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 6, 34.53, 76, 8.10, 20.54, 51.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 7, 23.90, 76, 6.48, 13.38, 38.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'IM', NULL, 3.86, 77, 0.28, 3.30, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'RT', NULL, 75.85, 100, 7.51, 58.20, 87.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 1, 4.35, 88, 2.45, 1.39, 12.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 2, 1.48, 88, 1.35, 0.24, 8.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 3, 2.35, 88, 1.39, 0.71, 7.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 4, 23.83, 88, 7.73, 11.84, 42.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 5, 26.83, 88, 6.15, 16.44, 40.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 6, 23.24, 88, 5.77, 13.74, 36.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 7, 17.92, 88, 7.91, 6.97, 38.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'IM', NULL, 3.80, 93, 0.19, 3.42, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'RT', NULL, 94.49, 103, 3.01, 84.50, 98.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 2, 4.51, 50, 4.28, 0.64, 25.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 3, 5.42, 50, 3.66, 1.35, 19.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 4, 14.05, 50, 5.31, 6.33, 28.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 5, 20.06, 50, 6.49, 10.01, 36.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 6, 21.49, 50, 10.01, 7.66, 47.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 7, 34.47, 50, 13.13, 14.06, 62.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'IM', NULL, 3.93, 53, 0.28, 3.37, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'RT', NULL, 51.74, 102, 6.74, 38.55, 64.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 1, 0.91, 64, 0.94, 0.11, 6.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 2, 5.10, 64, 3.56, 1.22, 18.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 3, 4.01, 64, 2.21, 1.31, 11.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 4, 6.80, 64, 3.36, 2.46, 17.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 5, 35.25, 64, 9.73, 18.85, 56.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 6, 27.47, 64, 7.77, 14.79, 45.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 7, 20.46, 64, 8.45, 8.35, 42.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'IM', NULL, 3.92, 61, 0.26, 3.40, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'RT', NULL, 60.31, 102, 8.45, 42.99, 75.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 1, 5.43, 29, 4.46, 0.96, 25.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 2, 8.92, 29, 5.93, 2.15, 30.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 3, 2.39, 29, 2.49, 0.27, 17.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 4, 2.72, 29, 2.56, 0.39, 16.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 5, 8.87, 29, 7.07, 1.59, 36.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 6, 21.76, 29, 6.38, 11.43, 37.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 7, 49.92, 29, 10.32, 29.97, 69.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'IM', NULL, 3.63, 31, 0.51, 2.58, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'RT', NULL, 37.79, 102, 10.29, 20.32, 59.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 1, 1.76, 38, 1.81, 0.21, 12.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 2, 5.67, 38, 5.36, 0.78, 31.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 3, 14.04, 38, 9.00, 3.48, 42.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 4, 6.23, 38, 5.01, 1.15, 27.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 5, 9.57, 38, 5.53, 2.82, 27.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 6, 56.34, 38, 13.47, 29.85, 79.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 7, 6.38, 38, 3.68, 1.92, 19.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'IM', NULL, 3.52, 39, 0.39, 2.73, 4.31, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'RT', NULL, 34.15, 100, 6.93, 21.96, 48.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 1, 4.64, 56, 2.97, 1.25, 15.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 2, 3.95, 56, 3.55, 0.63, 21.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 3, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 4, 6.37, 56, 3.60, 1.99, 18.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 5, 39.68, 56, 9.26, 23.25, 58.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 6, 28.89, 56, 7.12, 16.87, 44.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 7, 16.47, 56, 8.47, 5.43, 40.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'IM', NULL, 3.52, 56, 0.33, 2.86, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'RT', NULL, 56.83, 103, 8.75, 39.36, 72.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 1, 1.66, 54, 1.42, 0.29, 8.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 2, 7.57, 54, 3.92, 2.59, 20.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 3, 5.02, 54, 2.91, 1.53, 15.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 4, 6.23, 54, 4.00, 1.65, 20.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 5, 43.99, 54, 11.02, 24.26, 65.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 6, 24.00, 54, 8.23, 11.33, 43.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 7, 11.53, 54, 7.43, 2.94, 35.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'IM', NULL, 3.33, 58, 0.30, 2.73, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'RT', NULL, 47.85, 101, 8.95, 31.06, 65.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 1, 6.53, 35, 6.56, 0.78, 38.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 2, 2.33, 35, 2.28, 0.31, 15.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 3, 4.87, 35, 3.31, 1.19, 17.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 4, 7.46, 35, 3.83, 2.55, 19.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 5, 35.16, 35, 13.41, 14.09, 64.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 6, 39.97, 35, 19.14, 11.63, 77.11, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 7, 3.68, 35, 2.82, 0.75, 16.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'IM', NULL, 3.04, 38, 0.43, 2.17, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'RT', NULL, 33.96, 102, 7.80, 20.51, 50.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 1, 4.12, 43, 4.03, 0.55, 25.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 2, 4.92, 43, 4.92, 0.62, 30.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 3, 2.82, 43, 2.20, 0.57, 12.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 4, 20.11, 43, 8.31, 8.14, 41.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 5, 45.36, 43, 9.13, 28.31, 63.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 6, 0.84, 43, 0.68, 0.17, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 7, 21.82, 43, 8.19, 9.58, 42.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'IM', NULL, 2.99, 45, 0.35, 2.29, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'RT', NULL, 46.71, 102, 7.40, 32.71, 61.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 1, 0.82, 44, 0.87, 0.10, 6.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 2, 17.25, 44, 9.00, 5.52, 42.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 3, 2.02, 44, 1.55, 0.42, 9.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 4, 23.50, 44, 6.89, 12.42, 39.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 5, 25.94, 44, 5.96, 15.77, 39.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 6, 12.57, 44, 10.60, 2.01, 50.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 7, 17.90, 44, 6.38, 8.33, 34.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'IM', NULL, 2.84, 47, 0.42, 1.98, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'RT', NULL, 48.53, 101, 10.29, 29.40, 68.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 1, 12.93, 12, 8.15, 2.93, 42.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 2, 54.60, 12, 18.20, 19.29, 85.83, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 3, 8.06, 12, 6.00, 1.45, 34.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 4, 3.38, 12, 3.49, 0.33, 26.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 5, 21.02, 12, 17.25, 2.63, 72.39, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'IM', NULL, 2.29, 15, 0.49, 1.23, 3.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'RT', NULL, 16.73, 102, 5.11, 8.85, 29.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 1, 0.16, 115, 0.17, 0.02, 1.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 2, 0.00, 115, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 3, 0.97, 115, 0.73, 0.22, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 4, 1.46, 115, 1.04, 0.35, 5.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 5, 40.09, 115, 6.45, 28.21, 53.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 6, 11.88, 115, 4.44, 5.50, 23.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 7, 45.43, 115, 6.24, 33.58, 57.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'IM', NULL, 4.39, 113, 0.11, 4.17, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 2, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 3, 0.35, 107, 0.36, 0.05, 2.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 4, 4.75, 107, 3.22, 1.20, 17.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 5, 32.76, 107, 4.22, 24.99, 41.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 6, 9.65, 107, 2.66, 5.51, 16.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 7, 52.49, 107, 4.27, 44.03, 60.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'IM', NULL, 4.33, 111, 0.12, 4.08, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'RT', NULL, 99.32, 117, 0.69, 95.01, 99.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 2, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 3, 0.39, 107, 0.40, 0.05, 2.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 4, 1.88, 107, 1.20, 0.52, 6.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 5, 51.09, 107, 7.46, 36.62, 65.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 6, 10.94, 107, 4.77, 4.45, 24.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 7, 35.69, 107, 7.15, 23.03, 50.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'IM', NULL, 4.25, 108, 0.10, 4.06, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'RT', NULL, 90.25, 119, 4.84, 75.70, 96.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 3, 3.56, 77, 2.13, 1.06, 11.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 4, 4.01, 77, 2.13, 1.37, 11.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 5, 57.03, 77, 6.95, 43.01, 70.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 6, 13.39, 77, 3.58, 7.71, 22.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 7, 22.01, 77, 5.89, 12.47, 35.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'IM', NULL, 3.80, 80, 0.13, 3.54, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'RT', NULL, 73.41, 112, 5.29, 61.74, 82.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 1, 1.35, 106, 1.37, 0.18, 9.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 2, 1.23, 106, 0.99, 0.25, 5.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 3, 2.36, 106, 1.29, 0.79, 6.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 4, 12.27, 106, 4.10, 6.17, 22.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 5, 65.76, 106, 7.17, 50.54, 78.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 6, 11.15, 106, 3.32, 6.07, 19.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 7, 5.88, 106, 2.60, 2.40, 13.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'IM', NULL, 3.61, 103, 0.14, 3.33, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'RT', NULL, 91.51, 119, 4.52, 77.30, 97.15, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 1, 5.31, 108, 3.76, 1.26, 19.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 2, 5.27, 108, 2.49, 2.02, 13.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 3, 9.80, 108, 3.10, 5.15, 17.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 4, 26.33, 108, 6.43, 15.63, 40.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 5, 45.73, 108, 8.76, 29.52, 62.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 6, 6.53, 108, 2.32, 3.19, 12.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 7, 1.03, 108, 0.69, 0.27, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'IM', NULL, 3.58, 105, 0.17, 3.24, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'RT', NULL, 94.86, 118, 2.64, 86.34, 98.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 1, 5.15, 107, 3.76, 1.17, 20.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 2, 1.54, 107, 1.07, 0.38, 5.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 3, 5.10, 107, 2.91, 1.60, 15.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 4, 3.58, 107, 1.91, 1.22, 10.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 5, 54.99, 107, 7.72, 39.70, 69.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 6, 21.37, 107, 4.47, 13.82, 31.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 7, 8.28, 107, 2.58, 4.40, 15.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'IM', NULL, 3.56, 103, 0.13, 3.30, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'RT', NULL, 98.39, 117, 1.09, 94.00, 99.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 1, 10.48, 64, 8.78, 1.77, 43.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 2, 1.21, 64, 1.05, 0.21, 6.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 3, 3.22, 64, 2.68, 0.60, 15.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 4, 3.69, 64, 2.85, 0.76, 16.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 5, 50.76, 64, 8.82, 33.74, 67.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 6, 16.10, 64, 7.68, 5.81, 37.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 7, 14.52, 64, 4.87, 7.20, 27.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'IM', NULL, 3.87, 65, 0.26, 3.36, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'RT', NULL, 59.61, 117, 7.08, 45.19, 72.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 1, 2.07, 38, 1.86, 0.33, 11.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 2, 5.94, 38, 4.20, 1.35, 22.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 3, 20.12, 38, 9.29, 7.24, 44.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 4, 26.36, 38, 9.78, 11.43, 49.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 5, 25.14, 38, 9.52, 10.76, 48.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 6, 20.38, 38, 8.58, 8.06, 42.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'IM', NULL, 3.70, 39, 0.20, 3.29, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'RT', NULL, 36.38, 109, 5.72, 25.95, 48.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 1, 0.15, 72, 0.16, 0.02, 1.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 3, 7.14, 72, 3.54, 2.59, 18.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 4, 24.54, 72, 7.68, 12.45, 42.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 5, 55.28, 72, 7.29, 40.70, 69.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 6, 5.27, 72, 2.10, 2.35, 11.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 7, 7.62, 72, 4.34, 2.36, 21.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'IM', NULL, 3.53, 71, 0.14, 3.25, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'RT', NULL, 60.21, 109, 6.94, 46.02, 72.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 1, 3.05, 70, 2.63, 0.53, 15.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 2, 2.25, 70, 1.60, 0.54, 8.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 3, 10.38, 70, 3.83, 4.85, 20.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 4, 45.11, 70, 8.25, 29.71, 61.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 5, 24.71, 70, 4.39, 17.00, 34.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 6, 3.24, 70, 2.63, 0.62, 15.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 7, 11.26, 70, 7.08, 3.00, 34.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'IM', NULL, 3.50, 67, 0.10, 3.30, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'RT', NULL, 65.91, 110, 6.64, 51.84, 77.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 1, 3.77, 42, 3.68, 0.50, 23.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 2, 1.65, 42, 1.45, 0.28, 9.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 3, 11.17, 42, 9.03, 1.96, 44.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 4, 1.70, 42, 1.18, 0.42, 6.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 5, 40.25, 42, 12.35, 19.28, 65.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 6, 14.70, 42, 8.51, 4.19, 40.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 7, 26.77, 42, 14.15, 7.84, 61.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'IM', NULL, 3.50, 44, 0.25, 3.00, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'RT', NULL, 35.39, 113, 9.48, 19.41, 55.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 1, 8.81, 39, 5.81, 2.19, 29.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 2, 6.46, 39, 5.41, 1.12, 29.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 3, 11.50, 39, 8.30, 2.43, 40.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 4, 43.16, 39, 8.40, 27.52, 60.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 5, 14.98, 39, 7.34, 5.20, 36.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 6, 4.92, 39, 2.89, 1.46, 15.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 7, 10.16, 39, 7.13, 2.27, 35.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'IM', NULL, 3.15, 45, 0.28, 2.58, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'RT', NULL, 43.28, 109, 7.21, 29.89, 57.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 4, 3.59, 78, 2.86, 0.71, 16.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 5, 13.67, 78, 4.73, 6.65, 26.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 6, 9.22, 78, 4.08, 3.70, 21.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 7, 73.51, 78, 6.42, 59.01, 84.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'IM', NULL, 4.77, 80, 0.07, 4.62, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 4, 0.95, 75, 0.35, 0.45, 1.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 5, 22.36, 75, 5.88, 12.79, 36.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 6, 1.46, 75, 0.99, 0.37, 5.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 7, 75.24, 75, 5.75, 62.17, 84.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'IM', NULL, 4.76, 75, 0.13, 4.50, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'RT', NULL, 97.09, 78, 2.52, 84.92, 99.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 4, 0.97, 75, 0.37, 0.45, 2.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 5, 24.55, 75, 5.76, 14.91, 37.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 6, 11.57, 75, 6.57, 3.51, 31.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 7, 62.90, 75, 5.64, 51.16, 73.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'IM', NULL, 4.60, 77, 0.09, 4.43, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'RT', NULL, 96.86, 79, 2.77, 83.47, 99.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 3, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 4, 4.49, 67, 2.88, 1.22, 15.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 5, 20.76, 67, 5.32, 12.08, 33.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 6, 13.88, 67, 5.38, 6.15, 28.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 7, 60.87, 67, 7.10, 46.17, 73.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'IM', NULL, 4.55, 66, 0.14, 4.26, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'RT', NULL, 73.72, 79, 11.78, 45.52, 90.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 2, 0.50, 77, 0.52, 0.06, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 3, 0.28, 77, 0.28, 0.04, 2.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 4, 3.98, 77, 3.09, 0.82, 17.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 5, 23.09, 77, 6.71, 12.39, 38.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 6, 9.91, 77, 4.50, 3.87, 23.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 7, 62.24, 77, 9.62, 42.17, 78.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'IM', NULL, 4.53, 78, 0.08, 4.37, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'RT', NULL, 97.12, 80, 2.86, 81.50, 99.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 3, 0.29, 72, 0.30, 0.04, 2.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 4, 1.71, 72, 1.43, 0.32, 8.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 5, 29.96, 72, 5.68, 19.95, 42.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 6, 16.08, 72, 4.68, 8.75, 27.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 7, 51.95, 72, 7.14, 37.93, 65.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'IM', NULL, 4.48, 74, 0.11, 4.25, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'RT', NULL, 92.88, 80, 4.66, 76.22, 98.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 2, 0.51, 68, 0.54, 0.06, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 3, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 4, 0.96, 68, 0.37, 0.45, 2.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 5, 26.50, 68, 5.48, 17.06, 38.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 6, 18.72, 68, 6.03, 9.46, 33.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 7, 53.30, 68, 6.88, 39.67, 66.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'IM', NULL, 4.43, 71, 0.11, 4.22, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'RT', NULL, 95.95, 79, 2.20, 88.49, 98.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 2, 3.35, 67, 3.34, 0.44, 21.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 3, 1.40, 67, 1.18, 0.26, 7.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 4, 4.02, 67, 2.12, 1.38, 11.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 5, 20.03, 67, 5.65, 11.03, 33.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 6, 15.95, 67, 6.47, 6.75, 33.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 7, 55.25, 67, 8.87, 37.62, 71.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'IM', NULL, 4.33, 69, 0.16, 4.00, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'RT', NULL, 88.39, 80, 4.97, 74.37, 95.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 1, 3.40, 67, 3.40, 0.45, 21.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 2, 3.40, 67, 3.52, 0.42, 22.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 3, 1.49, 67, 1.30, 0.26, 8.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 4, 13.94, 67, 5.38, 6.21, 28.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 5, 25.66, 67, 6.80, 14.48, 41.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 6, 12.95, 67, 5.38, 5.42, 27.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 7, 39.15, 67, 11.06, 20.29, 61.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'IM', NULL, 4.19, 67, 0.17, 3.86, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'RT', NULL, 85.22, 79, 5.98, 69.15, 93.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 2, 1.25, 58, 1.32, 0.15, 9.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 3, 0.66, 58, 0.69, 0.08, 5.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 4, 10.86, 58, 4.93, 4.21, 25.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 5, 25.76, 58, 4.89, 17.21, 36.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 6, 18.51, 58, 6.28, 8.97, 34.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 7, 42.97, 58, 7.79, 28.50, 58.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'IM', NULL, 4.14, 61, 0.19, 3.77, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'RT', NULL, 83.40, 80, 6.57, 66.14, 92.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 1, 1.26, 66, 1.33, 0.15, 9.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 3, 0.67, 66, 0.50, 0.15, 2.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 4, 2.97, 66, 1.79, 0.88, 9.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 5, 37.40, 66, 7.45, 24.04, 53.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 6, 28.52, 66, 9.72, 13.34, 50.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 7, 29.18, 66, 6.61, 17.86, 43.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'IM', NULL, 3.87, 68, 0.17, 3.52, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'RT', NULL, 81.26, 80, 5.79, 67.04, 90.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 1, 1.04, 44, 1.09, 0.12, 8.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 3, 1.37, 44, 0.43, 0.72, 2.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 4, 16.81, 44, 6.42, 7.41, 33.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 5, 23.00, 44, 9.15, 9.53, 45.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 6, 20.76, 44, 8.05, 8.90, 41.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 7, 37.03, 44, 9.70, 20.26, 57.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'IM', NULL, 4.51, 44, 0.12, 4.25, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'RT', NULL, 48.21, 79, 12.40, 25.72, 71.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 2, 7.12, 40, 7.11, 0.86, 40.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 3, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 4, 2.15, 40, 1.31, 0.62, 7.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 5, 18.80, 40, 6.64, 8.77, 35.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 6, 3.94, 40, 2.70, 0.96, 14.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 7, 68.00, 40, 8.49, 49.11, 82.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'IM', NULL, 4.49, 39, 0.31, 3.86, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'RT', NULL, 41.98, 79, 11.93, 21.45, 65.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 2, 4.65, 46, 4.77, 0.56, 29.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 3, 0.43, 46, 0.44, 0.05, 3.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 4, 3.61, 46, 3.23, 0.57, 19.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 5, 31.77, 46, 6.82, 19.81, 46.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 6, 9.51, 46, 5.69, 2.70, 28.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 7, 50.03, 46, 6.37, 37.48, 62.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'IM', NULL, 4.36, 47, 0.18, 3.99, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'RT', NULL, 63.98, 80, 8.84, 45.28, 79.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 1, 12.80, 26, 9.66, 2.41, 46.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 2, 0.91, 26, 0.93, 0.11, 7.17, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 3, 6.68, 26, 4.06, 1.84, 21.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 4, 22.09, 26, 10.42, 7.54, 49.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 5, 26.40, 26, 11.06, 10.00, 53.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 6, 16.37, 26, 10.02, 4.15, 46.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 7, 14.75, 26, 9.42, 3.57, 44.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'IM', NULL, 4.04, 27, 0.33, 3.35, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'RT', NULL, 33.95, 79, 9.00, 18.79, 53.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'FT', 2, 1.24, 54, 0.97, 0.25, 5.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'FT', 3, 20.61, 54, 9.42, 7.56, 45.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'FT', 4, 13.48, 54, 6.29, 5.01, 31.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'FT', 5, 18.93, 54, 7.45, 8.11, 38.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'FT', 6, 9.13, 54, 6.85, 1.88, 34.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'FT', 7, 36.61, 54, 10.39, 19.05, 58.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'IM', NULL, 3.90, 53, 0.29, 3.31, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'RT', NULL, 63.82, 79, 14.13, 34.28, 85.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 1, 8.45, 28, 8.17, 1.05, 44.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 2, 28.79, 28, 13.06, 9.86, 59.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 3, 27.22, 28, 10.40, 11.29, 52.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 4, 11.46, 28, 9.49, 1.87, 46.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 5, 2.10, 28, 2.12, 0.26, 15.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 7, 21.98, 28, 9.24, 8.53, 45.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'IM', NULL, 3.84, 31, 0.34, 3.15, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'RT', NULL, 28.41, 80, 8.52, 14.70, 47.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 1, 17.23, 27, 10.87, 4.16, 49.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 3, 5.37, 27, 4.22, 1.02, 23.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 4, 8.58, 27, 6.76, 1.57, 35.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 5, 48.53, 27, 12.62, 25.02, 72.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 6, 15.90, 27, 9.89, 3.97, 46.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 7, 4.40, 27, 3.44, 0.85, 19.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'IM', NULL, 3.75, 27, 0.39, 2.94, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'RT', NULL, 28.47, 79, 8.10, 15.27, 46.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 1, 17.31, 15, 15.55, 2.00, 68.27, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 2, 17.31, 15, 15.25, 2.08, 67.29, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 3, 41.98, 15, 17.54, 13.38, 77.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 4, 6.51, 15, 4.20, 1.56, 23.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 5, 14.02, 15, 11.67, 2.00, 56.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 6, 2.87, 15, 3.03, 0.29, 23.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'IM', NULL, 3.41, 17, 0.56, 2.22, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'RT', NULL, 18.88, 80, 6.06, 9.57, 33.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 1, 2.21, 25, 2.26, 0.26, 16.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 2, 15.73, 25, 10.48, 3.52, 48.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 3, 8.07, 25, 7.04, 1.22, 38.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 4, 15.47, 25, 10.75, 3.25, 49.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 5, 40.89, 25, 14.28, 16.96, 70.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 6, 1.04, 25, 1.04, 0.13, 7.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 7, 16.59, 25, 8.13, 5.59, 40.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'IM', NULL, 3.33, 26, 0.30, 2.72, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'RT', NULL, 27.87, 80, 7.00, 16.19, 43.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 1, 15.09, 22, 11.82, 2.54, 54.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 2, 17.12, 22, 9.23, 5.07, 44.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 3, 17.37, 22, 11.54, 3.80, 52.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 4, 10.59, 22, 7.98, 2.01, 40.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 5, 23.08, 22, 13.72, 5.68, 59.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 6, 14.11, 22, 11.82, 2.12, 55.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 7, 2.65, 22, 1.95, 0.56, 11.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'IM', NULL, 3.26, 24, 0.38, 2.47, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'RT', NULL, 25.85, 80, 6.81, 14.67, 41.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 1, 19.69, 13, 17.36, 2.19, 72.83, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 2, 8.60, 13, 7.34, 1.22, 41.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 3, 14.05, 13, 12.01, 1.84, 58.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 4, 25.30, 13, 16.68, 4.72, 69.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 5, 1.81, 13, 1.89, 0.18, 15.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 6, 1.81, 13, 1.86, 0.19, 15.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 7, 28.75, 13, 17.51, 5.90, 72.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'IM', NULL, 3.23, 15, 0.51, 2.13, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'RT', NULL, 17.65, 80, 6.36, 8.23, 33.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 1, 2.70, 91, 2.36, 0.46, 14.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 2, 3.42, 91, 2.08, 1.00, 11.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 3, 28.11, 91, 7.16, 16.21, 44.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 4, 21.86, 91, 3.50, 15.69, 29.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 5, 40.17, 91, 8.42, 25.07, 57.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 6, 3.74, 91, 2.46, 0.99, 13.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 7, 0.00, 91, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'IM', NULL, 4.22, 91, 0.14, 3.95, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'RT', NULL, 78.92, 112, 7.88, 59.42, 90.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 1, 3.27, 97, 3.36, 0.41, 21.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 2, 9.17, 97, 3.92, 3.82, 20.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 3, 12.86, 97, 5.21, 5.54, 27.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 4, 19.35, 97, 6.01, 10.04, 34.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 5, 53.14, 97, 6.35, 40.60, 65.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 6, 1.05, 97, 1.05, 0.14, 7.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 7, 1.16, 97, 1.16, 0.16, 7.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'IM', NULL, 4.20, 100, 0.10, 4.01, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'RT', NULL, 82.20, 115, 5.63, 68.30, 90.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 2, 1.03, 107, 1.00, 0.15, 6.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 3, 7.15, 107, 2.95, 3.09, 15.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 4, 24.55, 107, 5.74, 14.97, 37.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 5, 54.41, 107, 6.18, 42.14, 66.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 6, 8.70, 107, 3.39, 3.93, 18.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 7, 4.17, 107, 2.15, 1.47, 11.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'IM', NULL, 4.20, 111, 0.16, 3.88, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'RT', NULL, 96.48, 115, 2.15, 88.65, 98.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 1, 0.95, 95, 0.82, 0.17, 5.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 2, 3.17, 95, 1.42, 1.29, 7.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 3, 9.68, 95, 3.58, 4.54, 19.46, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 4, 18.32, 95, 5.73, 9.49, 32.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 5, 55.80, 95, 6.87, 42.06, 68.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 6, 4.99, 95, 3.24, 1.33, 16.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 7, 7.09, 95, 3.19, 2.83, 16.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'IM', NULL, 4.11, 102, 0.09, 3.93, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'RT', NULL, 88.15, 116, 4.63, 75.55, 94.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 1, 0.46, 101, 0.35, 0.10, 2.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 2, 17.68, 101, 5.37, 9.36, 30.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 3, 18.03, 101, 5.51, 9.50, 31.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 4, 21.72, 101, 5.25, 13.07, 33.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 5, 36.97, 101, 6.50, 25.21, 50.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 6, 3.49, 101, 2.07, 1.05, 10.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 7, 1.65, 101, 1.61, 0.24, 10.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'IM', NULL, 4.08, 105, 0.13, 3.82, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'RT', NULL, 83.13, 117, 6.53, 66.21, 92.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 1, 8.89, 92, 5.07, 2.74, 25.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 2, 16.28, 92, 5.21, 8.34, 29.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 3, 24.30, 92, 5.34, 15.29, 36.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 4, 8.75, 92, 3.36, 3.99, 18.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 5, 37.42, 92, 6.67, 25.34, 51.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 6, 1.59, 92, 1.37, 0.28, 8.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 7, 2.77, 92, 1.90, 0.70, 10.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'IM', NULL, 4.07, 95, 0.15, 3.77, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'RT', NULL, 76.68, 113, 6.89, 60.52, 87.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 1, 7.36, 104, 5.34, 1.65, 27.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 2, 12.87, 104, 5.96, 4.90, 29.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 3, 20.35, 104, 6.69, 10.13, 36.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 4, 22.42, 104, 6.66, 11.91, 38.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 5, 34.32, 104, 6.79, 22.33, 48.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 6, 2.25, 104, 1.41, 0.64, 7.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 7, 0.44, 104, 0.44, 0.06, 3.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'IM', NULL, 4.06, 106, 0.21, 3.64, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'RT', NULL, 93.65, 116, 3.70, 81.15, 98.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 1, 4.20, 86, 4.06, 0.59, 24.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 2, 1.67, 86, 1.66, 0.23, 11.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 3, 20.05, 86, 6.04, 10.60, 34.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 4, 16.27, 86, 5.24, 8.29, 29.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 5, 53.43, 86, 9.19, 35.51, 70.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 6, 2.47, 86, 1.61, 0.66, 8.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 7, 1.91, 86, 1.90, 0.26, 12.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'IM', NULL, 4.05, 89, 0.16, 3.73, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'RT', NULL, 72.16, 116, 5.40, 60.35, 81.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 1, 5.51, 97, 3.87, 1.31, 20.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 2, 4.03, 97, 3.05, 0.87, 16.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 3, 8.54, 97, 4.30, 3.03, 21.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 4, 25.05, 97, 6.31, 14.65, 39.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 5, 48.19, 97, 5.18, 38.12, 58.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 6, 7.13, 97, 2.89, 3.12, 15.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 7, 1.56, 97, 1.57, 0.21, 10.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'IM', NULL, 4.03, 99, 0.22, 3.60, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'RT', NULL, 86.94, 113, 3.74, 77.60, 92.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 1, 0.69, 92, 0.69, 0.10, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 2, 2.55, 92, 1.94, 0.55, 10.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 3, 23.92, 92, 6.95, 12.84, 40.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 4, 29.73, 92, 4.36, 21.83, 39.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 5, 41.36, 92, 7.53, 27.58, 56.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 6, 0.88, 92, 0.88, 0.12, 6.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 7, 0.86, 92, 0.61, 0.21, 3.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'IM', NULL, 4.02, 97, 0.18, 3.67, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'RT', NULL, 89.30, 115, 3.21, 81.11, 94.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 1, 0.34, 104, 0.25, 0.08, 1.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 2, 12.15, 104, 4.27, 5.89, 23.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 3, 29.92, 104, 6.64, 18.56, 44.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 4, 21.81, 104, 4.32, 14.43, 31.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 5, 33.72, 104, 7.76, 20.36, 50.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 6, 1.19, 104, 1.03, 0.21, 6.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 7, 0.87, 104, 0.87, 0.12, 6.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'IM', NULL, 3.95, 109, 0.19, 3.58, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'RT', NULL, 94.01, 116, 2.52, 86.59, 97.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 1, 1.68, 100, 1.04, 0.48, 5.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 2, 6.88, 100, 3.81, 2.22, 19.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 3, 33.79, 100, 6.05, 22.98, 46.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 4, 16.90, 100, 3.72, 10.72, 25.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 5, 40.76, 100, 5.99, 29.60, 52.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 6, 0.00, 100, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 7, 0.00, 100, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'IM', NULL, 3.94, 102, 0.13, 3.69, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'RT', NULL, 88.29, 117, 4.55, 75.92, 94.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 1, 15.65, 82, 6.37, 6.63, 32.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 2, 19.35, 82, 5.78, 10.30, 33.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 3, 24.47, 82, 6.49, 13.87, 39.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 4, 26.38, 82, 7.19, 14.64, 42.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 5, 12.20, 82, 4.55, 5.63, 24.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 6, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 7, 1.96, 82, 1.95, 0.26, 13.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'IM', NULL, 3.93, 86, 0.11, 3.71, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'RT', NULL, 67.91, 115, 6.86, 53.15, 79.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 1, 1.60, 80, 1.24, 0.34, 7.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 2, 12.89, 80, 6.06, 4.81, 30.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 3, 24.17, 80, 6.30, 13.85, 38.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 4, 16.21, 80, 6.11, 7.33, 32.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 5, 37.62, 80, 6.72, 25.44, 51.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 6, 4.60, 80, 2.77, 1.35, 14.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 7, 2.92, 80, 2.08, 0.69, 11.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'IM', NULL, 3.92, 85, 0.21, 3.49, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'RT', NULL, 75.77, 114, 3.78, 67.52, 82.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 1, 3.71, 102, 2.61, 0.89, 14.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 2, 22.20, 102, 6.06, 12.45, 36.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 3, 23.04, 102, 5.36, 14.11, 35.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 4, 18.77, 102, 5.75, 9.86, 32.81, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 5, 30.15, 102, 7.99, 16.90, 47.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 6, 2.13, 102, 2.11, 0.29, 13.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 7, 0.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'IM', NULL, 3.92, 105, 0.16, 3.60, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'RT', NULL, 86.90, 117, 6.65, 67.61, 95.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 1, 10.01, 90, 4.88, 3.65, 24.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 2, 11.24, 90, 3.61, 5.81, 20.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 3, 22.03, 90, 5.08, 13.57, 33.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 4, 28.14, 90, 6.54, 17.09, 42.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 5, 28.41, 90, 5.79, 18.39, 41.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 6, 0.17, 90, 0.17, 0.02, 1.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'IM', NULL, 3.91, 96, 0.13, 3.66, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'RT', NULL, 80.83, 116, 4.32, 70.81, 88.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 1, 36.16, 86, 7.40, 23.04, 51.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 2, 41.89, 86, 6.99, 28.94, 56.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 3, 11.66, 86, 4.20, 5.55, 22.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 4, 5.18, 86, 2.68, 1.82, 13.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 5, 4.02, 86, 3.89, 0.56, 23.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 6, 1.09, 86, 1.09, 0.15, 7.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'IM', NULL, 3.91, 87, 0.17, 3.57, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'RT', NULL, 74.44, 117, 8.16, 55.46, 87.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 2, 1.23, 107, 0.88, 0.29, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 3, 17.05, 107, 5.12, 9.12, 29.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 4, 19.63, 107, 4.54, 12.12, 30.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 5, 54.29, 107, 5.90, 42.57, 65.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 6, 5.29, 107, 1.97, 2.49, 10.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 7, 2.51, 107, 1.73, 0.63, 9.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'IM', NULL, 3.91, 108, 0.18, 3.55, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'RT', NULL, 98.26, 117, 0.93, 95.03, 99.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 1, 14.00, 84, 6.29, 5.45, 31.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 2, 8.14, 84, 3.43, 3.44, 18.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 3, 34.48, 84, 7.34, 21.62, 50.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 4, 15.96, 84, 4.71, 8.63, 27.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 5, 23.41, 84, 5.68, 13.99, 36.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 6, 3.42, 84, 1.86, 1.14, 9.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 7, 0.58, 84, 0.59, 0.08, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'IM', NULL, 3.90, 85, 0.12, 3.66, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'RT', NULL, 68.20, 114, 9.06, 48.39, 83.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 1, 0.17, 85, 0.18, 0.02, 1.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 2, 2.97, 85, 1.45, 1.11, 7.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 3, 33.87, 85, 7.83, 20.35, 50.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 4, 24.51, 85, 6.46, 13.95, 39.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 5, 35.77, 85, 7.61, 22.37, 51.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 6, 2.72, 85, 2.03, 0.60, 11.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'IM', NULL, 3.89, 90, 0.12, 3.66, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'RT', NULL, 72.74, 113, 7.17, 56.59, 84.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 1, 24.79, 99, 5.11, 16.06, 36.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 2, 33.50, 99, 7.01, 21.25, 48.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 3, 28.49, 99, 5.07, 19.56, 39.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 4, 1.29, 99, 0.85, 0.35, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 5, 10.95, 99, 4.39, 4.79, 23.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 6, 0.98, 99, 0.98, 0.13, 6.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 7, 0.00, 99, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'IM', NULL, 3.76, 104, 0.29, 3.17, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'RT', NULL, 89.76, 116, 3.62, 80.06, 95.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 1, 3.58, 51, 2.38, 0.92, 12.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 2, 7.18, 51, 4.93, 1.72, 25.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 3, 13.45, 51, 7.14, 4.34, 34.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 4, 16.44, 51, 8.48, 5.38, 40.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 5, 54.96, 51, 8.95, 37.12, 71.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 6, 2.82, 51, 2.31, 0.53, 13.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 7, 1.57, 51, 1.57, 0.21, 10.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'IM', NULL, 4.55, 55, 0.11, 4.32, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'RT', NULL, 40.03, 115, 7.58, 26.31, 55.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 1, 1.42, 45, 1.09, 0.30, 6.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 2, 9.34, 45, 7.49, 1.70, 37.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 3, 7.46, 45, 3.63, 2.71, 18.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 4, 13.05, 45, 6.29, 4.68, 31.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 5, 38.09, 45, 9.00, 22.19, 57.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 6, 18.64, 45, 7.62, 7.69, 38.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 7, 12.00, 45, 5.47, 4.58, 27.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'IM', NULL, 4.27, 49, 0.21, 3.85, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'RT', NULL, 43.67, 116, 5.71, 32.86, 55.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 2, 2.42, 64, 1.64, 0.61, 9.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 3, 10.98, 64, 5.13, 4.14, 26.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 4, 7.36, 64, 3.08, 3.12, 16.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 5, 72.50, 64, 6.31, 58.36, 83.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 6, 3.56, 64, 2.46, 0.87, 13.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 7, 3.19, 64, 2.72, 0.56, 16.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'IM', NULL, 3.99, 65, 0.13, 3.74, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'RT', NULL, 51.57, 114, 4.77, 42.18, 60.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 1, 22.93, 73, 6.87, 12.05, 39.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 2, 14.30, 73, 6.62, 5.38, 32.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 3, 28.73, 73, 7.09, 16.82, 44.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 4, 13.61, 73, 4.98, 6.35, 26.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 5, 20.43, 73, 7.12, 9.69, 38.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'IM', NULL, 3.88, 75, 0.15, 3.58, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'RT', NULL, 63.03, 116, 6.67, 49.16, 75.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 1, 18.10, 51, 7.33, 7.57, 37.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 2, 31.67, 51, 10.20, 15.24, 54.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 3, 17.34, 51, 6.86, 7.42, 35.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 4, 13.14, 51, 5.64, 5.31, 28.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 5, 16.22, 51, 8.87, 4.96, 41.80, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 6, 3.53, 51, 3.38, 0.49, 21.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'IM', NULL, 3.48, 53, 0.19, 3.09, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'RT', NULL, 38.69, 115, 9.25, 22.56, 57.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 1, 4.85, 141, 3.60, 1.08, 19.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 2, 7.41, 141, 2.97, 3.29, 15.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 3, 12.90, 141, 3.86, 6.99, 22.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 4, 15.67, 141, 4.19, 9.02, 25.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 5, 45.13, 141, 6.29, 33.24, 57.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 6, 6.67, 141, 3.06, 2.64, 15.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 7, 7.36, 141, 3.55, 2.76, 18.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'IM', NULL, 4.28, 139, 0.08, 4.11, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'RT', NULL, 94.35, 147, 3.04, 84.39, 98.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 1, 0.68, 139, 0.66, 0.10, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 2, 2.59, 139, 1.87, 0.61, 10.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 3, 10.65, 139, 3.80, 5.14, 20.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 4, 20.27, 139, 4.25, 13.13, 29.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 5, 41.71, 139, 6.00, 30.52, 53.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 6, 20.22, 139, 7.17, 9.52, 37.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 7, 3.88, 139, 2.45, 1.09, 12.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'IM', NULL, 4.24, 137, 0.10, 4.05, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'RT', NULL, 91.37, 147, 3.88, 80.02, 96.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 1, 0.19, 141, 0.17, 0.03, 1.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 2, 2.81, 141, 2.00, 0.67, 10.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 3, 7.57, 141, 3.51, 2.95, 18.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 4, 11.41, 141, 6.08, 3.77, 29.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 5, 41.93, 141, 6.97, 29.08, 55.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 6, 13.52, 141, 4.36, 6.96, 24.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 7, 22.56, 141, 6.83, 11.85, 38.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'IM', NULL, 4.23, 141, 0.15, 3.94, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'RT', NULL, 93.03, 149, 3.06, 84.03, 97.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 2, 3.37, 132, 2.12, 0.95, 11.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 3, 8.09, 132, 3.22, 3.60, 17.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 4, 6.49, 132, 2.45, 3.03, 13.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 5, 67.90, 132, 8.49, 49.46, 82.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 6, 8.67, 132, 4.10, 3.29, 20.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 7, 5.48, 132, 5.24, 0.78, 30.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'IM', NULL, 4.20, 131, 0.13, 3.93, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'RT', NULL, 82.30, 148, 8.31, 60.10, 93.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 1, 1.77, 128, 1.34, 0.39, 7.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 2, 6.42, 128, 2.74, 2.70, 14.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 3, 5.27, 128, 2.52, 2.01, 13.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 4, 33.41, 128, 12.63, 14.03, 60.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 5, 38.21, 128, 9.00, 22.53, 56.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 6, 2.78, 128, 1.63, 0.86, 8.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 7, 12.13, 128, 4.37, 5.79, 23.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'IM', NULL, 4.14, 127, 0.13, 3.89, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'RT', NULL, 86.53, 147, 3.47, 78.11, 92.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 2, 3.21, 140, 2.08, 0.87, 11.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 3, 5.59, 140, 2.72, 2.10, 14.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 4, 21.83, 140, 4.87, 13.72, 32.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 5, 61.52, 140, 6.80, 47.54, 73.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 6, 4.65, 140, 2.58, 1.52, 13.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 7, 3.19, 140, 1.99, 0.92, 10.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'IM', NULL, 4.09, 140, 0.12, 3.84, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'RT', NULL, 88.05, 148, 6.27, 69.42, 95.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 1, 6.63, 138, 3.12, 2.55, 16.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 2, 6.54, 138, 2.51, 3.02, 13.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 3, 30.16, 138, 8.47, 16.32, 48.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 4, 15.28, 138, 5.77, 6.95, 30.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 5, 36.44, 138, 8.93, 21.10, 55.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 6, 3.40, 138, 3.24, 0.50, 19.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 7, 1.55, 138, 1.57, 0.21, 10.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'IM', NULL, 3.97, 137, 0.12, 3.72, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'RT', NULL, 93.13, 148, 3.07, 84.02, 97.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 1, 2.96, 145, 2.47, 0.55, 14.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 2, 6.75, 145, 3.04, 2.71, 15.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 3, 8.17, 145, 3.83, 3.14, 19.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 4, 17.92, 145, 4.26, 10.97, 27.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 5, 51.72, 145, 6.30, 39.41, 63.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 6, 10.29, 145, 5.61, 3.33, 27.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 7, 2.19, 145, 1.54, 0.54, 8.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'IM', NULL, 3.95, 142, 0.10, 3.76, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'RT', NULL, 99.33, 146, 0.67, 95.23, 99.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 1, 5.93, 139, 3.48, 1.80, 17.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 2, 10.96, 139, 5.14, 4.16, 25.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 3, 21.63, 139, 4.73, 13.72, 32.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 4, 21.09, 139, 7.60, 9.78, 39.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 5, 36.77, 139, 8.10, 22.60, 53.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 6, 2.75, 139, 1.91, 0.68, 10.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 7, 0.87, 139, 0.87, 0.12, 5.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'IM', NULL, 3.95, 135, 0.12, 3.72, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'RT', NULL, 93.81, 148, 3.40, 82.64, 97.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 1, 0.20, 136, 0.20, 0.03, 1.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 2, 9.07, 136, 3.44, 4.18, 18.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 3, 14.63, 136, 5.11, 7.08, 27.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 4, 27.33, 136, 4.97, 18.65, 38.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 5, 44.72, 136, 6.65, 32.22, 57.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 6, 2.41, 136, 1.42, 0.74, 7.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 7, 1.64, 136, 1.55, 0.25, 10.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'IM', NULL, 3.84, 136, 0.09, 3.66, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'RT', NULL, 95.16, 148, 2.75, 85.79, 98.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 1, 2.45, 125, 1.42, 0.77, 7.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 2, 30.30, 125, 7.17, 18.17, 45.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 3, 23.54, 125, 5.82, 13.97, 36.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 4, 19.82, 125, 7.01, 9.36, 37.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 5, 22.55, 125, 7.20, 11.41, 39.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 6, 1.35, 125, 1.10, 0.27, 6.52, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 7, 0.00, 125, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'IM', NULL, 3.82, 127, 0.20, 3.42, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'RT', NULL, 80.82, 147, 8.22, 59.63, 92.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 1, 6.06, 115, 2.88, 2.31, 14.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 2, 23.40, 115, 6.89, 12.49, 39.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 3, 31.86, 115, 8.59, 17.60, 50.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 4, 21.40, 115, 7.20, 10.45, 38.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 5, 13.60, 115, 5.41, 5.95, 28.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 6, 0.20, 115, 0.15, 0.04, 0.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 7, 3.48, 115, 2.33, 0.91, 12.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'IM', NULL, 3.81, 112, 0.13, 3.55, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'RT', NULL, 81.26, 146, 3.38, 73.65, 87.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 1, 4.18, 118, 2.68, 1.15, 14.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 2, 14.28, 118, 4.65, 7.27, 26.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 3, 15.61, 118, 6.46, 6.55, 32.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 4, 18.06, 118, 5.24, 9.85, 30.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 5, 46.14, 118, 10.03, 27.81, 65.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 6, 0.77, 118, 0.78, 0.10, 5.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 7, 0.96, 118, 0.85, 0.16, 5.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'IM', NULL, 3.76, 118, 0.15, 3.46, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'RT', NULL, 79.47, 148, 5.86, 65.55, 88.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 1, 2.12, 128, 1.85, 0.37, 11.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 2, 6.47, 128, 3.00, 2.53, 15.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 3, 20.99, 128, 5.15, 12.56, 32.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 4, 18.59, 128, 5.28, 10.28, 31.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 5, 47.49, 128, 7.14, 33.92, 61.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 6, 2.59, 128, 1.40, 0.88, 7.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 7, 1.75, 128, 1.76, 0.24, 11.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'IM', NULL, 3.69, 127, 0.10, 3.49, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'RT', NULL, 82.30, 148, 7.98, 61.16, 93.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 1, 1.78, 131, 1.80, 0.24, 12.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 2, 5.81, 131, 2.68, 2.28, 14.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 3, 10.76, 131, 3.78, 5.25, 20.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 4, 27.61, 131, 4.41, 19.77, 37.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 5, 46.57, 131, 6.71, 33.82, 59.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 6, 5.54, 131, 5.01, 0.88, 28.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 7, 1.94, 131, 1.69, 0.34, 10.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'IM', NULL, 3.68, 132, 0.10, 3.49, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'RT', NULL, 88.53, 148, 3.74, 78.83, 94.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 1, 5.65, 141, 3.75, 1.47, 19.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 2, 21.39, 141, 8.06, 9.54, 41.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 3, 21.42, 141, 5.50, 12.50, 34.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 4, 17.66, 141, 3.40, 11.91, 25.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 5, 22.75, 141, 7.94, 10.76, 41.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 6, 6.91, 141, 4.94, 1.60, 25.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 7, 4.22, 141, 3.28, 0.88, 18.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'IM', NULL, 3.66, 138, 0.12, 3.43, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'RT', NULL, 95.26, 147, 3.21, 83.13, 98.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 1, 4.67, 114, 2.71, 1.44, 14.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 2, 23.43, 114, 7.55, 11.73, 41.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 3, 39.90, 114, 10.92, 21.22, 62.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 4, 5.14, 114, 2.19, 2.17, 11.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 5, 21.12, 114, 6.40, 11.12, 36.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 6, 1.14, 114, 0.89, 0.24, 5.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 7, 4.60, 114, 2.64, 1.45, 13.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'IM', NULL, 3.63, 113, 0.18, 3.28, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'RT', NULL, 78.90, 145, 6.48, 63.40, 88.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 1, 2.68, 143, 2.26, 0.50, 13.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 2, 32.14, 143, 8.46, 18.04, 50.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 3, 14.85, 143, 4.42, 8.03, 25.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 4, 19.17, 143, 4.76, 11.44, 30.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 5, 25.20, 143, 6.37, 14.72, 39.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 6, 2.91, 143, 1.47, 1.07, 7.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 7, 3.05, 143, 2.01, 0.81, 10.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'IM', NULL, 3.63, 137, 0.14, 3.36, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'RT', NULL, 93.54, 149, 3.68, 81.29, 97.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 1, 5.98, 120, 3.10, 2.09, 15.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 2, 15.48, 120, 7.99, 5.18, 38.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 3, 21.99, 120, 4.70, 14.08, 32.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 4, 21.43, 120, 8.18, 9.43, 41.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 5, 32.21, 120, 9.68, 16.49, 53.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 6, 2.92, 120, 2.08, 0.69, 11.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 7, 0.00, 120, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'IM', NULL, 3.58, 121, 0.15, 3.28, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'RT', NULL, 81.69, 148, 4.59, 70.88, 89.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 1, 6.07, 121, 2.65, 2.51, 13.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 2, 20.09, 121, 5.45, 11.38, 32.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 3, 18.18, 121, 5.97, 9.13, 32.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 4, 19.22, 121, 7.23, 8.65, 37.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 5, 21.56, 121, 6.56, 11.30, 37.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 6, 2.02, 121, 1.57, 0.43, 9.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 7, 12.85, 121, 6.49, 4.47, 31.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'IM', NULL, 3.58, 119, 0.15, 3.28, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'RT', NULL, 80.91, 146, 6.61, 64.52, 90.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 1, 7.88, 132, 3.29, 3.37, 17.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 2, 1.90, 132, 1.54, 0.38, 9.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 3, 6.64, 132, 2.69, 2.93, 14.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 4, 36.21, 132, 7.13, 23.55, 51.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 5, 47.11, 132, 6.10, 35.43, 59.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 6, 0.03, 132, 0.03, 0.00, 0.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 7, 0.24, 132, 0.25, 0.03, 1.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'IM', NULL, 3.54, 130, 0.15, 3.25, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'RT', NULL, 85.65, 147, 4.05, 75.69, 91.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 1, 4.97, 143, 3.53, 1.18, 18.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 2, 17.55, 143, 5.15, 9.53, 30.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 3, 28.04, 143, 5.73, 18.19, 40.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 4, 19.21, 143, 5.52, 10.53, 32.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 5, 17.34, 143, 5.43, 9.02, 30.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 6, 10.75, 143, 4.90, 4.21, 24.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 7, 2.13, 143, 1.67, 0.45, 9.57, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'IM', NULL, 3.37, 143, 0.20, 2.98, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'RT', NULL, 97.33, 149, 2.36, 85.82, 99.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 1, 17.21, 110, 6.33, 7.93, 33.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 2, 24.46, 110, 7.33, 12.86, 41.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 3, 26.99, 110, 7.56, 14.74, 44.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 4, 17.86, 110, 7.11, 7.69, 36.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 5, 10.79, 110, 4.60, 4.48, 23.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 6, 0.87, 110, 0.79, 0.14, 5.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 7, 1.82, 110, 1.84, 0.24, 12.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'IM', NULL, 3.23, 109, 0.14, 2.95, 3.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'RT', NULL, 79.33, 148, 5.92, 65.29, 88.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 1, 5.07, 60, 3.17, 1.41, 16.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 2, 25.11, 60, 9.70, 10.67, 48.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 3, 11.29, 60, 5.85, 3.80, 29.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 4, 16.89, 60, 8.73, 5.53, 41.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 5, 21.77, 60, 11.28, 6.88, 51.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 6, 16.74, 60, 9.02, 5.22, 42.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 7, 3.14, 60, 2.66, 0.56, 15.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'IM', NULL, 4.07, 60, 0.21, 3.66, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'RT', NULL, 33.07, 145, 8.08, 19.36, 50.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 1, 5.36, 96, 3.62, 1.35, 18.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 2, 6.22, 96, 2.79, 2.50, 14.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 3, 8.89, 96, 4.28, 3.31, 21.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 4, 38.15, 96, 7.69, 24.41, 54.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 5, 30.58, 96, 9.51, 15.33, 51.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 6, 9.52, 96, 5.04, 3.19, 25.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 7, 1.29, 96, 1.34, 0.16, 9.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'IM', NULL, 3.98, 95, 0.10, 3.79, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'RT', NULL, 64.58, 146, 7.63, 48.55, 77.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 1, 2.99, 98, 2.80, 0.45, 17.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 2, 23.81, 98, 7.62, 11.95, 41.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 3, 27.59, 98, 7.53, 15.28, 44.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 4, 7.97, 98, 3.62, 3.15, 18.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 5, 29.41, 98, 7.12, 17.42, 45.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 6, 8.24, 98, 5.19, 2.25, 25.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'IM', NULL, 3.68, 99, 0.16, 3.37, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'RT', NULL, 66.48, 149, 6.56, 52.57, 78.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 1, 4.01, 104, 1.87, 1.57, 9.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 2, 18.38, 104, 7.54, 7.67, 37.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 3, 18.52, 104, 7.31, 8.01, 37.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 4, 17.07, 104, 7.77, 6.48, 37.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 5, 19.09, 104, 4.51, 11.67, 29.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 6, 14.17, 104, 5.36, 6.44, 28.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 7, 8.76, 104, 4.00, 3.44, 20.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'IM', NULL, 3.61, 102, 0.19, 3.24, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'RT', NULL, 55.56, 146, 9.08, 37.68, 72.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 1, 18.85, 76, 7.62, 7.93, 38.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 2, 43.43, 76, 11.52, 23.18, 66.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 3, 7.34, 76, 3.17, 3.03, 16.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 4, 10.03, 76, 4.43, 4.03, 22.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 5, 12.37, 76, 8.56, 2.85, 40.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 6, 0.35, 76, 0.36, 0.05, 2.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 7, 7.62, 76, 5.11, 1.91, 25.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'IM', NULL, 3.50, 76, 0.14, 3.21, 3.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'RT', NULL, 41.46, 147, 8.57, 26.06, 58.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9537, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9537, 'FT', 2, 1.59, 89, 1.20, 0.35, 6.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9537, 'FT', 3, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9537, 'FT', 4, 0.78, 89, 0.51, 0.21, 2.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9537, 'FT', 5, 81.73, 89, 4.26, 71.73, 88.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9537, 'FT', 6, 10.18, 89, 3.86, 4.67, 20.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9537, 'FT', 7, 5.72, 89, 3.29, 1.77, 16.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9537, 'IM', NULL, 4.41, 90, 0.11, 4.18, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9537, 'RT', NULL, 79.99, 143, 4.69, 69.14, 87.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 1, 0.00, 137, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 2, 0.33, 137, 0.33, 0.04, 2.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 3, 1.54, 137, 0.94, 0.46, 5.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 4, 1.43, 137, 1.44, 0.19, 9.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 5, 73.49, 137, 5.13, 62.21, 82.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 6, 12.65, 137, 3.27, 7.46, 20.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 7, 10.56, 137, 3.54, 5.33, 19.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'IM', NULL, 4.36, 132, 0.10, 4.17, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'RT', NULL, 96.32, 146, 1.74, 90.83, 98.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 1, 0.00, 142, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 2, 0.85, 142, 0.83, 0.12, 5.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 3, 0.39, 142, 0.39, 0.05, 2.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 4, 1.18, 142, 0.87, 0.27, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 5, 71.09, 142, 4.89, 60.57, 79.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 6, 14.67, 142, 3.69, 8.76, 23.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 7, 11.83, 142, 3.69, 6.25, 21.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'IM', NULL, 4.25, 137, 0.09, 4.07, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'RT', NULL, 99.69, 146, 0.31, 97.77, 99.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 1, 0.00, 142, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 2, 0.79, 142, 0.78, 0.11, 5.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 3, 0.87, 142, 0.89, 0.12, 6.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 4, 4.64, 142, 2.15, 1.83, 11.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 5, 72.09, 142, 6.73, 57.15, 83.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 6, 12.27, 142, 3.78, 6.53, 21.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 7, 9.34, 142, 3.17, 4.69, 17.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'IM', NULL, 4.25, 141, 0.09, 4.07, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'RT', NULL, 100.00, 146, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 1, 3.02, 129, 2.36, 0.63, 13.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 2, 2.83, 129, 1.64, 0.89, 8.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 3, 7.37, 129, 2.88, 3.34, 15.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 4, 15.07, 129, 4.38, 8.27, 25.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 5, 58.52, 129, 5.93, 46.53, 69.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 6, 8.90, 129, 4.42, 3.22, 22.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 7, 4.28, 129, 2.66, 1.22, 13.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'IM', NULL, 4.05, 130, 0.12, 3.81, 4.28, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'RT', NULL, 93.20, 144, 2.52, 86.21, 96.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 1, 2.28, 131, 2.08, 0.37, 12.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 2, 4.71, 131, 2.33, 1.74, 12.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 3, 7.82, 131, 3.18, 3.42, 16.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 4, 10.80, 131, 3.20, 5.91, 18.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 5, 52.06, 131, 5.50, 41.25, 62.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 6, 18.09, 131, 5.26, 9.86, 30.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 7, 4.25, 131, 2.26, 1.46, 11.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'IM', NULL, 3.97, 128, 0.10, 3.77, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'RT', NULL, 91.76, 145, 2.94, 83.79, 96.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 1, 28.93, 123, 7.54, 16.45, 45.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 2, 37.60, 123, 4.65, 28.94, 47.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 3, 17.20, 123, 4.46, 10.05, 27.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 4, 9.00, 123, 3.38, 4.18, 18.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 5, 4.73, 123, 2.37, 1.73, 12.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 6, 0.00, 123, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 7, 2.54, 123, 2.14, 0.47, 12.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'IM', NULL, 3.89, 120, 0.11, 3.68, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'RT', NULL, 89.85, 146, 3.47, 80.68, 94.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 1, 3.98, 121, 1.94, 1.49, 10.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 2, 17.99, 121, 4.81, 10.32, 29.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 3, 27.84, 121, 5.32, 18.59, 39.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 4, 11.30, 121, 3.24, 6.30, 19.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 5, 33.04, 121, 6.83, 21.13, 47.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 6, 5.85, 121, 2.89, 2.15, 14.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 7, 0.00, 121, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'IM', NULL, 3.82, 121, 0.10, 3.62, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'RT', NULL, 91.88, 144, 3.05, 83.45, 96.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 2, 7.75, 108, 3.28, 3.28, 17.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 3, 49.67, 108, 7.30, 35.62, 63.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 4, 20.15, 108, 6.77, 9.87, 36.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 5, 18.44, 108, 5.02, 10.45, 30.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 6, 3.48, 108, 2.60, 0.77, 14.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 7, 0.51, 108, 0.51, 0.07, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'IM', NULL, 3.63, 113, 0.13, 3.37, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'RT', NULL, 85.48, 141, 3.45, 77.27, 91.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 1, 0.73, 135, 0.75, 0.10, 5.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 2, 2.39, 135, 2.19, 0.38, 13.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 3, 8.46, 135, 2.83, 4.30, 16.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 4, 17.40, 135, 4.48, 10.21, 28.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 5, 56.53, 135, 7.26, 42.03, 70.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 6, 8.20, 135, 3.06, 3.84, 16.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 7, 6.28, 135, 2.85, 2.51, 14.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'IM', NULL, 3.62, 134, 0.09, 3.43, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'RT', NULL, 97.04, 147, 1.80, 90.46, 99.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 1, 22.70, 115, 6.15, 12.79, 37.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 2, 38.46, 115, 5.23, 28.74, 49.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 3, 24.53, 115, 4.63, 16.52, 34.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 4, 6.68, 115, 3.14, 2.57, 16.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 5, 5.40, 115, 2.54, 2.08, 13.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 6, 0.00, 115, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 7, 2.23, 115, 2.22, 0.30, 14.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'IM', NULL, 3.61, 113, 0.12, 3.37, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'RT', NULL, 85.86, 144, 4.30, 75.10, 92.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 1, 0.76, 102, 0.48, 0.22, 2.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 2, 31.00, 102, 6.85, 19.22, 45.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 3, 24.53, 102, 5.83, 14.82, 37.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 4, 16.62, 102, 5.04, 8.83, 29.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 5, 20.46, 102, 5.18, 12.03, 32.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 6, 5.73, 102, 3.18, 1.86, 16.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 7, 0.90, 102, 0.90, 0.12, 6.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'IM', NULL, 3.52, 99, 0.13, 3.26, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'RT', NULL, 83.47, 145, 4.68, 72.07, 90.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 1, 3.62, 133, 2.45, 0.93, 13.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 2, 1.57, 133, 1.11, 0.38, 6.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 3, 16.15, 133, 4.61, 8.94, 27.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 4, 28.96, 133, 5.83, 18.88, 41.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 5, 41.41, 133, 6.23, 29.84, 54.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 6, 0.88, 133, 0.88, 0.12, 6.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 7, 7.41, 133, 3.47, 2.86, 17.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'IM', NULL, 3.45, 130, 0.12, 3.22, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'RT', NULL, 93.28, 147, 2.88, 84.83, 97.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 1, 1.16, 135, 1.15, 0.16, 7.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 2, 3.26, 135, 1.98, 0.96, 10.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 3, 13.86, 135, 3.85, 7.84, 23.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 4, 34.67, 135, 4.56, 26.28, 44.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 5, 37.81, 135, 5.21, 28.18, 48.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 6, 4.14, 135, 2.25, 1.39, 11.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 7, 5.09, 135, 2.92, 1.59, 15.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'IM', NULL, 3.36, 134, 0.09, 3.18, 3.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'RT', NULL, 93.83, 147, 2.97, 84.65, 97.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 1, 7.03, 116, 3.35, 2.67, 17.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 2, 16.35, 116, 3.93, 9.97, 25.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 3, 15.85, 116, 4.40, 8.93, 26.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 4, 31.77, 116, 4.53, 23.54, 41.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 5, 15.89, 116, 3.21, 10.50, 23.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 6, 10.31, 116, 3.32, 5.35, 18.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 7, 2.79, 116, 2.24, 0.56, 12.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'IM', NULL, 3.35, 115, 0.14, 3.06, 3.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'RT', NULL, 87.54, 145, 3.45, 78.98, 92.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 1, 18.73, 71, 7.78, 7.68, 38.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 2, 32.38, 71, 6.09, 21.57, 45.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 3, 8.83, 71, 3.86, 3.59, 20.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 4, 13.42, 71, 5.04, 6.12, 26.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 5, 20.27, 71, 7.25, 9.41, 38.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 6, 5.11, 71, 3.89, 1.08, 21.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 7, 1.26, 71, 0.94, 0.28, 5.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'IM', NULL, 3.99, 73, 0.15, 3.69, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'RT', NULL, 55.53, 143, 6.88, 41.85, 68.42, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 1, 13.25, 61, 6.08, 5.04, 30.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 2, 1.75, 61, 1.79, 0.22, 12.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 3, 19.03, 61, 6.68, 8.98, 35.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 4, 16.85, 61, 5.04, 8.98, 29.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 5, 40.50, 61, 7.88, 26.14, 56.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 6, 6.07, 61, 4.25, 1.43, 22.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 7, 2.56, 61, 2.52, 0.35, 16.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'IM', NULL, 3.78, 59, 0.20, 3.38, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'RT', NULL, 49.96, 142, 6.04, 38.25, 61.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 1, 16.80, 48, 7.32, 6.58, 36.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 2, 39.17, 48, 11.57, 19.51, 63.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 3, 27.25, 48, 8.71, 13.40, 47.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 4, 8.66, 48, 5.14, 2.51, 25.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 5, 5.83, 48, 3.13, 1.92, 16.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 6, 2.29, 48, 2.29, 0.30, 15.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'IM', NULL, 3.56, 48, 0.25, 3.06, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'RT', NULL, 40.87, 142, 4.97, 31.52, 50.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 1, 7.95, 46, 5.13, 2.06, 26.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 2, 22.27, 46, 10.67, 7.65, 49.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 3, 23.09, 46, 8.79, 9.97, 44.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 4, 11.15, 46, 5.51, 3.93, 27.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 5, 27.34, 46, 11.02, 10.96, 53.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 6, 8.19, 46, 4.36, 2.70, 22.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'IM', NULL, 3.50, 48, 0.21, 3.06, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'RT', NULL, 48.59, 138, 4.92, 39.03, 58.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9556, 'FT', 1, 16.57, 53, 6.76, 6.93, 34.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9556, 'FT', 2, 6.58, 53, 4.35, 1.67, 22.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9556, 'FT', 3, 24.74, 53, 8.62, 11.49, 45.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9556, 'FT', 4, 4.21, 53, 2.99, 0.99, 16.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9556, 'FT', 5, 42.77, 53, 10.10, 24.62, 63.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9556, 'FT', 6, 5.12, 53, 4.61, 0.80, 26.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9556, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9556, 'IM', NULL, 3.49, 54, 0.22, 3.06, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9556, 'RT', NULL, 44.89, 141, 6.94, 31.86, 58.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9557, 'FT', 1, 12.57, 49, 5.94, 4.63, 29.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9557, 'FT', 2, 19.59, 49, 7.41, 8.65, 38.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9557, 'FT', 3, 26.06, 49, 5.92, 15.97, 39.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9557, 'FT', 4, 28.69, 49, 7.55, 16.07, 45.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9557, 'FT', 5, 13.09, 49, 6.11, 4.87, 30.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9557, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9557, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9557, 'IM', NULL, 3.27, 50, 0.22, 2.82, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9557, 'RT', NULL, 49.49, 144, 6.57, 36.82, 62.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 1, 42.12, 54, 11.87, 21.51, 65.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 2, 22.98, 54, 6.34, 12.70, 37.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 3, 4.13, 54, 2.41, 1.26, 12.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 4, 1.02, 54, 1.04, 0.13, 7.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 5, 15.38, 54, 5.98, 6.75, 31.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 6, 7.99, 54, 5.41, 1.94, 27.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 7, 6.38, 54, 4.42, 1.53, 23.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'IM', NULL, 3.26, 55, 0.22, 2.82, 3.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'RT', NULL, 38.57, 144, 5.26, 28.81, 49.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 1, 53.98, 26, 9.22, 35.33, 71.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 2, 11.37, 26, 7.89, 2.49, 39.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 3, 18.05, 26, 9.05, 5.88, 43.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 4, 7.63, 26, 6.82, 1.11, 37.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 5, 7.99, 26, 5.09, 2.04, 26.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 6, 0.98, 26, 1.01, 0.12, 7.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'IM', NULL, 3.08, 27, 0.24, 2.59, 3.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'RT', NULL, 28.87, 142, 4.47, 20.89, 38.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 2, 0.52, 97, 0.53, 0.07, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 3, 0.52, 97, 0.53, 0.07, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 4, 2.28, 97, 1.38, 0.68, 7.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 5, 65.51, 97, 7.27, 50.07, 78.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 6, 6.86, 97, 3.14, 2.70, 16.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 7, 24.31, 97, 7.69, 12.28, 42.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'IM', NULL, 4.32, 96, 0.14, 4.05, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'RT', NULL, 88.81, 112, 3.99, 78.16, 94.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 3, 0.62, 109, 0.50, 0.13, 3.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 4, 0.93, 109, 0.68, 0.22, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 5, 74.51, 109, 7.56, 57.06, 86.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 6, 11.89, 109, 5.01, 4.97, 25.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 7, 12.04, 109, 5.78, 4.44, 28.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'IM', NULL, 4.32, 109, 0.10, 4.12, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'RT', NULL, 98.64, 114, 1.33, 91.05, 99.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 2, 0.00, 105, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 3, 0.16, 105, 0.16, 0.02, 1.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 4, 3.18, 105, 2.67, 0.58, 15.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 5, 63.12, 105, 7.63, 47.20, 76.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 6, 20.07, 105, 5.10, 11.79, 32.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 7, 13.47, 105, 6.87, 4.62, 33.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'IM', NULL, 4.30, 108, 0.12, 4.07, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'RT', NULL, 98.14, 112, 1.80, 88.14, 99.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 1, 0.63, 80, 0.63, 0.08, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 2, 1.04, 80, 0.76, 0.24, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 3, 0.20, 80, 0.21, 0.03, 1.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 4, 6.05, 80, 3.71, 1.73, 19.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 5, 72.68, 80, 8.09, 54.17, 85.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 6, 8.70, 80, 4.37, 3.09, 22.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 7, 10.71, 80, 7.20, 2.61, 34.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'IM', NULL, 4.29, 77, 0.12, 4.05, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'RT', NULL, 76.16, 108, 5.34, 64.07, 85.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 2, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 3, 0.59, 104, 0.35, 0.18, 1.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 4, 5.59, 104, 2.92, 1.94, 15.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 5, 80.84, 104, 4.88, 69.31, 88.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 6, 6.93, 104, 3.57, 2.42, 18.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 7, 6.05, 104, 3.44, 1.90, 17.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'IM', NULL, 4.17, 106, 0.09, 4.00, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'RT', NULL, 93.08, 113, 5.13, 73.54, 98.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 2, 0.20, 104, 0.20, 0.03, 1.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 3, 2.89, 104, 1.83, 0.81, 9.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 4, 18.15, 104, 6.33, 8.69, 34.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 5, 60.79, 104, 8.17, 44.01, 75.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 6, 5.89, 104, 3.85, 1.56, 19.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 7, 12.08, 104, 5.93, 4.35, 29.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'IM', NULL, 4.13, 109, 0.12, 3.89, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'RT', NULL, 96.08, 112, 2.88, 84.34, 99.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 1, 0.97, 89, 0.94, 0.14, 6.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 2, 4.44, 89, 3.22, 1.02, 17.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 3, 4.88, 89, 2.90, 1.46, 15.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 4, 4.22, 89, 2.60, 1.22, 13.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 5, 68.05, 89, 8.05, 50.51, 81.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 6, 5.35, 89, 3.26, 1.55, 16.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 7, 12.09, 89, 6.51, 3.91, 31.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'IM', NULL, 4.11, 93, 0.15, 3.80, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'RT', NULL, 91.00, 110, 3.19, 82.36, 95.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 1, 1.25, 103, 0.96, 0.27, 5.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 2, 7.09, 103, 3.00, 3.00, 15.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 3, 12.56, 103, 4.56, 5.93, 24.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 4, 11.05, 103, 4.22, 5.03, 22.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 5, 49.60, 103, 6.16, 37.65, 61.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 6, 7.34, 103, 3.85, 2.52, 19.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 7, 11.12, 103, 7.00, 2.97, 33.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'IM', NULL, 4.04, 104, 0.14, 3.76, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'RT', NULL, 95.11, 113, 2.89, 85.02, 98.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 1, 4.94, 95, 2.95, 1.47, 15.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 2, 9.82, 95, 4.37, 3.93, 22.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 3, 19.11, 95, 5.51, 10.43, 32.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 4, 12.87, 95, 5.64, 5.16, 28.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 5, 42.89, 95, 6.47, 30.77, 55.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 6, 3.76, 95, 2.97, 0.76, 16.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 7, 6.62, 95, 5.84, 1.07, 31.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'IM', NULL, 3.60, 97, 0.17, 3.26, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'RT', NULL, 89.59, 109, 4.39, 77.20, 95.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 1, 0.57, 79, 0.42, 0.13, 2.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 2, 9.27, 79, 4.18, 3.66, 21.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 3, 29.37, 79, 7.13, 17.33, 45.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 4, 10.35, 79, 3.90, 4.76, 21.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 5, 43.27, 79, 8.74, 27.29, 60.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 6, 6.49, 79, 4.43, 1.60, 22.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 7, 0.68, 79, 0.69, 0.09, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'IM', NULL, 3.51, 78, 0.15, 3.22, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'RT', NULL, 72.64, 109, 6.69, 57.66, 83.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 1, 1.42, 67, 1.34, 0.21, 8.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 2, 0.52, 67, 0.53, 0.07, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 3, 0.26, 67, 0.27, 0.03, 1.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 4, 9.44, 67, 4.91, 3.21, 24.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 5, 63.94, 67, 8.04, 46.93, 78.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 6, 14.86, 67, 6.14, 6.20, 31.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 7, 9.56, 67, 6.09, 2.52, 30.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'IM', NULL, 4.27, 69, 0.15, 3.98, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'RT', NULL, 63.58, 107, 6.43, 50.16, 75.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 1, 0.58, 58, 0.45, 0.12, 2.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 2, 5.52, 58, 4.74, 0.94, 26.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 3, 9.58, 58, 4.40, 3.69, 22.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 4, 10.86, 58, 4.92, 4.22, 25.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 5, 63.96, 58, 9.24, 44.31, 79.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 6, 9.50, 58, 5.06, 3.13, 25.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'IM', NULL, 4.24, 58, 0.12, 4.00, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'RT', NULL, 55.60, 110, 6.89, 41.87, 68.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'FT', 1, 1.26, 15, 1.32, 0.13, 11.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'FT', 3, 21.45, 15, 14.54, 4.11, 63.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'FT', 4, 9.74, 15, 9.43, 1.07, 51.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'FT', 5, 47.74, 15, 14.74, 20.46, 76.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'FT', 6, 5.65, 15, 4.91, 0.83, 30.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'FT', 7, 14.16, 15, 9.06, 3.23, 44.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'IM', NULL, 4.19, 17, 0.37, 3.41, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'RT', NULL, 20.61, 109, 4.44, 13.17, 30.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 1, 0.67, 26, 0.70, 0.08, 5.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 2, 3.12, 26, 3.23, 0.35, 22.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 3, 8.02, 26, 6.81, 1.28, 36.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 5, 47.35, 26, 11.28, 26.16, 69.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 6, 24.15, 26, 10.34, 9.06, 50.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 7, 16.70, 26, 14.56, 2.27, 63.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'IM', NULL, 4.15, 24, 0.26, 3.60, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'RT', NULL, 32.24, 111, 8.17, 18.48, 49.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 1, 1.83, 18, 1.46, 0.34, 9.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 2, 3.78, 18, 3.07, 0.66, 18.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 3, 5.00, 18, 5.08, 0.55, 33.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 4, 0.81, 18, 0.84, 0.09, 6.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 5, 65.35, 18, 15.37, 31.04, 88.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 7, 23.23, 18, 14.57, 5.12, 62.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'IM', NULL, 4.09, 20, 0.23, 3.61, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'RT', NULL, 19.00, 107, 4.59, 11.49, 29.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 1, 5.93, 43, 5.52, 0.85, 31.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 2, 2.82, 43, 2.18, 0.58, 12.65, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 3, 12.84, 43, 7.10, 3.93, 34.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 4, 10.32, 43, 6.07, 2.97, 30.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 5, 53.68, 43, 9.38, 35.13, 71.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 6, 7.03, 43, 5.19, 1.50, 27.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 7, 7.37, 43, 4.85, 1.86, 25.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'IM', NULL, 4.01, 45, 0.24, 3.53, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'RT', NULL, 44.78, 111, 7.93, 30.05, 60.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 1, 2.83, 17, 2.31, 0.49, 14.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 4, 4.72, 17, 4.42, 0.62, 28.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 5, 51.90, 17, 12.96, 26.42, 76.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 6, 18.20, 17, 16.13, 2.19, 68.87, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 7, 22.35, 17, 10.38, 7.50, 50.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'IM', NULL, 3.94, 18, 0.21, 3.50, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'RT', NULL, 15.89, 111, 5.60, 7.61, 30.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 1, 0.51, 40, 0.53, 0.06, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 2, 6.12, 40, 4.79, 1.19, 26.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 3, 7.06, 40, 6.17, 1.12, 33.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 4, 17.18, 40, 8.85, 5.57, 42.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 5, 57.19, 40, 8.77, 39.29, 73.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 6, 11.68, 40, 5.55, 4.27, 28.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 7, 0.25, 40, 0.26, 0.03, 1.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'IM', NULL, 3.91, 39, 0.30, 3.30, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'RT', NULL, 43.56, 109, 7.52, 29.61, 58.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 1, 7.35, 73, 3.97, 2.42, 20.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 3, 10.02, 73, 4.46, 3.98, 23.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 4, 27.51, 73, 6.20, 16.95, 41.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 5, 49.04, 73, 6.51, 36.40, 61.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 6, 1.80, 73, 1.74, 0.26, 11.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 7, 4.29, 73, 3.78, 0.71, 21.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'IM', NULL, 3.70, 77, 0.17, 3.37, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'RT', NULL, 65.46, 112, 6.26, 52.27, 76.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 1, 14.14, 29, 10.77, 2.61, 50.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 2, 20.95, 29, 11.59, 5.95, 52.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 3, 15.58, 29, 7.06, 5.79, 35.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 4, 2.63, 29, 1.73, 0.67, 9.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 5, 31.52, 29, 11.86, 12.99, 58.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 6, 9.78, 29, 9.32, 1.23, 48.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 7, 5.40, 29, 4.88, 0.80, 28.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'IM', NULL, 3.66, 32, 0.30, 3.04, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'RT', NULL, 26.64, 110, 4.88, 18.12, 37.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'FT', 1, 9.31, 15, 9.31, 0.96, 52.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'FT', 3, 1.95, 15, 1.59, 0.33, 10.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'FT', 4, 18.61, 15, 14.86, 2.71, 65.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'FT', 5, 46.74, 15, 15.59, 18.63, 77.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'FT', 6, 12.01, 15, 10.03, 1.75, 51.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'FT', 7, 11.38, 15, 9.72, 1.60, 50.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'IM', NULL, 3.59, 15, 0.35, 2.85, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'RT', NULL, 10.45, 111, 3.60, 5.16, 20.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 1, 0.53, 51, 0.55, 0.07, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 2, 14.45, 51, 6.62, 5.44, 33.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 3, 6.34, 51, 3.18, 2.26, 16.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 4, 22.99, 51, 9.26, 9.45, 46.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 5, 37.39, 51, 9.95, 20.28, 58.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 6, 18.29, 51, 9.55, 5.84, 44.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'IM', NULL, 3.45, 54, 0.18, 3.09, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'RT', NULL, 42.42, 110, 6.87, 29.66, 56.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 1, 8.47, 39, 7.27, 1.37, 38.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 2, 10.07, 39, 7.46, 2.07, 37.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 3, 16.92, 39, 8.65, 5.54, 41.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 4, 38.56, 39, 10.38, 20.54, 60.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 5, 22.44, 39, 8.51, 9.71, 43.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 7, 3.54, 39, 3.43, 0.48, 21.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'IM', NULL, 3.42, 42, 0.19, 3.03, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'RT', NULL, 38.04, 108, 7.35, 24.86, 53.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 1, 10.68, 23, 9.48, 1.50, 48.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 2, 4.09, 23, 3.80, 0.57, 24.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 3, 4.61, 23, 4.71, 0.52, 30.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 4, 32.99, 23, 13.59, 12.09, 63.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 5, 30.00, 23, 13.04, 10.58, 60.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 6, 11.99, 23, 10.29, 1.77, 50.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 7, 5.63, 23, 5.09, 0.81, 30.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'IM', NULL, 3.39, 26, 0.20, 2.97, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'RT', NULL, 24.15, 112, 5.51, 14.92, 36.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'FT', 1, 2.52, 10, 2.76, 0.20, 24.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'FT', 2, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'FT', 3, 1.23, 10, 1.34, 0.10, 13.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'FT', 4, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'FT', 5, 67.54, 10, 23.24, 15.90, 95.82, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'FT', 7, 28.71, 10, 23.43, 2.93, 84.29, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'IM', NULL, 3.33, 11, 0.18, 2.93, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'RT', NULL, 10.61, 112, 3.73, 5.16, 20.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 1, 10.08, 29, 8.96, 1.46, 45.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 2, 9.69, 29, 8.94, 1.31, 46.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 3, 18.28, 29, 9.58, 5.67, 45.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 4, 6.70, 29, 4.75, 1.49, 25.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 5, 41.97, 29, 11.82, 21.12, 66.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 6, 5.93, 29, 5.90, 0.72, 35.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 7, 7.35, 29, 7.15, 0.91, 40.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'IM', NULL, 3.28, 28, 0.36, 2.53, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'RT', NULL, 29.15, 110, 5.27, 19.88, 40.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 1, 15.11, 26, 8.25, 4.51, 40.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 2, 5.69, 26, 5.23, 0.80, 31.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 3, 12.27, 26, 7.76, 3.07, 38.19, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 4, 22.28, 26, 12.53, 6.07, 56.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 5, 30.71, 26, 15.34, 9.13, 66.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 6, 13.40, 26, 12.27, 1.72, 57.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 7, 0.54, 26, 0.56, 0.06, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'IM', NULL, 3.20, 28, 0.25, 2.69, 3.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'RT', NULL, 21.61, 109, 5.07, 13.21, 33.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 1, 10.53, 69, 4.41, 4.42, 23.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 2, 14.34, 69, 5.62, 6.29, 29.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 3, 31.57, 69, 9.42, 16.20, 52.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 4, 19.01, 69, 5.36, 10.48, 31.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 5, 21.85, 69, 8.98, 8.92, 44.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 6, 2.52, 69, 1.80, 0.60, 10.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 7, 0.19, 69, 0.20, 0.02, 1.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'IM', NULL, 3.05, 67, 0.19, 2.66, 3.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'RT', NULL, 65.38, 108, 7.35, 49.80, 78.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 3, 1.14, 92, 1.14, 0.16, 7.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 4, 0.04, 92, 0.04, 0.00, 0.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 5, 32.89, 92, 7.82, 19.52, 49.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 6, 20.53, 92, 7.95, 8.94, 40.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 7, 45.39, 92, 4.45, 36.78, 54.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'IM', NULL, 4.58, 93, 0.12, 4.34, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'RT', NULL, 95.47, 98, 3.91, 77.77, 99.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 1, 1.07, 85, 0.80, 0.24, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 2, 11.33, 85, 4.45, 5.03, 23.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 3, 9.44, 85, 5.06, 3.12, 25.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 4, 13.99, 85, 6.18, 5.54, 31.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 5, 18.51, 85, 7.30, 7.99, 37.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 6, 26.31, 85, 8.03, 13.54, 44.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 7, 19.34, 85, 5.95, 10.10, 33.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'IM', NULL, 4.48, 88, 0.11, 4.26, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'RT', NULL, 87.58, 99, 10.03, 53.08, 97.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 1, 3.01, 68, 2.14, 0.71, 11.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 2, 10.39, 68, 4.34, 4.37, 22.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 3, 1.00, 68, 0.55, 0.34, 2.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 4, 8.45, 68, 5.86, 1.99, 29.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 5, 24.94, 68, 8.49, 11.84, 45.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 6, 21.13, 68, 8.25, 9.07, 41.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 7, 31.08, 68, 4.47, 22.92, 40.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'IM', NULL, 4.45, 71, 0.12, 4.21, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'RT', NULL, 81.77, 97, 6.21, 66.23, 91.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 1, 2.20, 68, 2.24, 0.28, 15.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 2, 4.83, 68, 4.77, 0.64, 28.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 3, 8.97, 68, 4.26, 3.36, 21.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 4, 9.40, 68, 5.14, 3.02, 25.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 5, 42.23, 68, 9.92, 24.50, 62.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 6, 8.79, 68, 6.11, 2.07, 30.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 7, 23.58, 68, 4.75, 15.41, 34.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'IM', NULL, 4.19, 69, 0.10, 3.99, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'RT', NULL, 68.33, 97, 11.46, 42.99, 86.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 1, 0.66, 80, 0.57, 0.12, 3.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 2, 24.71, 80, 4.31, 17.15, 34.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 3, 19.88, 80, 10.52, 6.25, 48.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 4, 23.95, 80, 5.68, 14.48, 36.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 5, 19.70, 80, 8.14, 8.09, 40.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 6, 5.95, 80, 3.96, 1.53, 20.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 7, 5.14, 80, 3.02, 1.55, 15.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'IM', NULL, 3.89, 80, 0.16, 3.58, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'RT', NULL, 79.98, 99, 9.14, 56.28, 92.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 1, 5.87, 70, 4.98, 1.02, 27.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 2, 11.98, 70, 5.77, 4.37, 28.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 3, 1.98, 70, 1.96, 0.27, 13.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 4, 6.03, 70, 4.43, 1.33, 23.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 5, 33.96, 70, 7.13, 21.43, 49.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 6, 1.20, 70, 0.75, 0.34, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 7, 38.99, 70, 8.73, 23.51, 57.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'IM', NULL, 3.87, 69, 0.22, 3.44, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'RT', NULL, 78.51, 98, 7.67, 59.71, 90.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7980, 'FT', 1, 11.91, 65, 5.44, 4.58, 27.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7980, 'FT', 2, 17.54, 65, 10.70, 4.63, 48.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7980, 'FT', 3, 17.94, 65, 6.40, 8.40, 34.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7980, 'FT', 4, 20.96, 65, 5.14, 12.49, 33.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7980, 'FT', 5, 24.46, 65, 8.47, 11.47, 44.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7980, 'FT', 6, 5.43, 65, 3.24, 1.60, 16.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7980, 'FT', 7, 1.76, 65, 1.65, 0.27, 10.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7980, 'IM', NULL, 3.52, 66, 0.27, 2.98, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7980, 'RT', NULL, 71.37, 98, 7.01, 55.79, 83.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 1, 36.59, 23, 14.09, 14.07, 67.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 2, 41.01, 23, 15.37, 15.69, 72.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 3, 19.28, 23, 17.00, 2.42, 69.70, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 4, 0.21, 23, 0.23, 0.02, 1.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 5, 1.45, 23, 1.41, 0.19, 10.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 6, 1.46, 23, 1.57, 0.15, 12.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'IM', NULL, 4.06, 25, 0.43, 3.17, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'RT', NULL, 22.80, 98, 7.01, 11.82, 39.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 1, 6.63, 55, 4.06, 1.87, 20.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 2, 14.78, 55, 7.56, 4.95, 36.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 3, 9.91, 55, 4.98, 3.47, 25.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 4, 31.49, 55, 8.04, 17.88, 49.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 5, 26.03, 55, 8.96, 12.17, 47.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 6, 7.62, 55, 7.13, 1.07, 38.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 7, 3.54, 55, 3.66, 0.43, 23.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'IM', NULL, 3.95, 58, 0.15, 3.65, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'RT', NULL, 52.02, 99, 9.87, 33.09, 70.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 1, 7.21, 68, 5.42, 1.52, 28.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 2, 9.53, 68, 4.49, 3.59, 22.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 3, 24.59, 68, 7.15, 13.12, 41.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 4, 8.46, 68, 4.09, 3.12, 20.95, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 5, 27.13, 68, 6.91, 15.63, 42.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 6, 14.19, 68, 8.52, 3.93, 40.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 7, 8.88, 68, 4.80, 2.89, 24.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'IM', NULL, 3.94, 72, 0.21, 3.52, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'RT', NULL, 60.54, 99, 13.13, 34.02, 82.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 1, 23.46, 16, 20.07, 2.75, 76.85, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 2, 18.61, 16, 13.17, 3.46, 59.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 4, 25.77, 16, 19.75, 3.70, 75.82, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 5, 19.72, 16, 13.18, 4.00, 59.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 6, 3.66, 16, 2.88, 0.66, 17.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 7, 8.78, 16, 7.30, 1.36, 40.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'IM', NULL, 3.71, 16, 0.74, 2.13, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'RT', NULL, 16.63, 98, 6.39, 7.40, 33.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 1, 4.68, 56, 4.68, 0.60, 28.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 2, 16.65, 56, 6.30, 7.45, 33.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 3, 13.54, 56, 6.97, 4.53, 34.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 4, 32.22, 56, 11.78, 13.89, 58.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 5, 17.82, 56, 6.68, 7.99, 35.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 6, 8.47, 56, 5.77, 2.04, 29.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 7, 6.62, 56, 4.92, 1.42, 25.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'IM', NULL, 3.67, 58, 0.18, 3.31, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'RT', NULL, 66.15, 98, 11.28, 41.84, 84.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 1, 5.17, 55, 3.23, 1.44, 16.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 2, 25.20, 55, 11.43, 9.08, 53.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 3, 2.35, 55, 1.35, 0.73, 7.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 4, 46.52, 55, 11.30, 25.92, 68.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 5, 16.63, 55, 9.28, 4.96, 43.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 6, 0.22, 55, 0.23, 0.03, 1.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 7, 3.90, 55, 3.13, 0.76, 17.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'IM', NULL, 3.44, 54, 0.19, 3.05, 3.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'RT', NULL, 52.37, 98, 9.48, 34.08, 70.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 1, 41.07, 12, 27.57, 5.38, 89.53, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 2, 52.27, 12, 27.39, 8.90, 92.46, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 3, 2.77, 12, 3.09, 0.23, 26.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 4, 0.35, 12, 0.41, 0.03, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 5, 3.53, 12, 3.53, 0.37, 26.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'IM', NULL, 2.92, 15, 0.81, 1.18, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'RT', NULL, 10.90, 98, 5.07, 4.16, 25.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9588, 'FT', 1, 0.00, 207, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9588, 'FT', 2, 10.38, 207, 4.26, 4.49, 22.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9588, 'FT', 3, 7.23, 207, 2.41, 3.70, 13.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9588, 'FT', 4, 16.40, 207, 2.83, 11.55, 22.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9588, 'FT', 5, 44.47, 207, 5.05, 34.86, 54.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9588, 'FT', 6, 14.28, 207, 4.07, 7.96, 24.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9588, 'FT', 7, 7.23, 207, 3.33, 2.84, 17.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9588, 'IM', NULL, 3.93, 204, 0.09, 3.75, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9588, 'RT', NULL, 98.17, 211, 1.39, 92.06, 99.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 1, 3.77, 201, 1.99, 1.31, 10.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 2, 6.15, 201, 3.23, 2.13, 16.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 3, 14.20, 201, 4.12, 7.83, 24.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 4, 29.06, 201, 5.25, 19.87, 40.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 5, 34.93, 201, 5.42, 25.12, 46.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 6, 5.10, 201, 3.22, 1.43, 16.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 7, 6.79, 201, 3.14, 2.66, 16.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'IM', NULL, 3.78, 198, 0.08, 3.62, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'RT', NULL, 98.11, 208, 1.41, 92.04, 99.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 1, 5.65, 146, 2.92, 1.99, 15.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 2, 39.16, 146, 14.13, 16.62, 67.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 3, 8.41, 146, 3.47, 3.63, 18.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 4, 16.55, 146, 7.42, 6.42, 36.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 5, 19.59, 146, 6.74, 9.47, 36.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 6, 10.22, 146, 3.60, 4.98, 19.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 7, 0.42, 146, 0.27, 0.12, 1.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'IM', NULL, 3.65, 152, 0.26, 3.13, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'RT', NULL, 71.46, 211, 9.87, 49.09, 86.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 1, 3.58, 198, 1.89, 1.24, 9.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 2, 17.05, 198, 6.15, 8.02, 32.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 3, 23.65, 198, 6.63, 13.05, 38.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 4, 19.19, 198, 3.04, 13.89, 25.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 5, 30.72, 198, 6.63, 19.35, 45.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 6, 1.86, 198, 1.50, 0.38, 8.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 7, 3.95, 198, 3.09, 0.82, 16.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'IM', NULL, 3.65, 195, 0.13, 3.40, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'RT', NULL, 96.11, 211, 2.08, 89.20, 98.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 1, 1.14, 209, 1.10, 0.17, 7.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 2, 9.58, 209, 3.83, 4.25, 20.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 3, 7.43, 209, 2.87, 3.41, 15.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 4, 22.49, 209, 6.35, 12.39, 37.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 5, 39.56, 209, 8.82, 24.04, 57.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 6, 11.07, 209, 3.41, 5.92, 19.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 7, 8.72, 209, 3.19, 4.15, 17.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'IM', NULL, 3.50, 207, 0.13, 3.24, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'RT', NULL, 99.97, 212, 0.03, 99.81, 100.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 1, 4.07, 203, 2.04, 1.50, 10.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 2, 26.36, 203, 7.37, 14.48, 43.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 3, 36.95, 203, 5.88, 26.26, 49.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 4, 17.10, 203, 3.62, 11.09, 25.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 5, 10.95, 203, 3.69, 5.51, 20.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 6, 4.35, 203, 3.46, 0.88, 18.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 7, 0.21, 203, 0.16, 0.05, 0.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'IM', NULL, 3.39, 197, 0.13, 3.13, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'RT', NULL, 97.66, 210, 1.53, 91.76, 99.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 1, 1.74, 188, 1.26, 0.41, 7.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 2, 2.57, 188, 1.54, 0.78, 8.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 3, 12.55, 188, 4.34, 6.18, 23.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 4, 24.35, 188, 4.18, 17.07, 33.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 5, 40.57, 188, 6.84, 28.06, 54.43, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 6, 7.88, 188, 3.55, 3.15, 18.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 7, 10.34, 188, 6.67, 2.72, 32.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'IM', NULL, 3.38, 186, 0.14, 3.11, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'RT', NULL, 94.11, 207, 3.10, 84.12, 97.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 1, 2.29, 167, 1.75, 0.50, 9.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 2, 12.25, 167, 4.24, 6.02, 23.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 3, 23.39, 167, 6.85, 12.55, 39.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 4, 26.11, 167, 4.40, 18.39, 35.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 5, 30.90, 167, 12.21, 12.63, 58.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 6, 4.93, 167, 2.51, 1.77, 12.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 7, 0.13, 167, 0.10, 0.03, 0.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'IM', NULL, 3.38, 167, 0.21, 2.97, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'RT', NULL, 79.63, 212, 7.17, 62.06, 90.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 1, 7.93, 180, 3.56, 3.18, 18.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 2, 23.08, 180, 5.49, 14.01, 35.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 3, 32.05, 180, 7.66, 19.07, 48.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 4, 25.26, 180, 6.75, 14.30, 40.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 5, 11.19, 180, 7.28, 2.88, 34.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 6, 0.24, 180, 0.16, 0.06, 0.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 7, 0.26, 180, 0.17, 0.07, 0.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'IM', NULL, 3.30, 182, 0.11, 3.07, 3.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'RT', NULL, 83.58, 211, 5.96, 68.38, 92.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 1, 7.49, 189, 3.24, 3.12, 16.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 2, 19.20, 189, 6.00, 9.97, 33.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 3, 18.17, 189, 3.52, 12.22, 26.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 4, 17.81, 189, 5.58, 9.27, 31.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 5, 28.48, 189, 7.98, 15.54, 46.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 6, 8.14, 189, 3.68, 3.25, 18.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 7, 0.71, 189, 0.46, 0.20, 2.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'IM', NULL, 3.19, 188, 0.10, 2.99, 3.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'RT', NULL, 95.51, 207, 1.90, 89.89, 98.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 1, 12.77, 169, 4.38, 6.31, 24.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 2, 13.54, 169, 4.84, 6.47, 26.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 3, 22.61, 169, 8.15, 10.43, 42.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 4, 25.30, 169, 5.34, 16.24, 37.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 5, 19.57, 169, 5.33, 11.09, 32.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 6, 5.97, 169, 3.32, 1.93, 16.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 7, 0.26, 169, 0.20, 0.06, 1.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'IM', NULL, 3.16, 166, 0.16, 2.84, 3.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'RT', NULL, 85.31, 209, 5.31, 71.58, 93.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 1, 10.18, 188, 3.76, 4.79, 20.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 2, 11.18, 188, 4.21, 5.17, 22.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 3, 24.57, 188, 5.05, 16.00, 35.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 4, 39.29, 188, 7.97, 25.08, 55.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 5, 8.81, 188, 3.38, 4.04, 18.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 6, 2.79, 188, 1.79, 0.77, 9.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 7, 3.17, 188, 2.80, 0.54, 16.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'IM', NULL, 3.15, 186, 0.13, 2.89, 3.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'RT', NULL, 89.89, 210, 4.09, 78.56, 95.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 1, 6.55, 192, 3.56, 2.18, 18.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 2, 26.57, 192, 7.33, 14.71, 43.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 3, 16.99, 192, 5.98, 8.14, 32.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 4, 23.51, 192, 5.24, 14.74, 35.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 5, 20.29, 192, 8.10, 8.66, 40.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 6, 4.69, 192, 3.05, 1.26, 15.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 7, 1.40, 192, 1.42, 0.19, 9.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'IM', NULL, 3.13, 192, 0.11, 2.91, 3.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'RT', NULL, 94.09, 212, 2.52, 86.68, 97.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 1, 14.54, 165, 6.86, 5.41, 33.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 2, 34.42, 165, 9.92, 18.06, 55.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 3, 19.35, 165, 7.52, 8.48, 38.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 4, 13.61, 165, 5.92, 5.51, 29.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 5, 17.69, 165, 10.66, 4.82, 47.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 6, 0.17, 165, 0.15, 0.03, 0.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 7, 0.22, 165, 0.19, 0.04, 1.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'IM', NULL, 3.10, 165, 0.09, 2.92, 3.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'RT', NULL, 78.90, 211, 5.41, 66.33, 87.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 1, 12.47, 183, 4.60, 5.84, 24.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 2, 32.71, 183, 9.65, 16.99, 53.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 3, 18.36, 183, 5.26, 10.12, 30.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 4, 15.06, 183, 4.44, 8.20, 26.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 5, 16.08, 183, 8.51, 5.23, 39.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 6, 4.98, 183, 3.48, 1.21, 18.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 7, 0.34, 183, 0.22, 0.10, 1.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'IM', NULL, 3.10, 183, 0.12, 2.85, 3.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'RT', NULL, 90.32, 208, 3.85, 79.64, 95.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 1, 8.23, 125, 3.97, 3.07, 20.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 2, 41.28, 125, 9.46, 24.52, 60.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 3, 14.56, 125, 5.83, 6.32, 30.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 4, 22.75, 125, 6.49, 12.42, 37.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 5, 6.80, 125, 3.73, 2.23, 18.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 6, 6.07, 125, 4.48, 1.35, 23.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 7, 0.32, 125, 0.25, 0.06, 1.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'IM', NULL, 3.01, 123, 0.14, 2.73, 3.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'RT', NULL, 68.59, 203, 8.40, 50.30, 82.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 1, 20.73, 129, 6.63, 10.54, 36.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 2, 16.51, 129, 5.79, 7.93, 31.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 3, 33.87, 129, 6.61, 22.21, 47.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 4, 11.75, 129, 4.71, 5.14, 24.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 5, 10.30, 129, 3.86, 4.78, 20.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 6, 6.45, 129, 4.94, 1.34, 25.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 7, 0.40, 129, 0.26, 0.11, 1.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'IM', NULL, 3.28, 131, 0.09, 3.10, 3.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'RT', NULL, 65.78, 211, 9.64, 45.25, 81.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 1, 16.86, 104, 8.24, 5.95, 39.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 2, 18.80, 104, 7.01, 8.52, 36.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 3, 31.27, 104, 7.03, 19.21, 46.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 4, 14.57, 104, 4.08, 8.18, 24.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 5, 17.50, 104, 4.33, 10.47, 27.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 6, 0.53, 104, 0.35, 0.14, 1.98, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 7, 0.47, 104, 0.34, 0.11, 1.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'IM', NULL, 3.16, 101, 0.16, 2.84, 3.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'RT', NULL, 51.69, 206, 7.19, 37.76, 65.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 1, 14.30, 120, 6.14, 5.83, 31.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 2, 18.75, 120, 7.91, 7.63, 39.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 3, 19.36, 120, 3.86, 12.83, 28.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 4, 20.30, 120, 7.10, 9.65, 37.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 5, 15.75, 120, 5.01, 8.13, 28.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 6, 11.44, 120, 8.23, 2.52, 39.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 7, 0.10, 120, 0.10, 0.01, 0.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'IM', NULL, 3.11, 122, 0.07, 2.98, 3.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'RT', NULL, 63.12, 208, 9.34, 43.69, 79.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 1, 16.54, 170, 6.69, 7.07, 34.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 2, 35.33, 170, 9.59, 19.26, 55.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 3, 18.12, 170, 5.94, 9.13, 32.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 4, 15.11, 170, 5.88, 6.71, 30.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 5, 14.89, 170, 9.85, 3.63, 44.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 6, 0.00, 170, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 7, 0.00, 170, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'IM', NULL, 2.91, 173, 0.12, 2.67, 3.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'RT', NULL, 86.40, 208, 5.05, 73.12, 93.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 1, 13.63, 81, 6.92, 4.67, 33.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 2, 20.77, 81, 8.64, 8.44, 42.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 3, 12.81, 81, 4.82, 5.86, 25.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 4, 28.50, 81, 9.05, 14.15, 49.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 5, 23.70, 81, 10.94, 8.52, 50.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 6, 0.59, 81, 0.40, 0.15, 2.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'IM', NULL, 2.88, 82, 0.13, 2.62, 3.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'RT', NULL, 47.22, 210, 10.04, 28.79, 66.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 1, 17.23, 41, 11.89, 3.72, 52.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 2, 6.77, 41, 4.73, 1.58, 24.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 3, 8.12, 41, 6.30, 1.58, 32.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 4, 28.85, 41, 11.85, 11.22, 56.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 5, 38.49, 41, 10.10, 20.90, 59.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 7, 0.53, 41, 0.61, 0.05, 5.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'IM', NULL, 2.86, 43, 0.32, 2.21, 3.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'RT', NULL, 27.28, 208, 9.62, 12.60, 49.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 1, 14.95, 137, 5.08, 7.38, 27.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 2, 30.15, 137, 6.77, 18.61, 44.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 3, 18.30, 137, 6.09, 9.09, 33.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 4, 17.59, 137, 6.42, 8.16, 33.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 5, 13.84, 137, 7.16, 4.67, 34.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 6, 4.99, 137, 3.55, 1.18, 18.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 7, 0.18, 137, 0.19, 0.02, 1.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'IM', NULL, 2.86, 130, 0.13, 2.60, 3.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'RT', NULL, 74.52, 206, 8.64, 54.39, 87.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 1, 24.50, 144, 7.88, 12.26, 42.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 2, 34.07, 144, 10.49, 17.03, 56.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 3, 19.33, 144, 6.71, 9.29, 35.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 4, 9.97, 144, 4.27, 4.14, 22.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 5, 7.27, 144, 3.73, 2.56, 18.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 6, 4.86, 144, 3.76, 1.02, 20.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 7, 0.00, 144, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'IM', NULL, 2.82, 144, 0.12, 2.57, 3.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'RT', NULL, 70.63, 208, 9.38, 49.65, 85.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 1, 21.24, 119, 8.78, 8.70, 43.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 2, 45.66, 119, 8.58, 29.77, 62.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 3, 13.54, 119, 3.78, 7.63, 22.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 4, 2.38, 119, 2.25, 0.36, 14.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 5, 17.17, 119, 11.88, 3.82, 52.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 6, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 7, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'IM', NULL, 2.81, 121, 0.19, 2.44, 3.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'RT', NULL, 66.79, 208, 8.89, 47.72, 81.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 1, 20.74, 64, 4.05, 13.78, 29.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 2, 19.18, 64, 11.41, 5.17, 50.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 3, 18.64, 64, 3.92, 12.02, 27.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 4, 27.75, 64, 7.15, 15.84, 43.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 5, 4.13, 64, 4.17, 0.52, 26.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 6, 0.19, 64, 0.21, 0.02, 1.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 7, 9.38, 64, 4.86, 3.20, 24.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'IM', NULL, 2.77, 65, 0.19, 2.39, 3.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'RT', NULL, 39.79, 208, 11.95, 19.81, 63.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 1, 38.98, 61, 10.42, 21.01, 60.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 2, 13.67, 61, 8.42, 3.66, 39.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 3, 3.47, 61, 2.62, 0.75, 14.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 4, 25.38, 61, 8.11, 12.62, 44.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 5, 9.20, 61, 4.95, 3.00, 24.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 6, 9.30, 61, 4.91, 3.10, 24.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'IM', NULL, 2.53, 63, 0.17, 2.19, 2.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'RT', NULL, 40.19, 208, 11.66, 20.52, 63.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 1, 0.00, 166, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 2, 0.30, 166, 0.22, 0.07, 1.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 3, 2.48, 166, 1.81, 0.58, 10.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 4, 5.68, 166, 2.70, 2.18, 13.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 5, 48.59, 166, 7.65, 34.05, 63.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 6, 17.71, 166, 5.49, 9.28, 31.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 7, 25.24, 166, 6.77, 14.25, 40.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'IM', NULL, 4.62, 169, 0.06, 4.49, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'RT', NULL, 99.66, 173, 0.24, 98.63, 99.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 1, 0.32, 162, 0.33, 0.04, 2.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 2, 0.46, 162, 0.35, 0.10, 2.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 3, 6.67, 162, 2.92, 2.75, 15.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 4, 10.76, 162, 5.68, 3.62, 27.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 5, 38.44, 162, 9.53, 21.99, 58.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 6, 18.83, 162, 5.69, 10.01, 32.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 7, 24.51, 162, 6.72, 13.68, 39.96, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'IM', NULL, 4.51, 162, 0.10, 4.31, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'RT', NULL, 94.57, 173, 2.76, 85.79, 98.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 1, 0.00, 154, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 2, 1.97, 154, 1.74, 0.34, 10.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 3, 3.12, 154, 1.88, 0.93, 9.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 4, 5.93, 154, 2.56, 2.48, 13.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 5, 32.48, 154, 8.98, 17.64, 51.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 6, 17.18, 154, 4.36, 10.18, 27.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 7, 39.32, 154, 7.16, 26.36, 53.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'IM', NULL, 4.46, 154, 0.11, 4.25, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'RT', NULL, 90.29, 172, 3.59, 80.54, 95.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 1, 0.00, 161, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 2, 4.01, 161, 2.73, 1.02, 14.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 3, 1.03, 161, 0.54, 0.37, 2.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 4, 11.24, 161, 5.89, 3.80, 28.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 5, 18.58, 161, 4.80, 10.87, 29.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 6, 15.65, 161, 4.50, 8.64, 26.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 7, 49.50, 161, 5.10, 39.58, 59.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'IM', NULL, 4.40, 160, 0.11, 4.19, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'RT', NULL, 88.43, 173, 4.29, 76.96, 94.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 1, 0.00, 166, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 2, 2.16, 166, 1.78, 0.42, 10.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 3, 0.00, 166, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 4, 7.85, 166, 5.08, 2.09, 25.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 5, 14.26, 166, 4.49, 7.45, 25.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 6, 27.12, 166, 6.14, 16.78, 40.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 7, 48.61, 166, 6.34, 36.43, 60.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'IM', NULL, 4.32, 164, 0.09, 4.14, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'RT', NULL, 98.87, 172, 0.78, 95.69, 99.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 1, 4.49, 136, 2.37, 1.55, 12.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 2, 8.99, 136, 5.40, 2.61, 26.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 3, 4.84, 136, 1.84, 2.26, 10.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 4, 16.26, 136, 6.14, 7.38, 32.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 5, 22.84, 136, 6.04, 13.07, 36.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 6, 14.82, 136, 3.73, 8.84, 23.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 7, 27.76, 136, 5.01, 18.99, 38.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'IM', NULL, 4.17, 136, 0.13, 3.91, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'RT', NULL, 85.17, 171, 4.18, 74.93, 91.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 1, 0.10, 164, 0.10, 0.01, 0.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 2, 4.29, 164, 2.40, 1.39, 12.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 3, 13.20, 164, 4.44, 6.61, 24.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 4, 19.34, 164, 4.24, 12.30, 29.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 5, 49.14, 164, 7.82, 34.26, 64.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 6, 7.28, 164, 4.82, 1.88, 24.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 7, 6.65, 164, 3.91, 2.01, 19.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'IM', NULL, 4.05, 164, 0.15, 3.76, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'RT', NULL, 97.18, 173, 1.58, 91.70, 99.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 1, 11.74, 58, 4.10, 5.67, 22.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 2, 12.86, 58, 5.92, 4.87, 29.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 3, 12.48, 58, 8.12, 3.12, 38.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 4, 22.37, 58, 5.58, 13.16, 35.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 5, 34.06, 58, 7.88, 20.37, 51.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 6, 4.25, 58, 2.48, 1.30, 13.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 7, 2.24, 58, 1.47, 0.60, 8.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'IM', NULL, 3.17, 58, 0.17, 2.83, 3.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'RT', NULL, 30.95, 172, 8.08, 17.53, 48.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 1, 42.92, 59, 15.32, 17.70, 72.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 2, 37.54, 59, 18.00, 11.45, 73.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 3, 6.94, 59, 4.13, 2.03, 21.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 4, 4.43, 59, 2.30, 1.54, 12.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 5, 4.34, 59, 3.03, 1.04, 16.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 6, 0.82, 59, 0.86, 0.10, 6.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 7, 3.02, 59, 2.64, 0.51, 15.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'IM', NULL, 2.94, 61, 0.36, 2.22, 3.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'RT', NULL, 36.87, 170, 8.81, 21.67, 55.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 1, 1.71, 135, 1.56, 0.28, 9.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 2, 6.78, 135, 4.12, 1.96, 20.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 3, 7.71, 135, 2.75, 3.75, 15.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 4, 10.64, 135, 2.98, 6.02, 18.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 5, 33.98, 135, 4.48, 25.75, 43.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 6, 11.21, 135, 3.73, 5.67, 20.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 7, 27.98, 135, 6.90, 16.48, 43.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'IM', NULL, 4.29, 137, 0.09, 4.11, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'RT', NULL, 89.13, 153, 3.88, 78.78, 94.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 1, 0.09, 145, 0.09, 0.01, 0.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 2, 0.90, 145, 0.68, 0.20, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 3, 2.30, 145, 1.87, 0.45, 10.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 4, 5.11, 145, 3.35, 1.36, 17.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 5, 42.90, 145, 5.20, 33.05, 53.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 6, 11.64, 145, 3.33, 6.49, 20.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 7, 37.06, 145, 3.97, 29.61, 45.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'IM', NULL, 4.29, 146, 0.08, 4.12, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'RT', NULL, 96.14, 151, 2.22, 88.42, 98.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 1, 2.37, 136, 1.99, 0.44, 11.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 2, 5.34, 136, 2.50, 2.08, 13.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 3, 1.98, 136, 1.11, 0.65, 5.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 4, 19.38, 136, 3.60, 13.24, 27.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 5, 32.24, 136, 3.82, 25.18, 40.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 6, 19.67, 136, 5.58, 10.85, 33.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 7, 19.02, 136, 4.91, 11.11, 30.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'IM', NULL, 4.22, 137, 0.08, 4.07, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'RT', NULL, 86.90, 154, 4.15, 76.33, 93.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 1, 0.00, 150, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 2, 2.62, 150, 1.37, 0.93, 7.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 3, 4.21, 150, 2.10, 1.54, 10.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 4, 15.21, 150, 3.64, 9.31, 23.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 5, 59.95, 150, 5.52, 48.73, 70.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 6, 12.42, 150, 4.20, 6.20, 23.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 7, 5.59, 150, 2.00, 2.73, 11.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'IM', NULL, 4.20, 147, 0.08, 4.04, 4.36, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'RT', NULL, 99.40, 153, 0.49, 96.99, 99.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 1, 0.09, 146, 0.09, 0.01, 0.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 2, 4.21, 146, 2.32, 1.39, 12.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 3, 4.95, 146, 2.18, 2.04, 11.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 4, 13.72, 146, 3.80, 7.77, 23.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 5, 35.87, 146, 4.33, 27.82, 44.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 6, 16.25, 146, 3.47, 10.49, 24.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 7, 24.91, 146, 5.06, 16.27, 36.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'IM', NULL, 4.13, 145, 0.08, 3.96, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'RT', NULL, 95.91, 154, 1.96, 89.72, 98.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 1, 0.18, 143, 0.18, 0.02, 1.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 2, 7.41, 143, 4.07, 2.42, 20.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 3, 4.08, 143, 1.75, 1.73, 9.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 4, 25.10, 143, 4.15, 17.79, 34.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 5, 44.31, 143, 3.94, 36.72, 52.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 6, 7.02, 143, 2.39, 3.53, 13.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 7, 11.91, 143, 3.51, 6.52, 20.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'IM', NULL, 4.10, 143, 0.09, 3.93, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'RT', NULL, 92.11, 153, 3.59, 81.48, 96.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 1, 3.19, 120, 2.17, 0.82, 11.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 2, 3.42, 120, 2.20, 0.94, 11.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 3, 5.27, 120, 2.42, 2.09, 12.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 4, 5.37, 120, 3.00, 1.74, 15.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 5, 51.51, 120, 4.59, 42.47, 60.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 6, 10.23, 120, 2.78, 5.89, 17.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 7, 21.01, 120, 5.27, 12.41, 33.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'IM', NULL, 4.10, 117, 0.09, 3.93, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'RT', NULL, 81.84, 151, 6.05, 66.84, 90.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 1, 1.66, 145, 1.12, 0.43, 6.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 2, 1.34, 145, 0.80, 0.41, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 3, 4.70, 145, 2.27, 1.78, 11.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 4, 23.67, 145, 6.85, 12.78, 39.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 5, 47.78, 145, 5.35, 37.45, 58.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 6, 12.03, 145, 2.69, 7.64, 18.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 7, 8.82, 145, 2.52, 4.95, 15.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'IM', NULL, 4.08, 146, 0.09, 3.90, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'RT', NULL, 94.92, 154, 2.29, 87.95, 97.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 1, 0.60, 144, 0.60, 0.08, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 2, 0.09, 144, 0.09, 0.01, 0.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 3, 5.12, 144, 2.49, 1.92, 12.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 4, 2.59, 144, 1.33, 0.93, 7.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 5, 33.94, 144, 4.97, 24.90, 44.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 6, 23.52, 144, 4.31, 16.06, 33.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 7, 34.14, 144, 4.66, 25.60, 43.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'IM', NULL, 4.05, 147, 0.10, 3.85, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'RT', NULL, 96.38, 153, 1.82, 90.45, 98.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 1, 0.00, 142, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 2, 3.98, 142, 2.34, 1.22, 12.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 3, 2.00, 142, 1.82, 0.32, 11.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 4, 4.81, 142, 1.94, 2.14, 10.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 5, 39.52, 142, 7.04, 26.74, 53.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 6, 30.08, 142, 5.94, 19.76, 42.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 7, 19.60, 142, 3.03, 14.29, 26.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'IM', NULL, 3.97, 142, 0.10, 3.77, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'RT', NULL, 94.82, 152, 2.40, 87.46, 97.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 1, 3.31, 133, 1.59, 1.26, 8.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 2, 9.19, 133, 2.83, 4.92, 16.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 3, 32.47, 133, 4.87, 23.66, 42.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 4, 15.29, 133, 2.94, 10.33, 22.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 5, 27.44, 133, 4.47, 19.52, 37.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 6, 9.01, 133, 2.80, 4.80, 16.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 7, 3.29, 133, 2.16, 0.88, 11.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'IM', NULL, 3.85, 128, 0.13, 3.60, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'RT', NULL, 89.04, 153, 3.79, 79.05, 94.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 1, 8.75, 133, 5.60, 2.34, 27.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 2, 16.21, 133, 5.91, 7.56, 31.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 3, 37.49, 133, 5.26, 27.78, 48.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 4, 24.47, 133, 3.86, 17.65, 32.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 5, 9.42, 133, 4.89, 3.24, 24.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 6, 0.75, 133, 0.75, 0.10, 5.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 7, 2.90, 133, 1.48, 1.05, 7.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'IM', NULL, 3.79, 132, 0.08, 3.63, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'RT', NULL, 90.01, 153, 3.40, 81.02, 95.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 1, 0.69, 142, 0.61, 0.12, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 2, 2.05, 142, 1.79, 0.36, 10.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 3, 3.34, 142, 1.94, 1.05, 10.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 4, 8.48, 142, 2.65, 4.50, 15.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 5, 40.79, 142, 5.26, 30.93, 51.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 6, 17.92, 142, 4.82, 10.25, 29.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 7, 26.73, 142, 3.50, 20.40, 34.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'IM', NULL, 3.79, 144, 0.11, 3.57, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'RT', NULL, 94.51, 152, 2.20, 88.17, 97.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 1, 1.93, 123, 1.25, 0.53, 6.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 2, 10.29, 123, 3.75, 4.88, 20.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 3, 15.60, 123, 3.42, 9.94, 23.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 4, 26.39, 123, 6.12, 16.11, 40.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 5, 32.78, 123, 4.98, 23.76, 43.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 6, 10.06, 123, 3.36, 5.09, 18.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 7, 2.96, 123, 1.46, 1.10, 7.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'IM', NULL, 3.76, 119, 0.11, 3.54, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'RT', NULL, 84.09, 151, 3.64, 75.53, 90.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 1, 1.63, 138, 1.12, 0.41, 6.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 2, 3.54, 138, 1.57, 1.46, 8.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 3, 18.80, 138, 3.63, 12.64, 27.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 4, 29.01, 138, 6.83, 17.50, 44.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 5, 26.02, 138, 5.69, 16.40, 38.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 6, 9.59, 138, 3.30, 4.76, 18.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 7, 11.40, 138, 3.87, 5.69, 21.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'IM', NULL, 3.67, 140, 0.10, 3.48, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'RT', NULL, 92.51, 152, 2.55, 85.65, 96.23, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 1, 3.48, 110, 2.17, 1.00, 11.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 2, 19.86, 110, 3.90, 13.23, 28.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 3, 32.71, 110, 4.56, 24.37, 42.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 4, 23.17, 110, 4.74, 15.10, 33.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 5, 12.74, 110, 4.70, 5.94, 25.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 6, 2.14, 110, 1.41, 0.57, 7.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 7, 5.89, 110, 2.29, 2.69, 12.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'IM', NULL, 3.63, 112, 0.12, 3.39, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'RT', NULL, 79.64, 152, 3.60, 71.61, 85.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 1, 2.80, 131, 2.09, 0.63, 11.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 2, 4.56, 131, 2.11, 1.80, 11.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 3, 13.99, 131, 3.74, 8.08, 23.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 4, 32.19, 131, 4.12, 24.63, 40.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 5, 22.88, 131, 4.83, 14.73, 33.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 6, 12.06, 131, 3.50, 6.66, 20.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 7, 11.53, 131, 3.25, 6.48, 19.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'IM', NULL, 3.49, 130, 0.12, 3.26, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'RT', NULL, 88.80, 150, 3.15, 80.92, 93.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 1, 29.71, 100, 6.40, 18.71, 43.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 2, 28.23, 100, 6.64, 17.03, 42.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 3, 11.74, 100, 4.18, 5.64, 22.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 4, 9.20, 100, 3.25, 4.47, 17.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 5, 16.24, 100, 4.12, 9.62, 26.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 6, 1.52, 100, 0.79, 0.54, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 7, 3.35, 100, 2.22, 0.88, 11.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'IM', NULL, 3.12, 99, 0.14, 2.84, 3.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'RT', NULL, 71.58, 151, 6.07, 58.28, 81.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 1, 19.74, 83, 4.55, 12.19, 30.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 2, 27.32, 83, 5.27, 18.15, 38.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 3, 24.28, 83, 6.46, 13.75, 39.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 4, 1.98, 83, 1.47, 0.44, 8.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 5, 12.40, 83, 4.02, 6.35, 22.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 6, 5.25, 83, 3.29, 1.47, 17.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 7, 9.03, 83, 4.48, 3.25, 22.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'IM', NULL, 3.75, 84, 0.17, 3.40, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'RT', NULL, 54.98, 152, 8.12, 38.98, 70.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 1, 10.59, 65, 4.39, 4.48, 23.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 2, 21.75, 65, 7.07, 10.82, 38.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 3, 21.34, 65, 5.51, 12.35, 34.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 4, 6.13, 65, 2.60, 2.58, 13.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 5, 30.11, 65, 8.03, 16.74, 48.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 6, 4.65, 65, 2.48, 1.57, 12.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 7, 5.43, 65, 3.21, 1.62, 16.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'IM', NULL, 3.68, 65, 0.18, 3.32, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'RT', NULL, 48.35, 151, 5.43, 37.86, 58.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 1, 11.80, 88, 4.44, 5.42, 23.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 2, 40.24, 88, 5.85, 29.34, 52.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 3, 20.54, 88, 4.52, 12.97, 30.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 4, 7.58, 88, 3.55, 2.91, 18.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 5, 9.38, 88, 3.19, 4.68, 17.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 6, 3.61, 88, 2.37, 0.96, 12.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 7, 6.85, 88, 3.72, 2.26, 18.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'IM', NULL, 3.36, 89, 0.16, 3.04, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'RT', NULL, 56.46, 153, 6.38, 43.71, 68.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 1, 16.80, 57, 6.10, 7.77, 32.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 2, 38.85, 57, 8.20, 24.14, 55.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 3, 27.86, 57, 7.25, 15.79, 44.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 4, 5.17, 57, 3.81, 1.13, 20.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 5, 2.43, 57, 1.96, 0.48, 11.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 6, 2.11, 57, 1.59, 0.46, 9.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 7, 6.78, 57, 4.71, 1.61, 24.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'IM', NULL, 3.14, 56, 0.19, 2.75, 3.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'RT', NULL, 40.20, 148, 6.83, 27.71, 54.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 1, 35.07, 18, 11.70, 15.45, 61.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 2, 15.33, 18, 11.86, 2.57, 55.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 3, 8.10, 18, 7.07, 1.18, 39.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 4, 28.88, 18, 12.97, 9.68, 60.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 5, 7.11, 18, 7.25, 0.75, 43.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 6, 5.50, 18, 4.67, 0.87, 27.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'IM', NULL, 2.91, 19, 0.35, 2.18, 3.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'RT', NULL, 13.21, 148, 4.52, 6.53, 24.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 1, 38.47, 42, 7.14, 25.38, 53.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 2, 21.69, 42, 6.77, 11.02, 38.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 3, 19.72, 42, 7.16, 8.97, 37.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 4, 9.89, 42, 6.30, 2.57, 31.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 5, 8.07, 42, 5.90, 1.73, 30.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 6, 0.57, 42, 0.61, 0.07, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 7, 1.57, 42, 1.63, 0.19, 11.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'IM', NULL, 2.83, 45, 0.19, 2.45, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'RT', NULL, 26.93, 149, 5.19, 17.95, 38.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 1, 17.84, 59, 6.10, 8.63, 33.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 2, 30.61, 59, 11.07, 13.45, 55.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 3, 16.68, 59, 4.74, 9.19, 28.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 4, 10.50, 59, 4.52, 4.29, 23.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 5, 18.19, 59, 7.43, 7.56, 37.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 6, 4.20, 59, 2.34, 1.35, 12.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 7, 1.98, 59, 1.96, 0.26, 13.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'IM', NULL, 2.78, 59, 0.20, 2.38, 3.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'RT', NULL, 38.43, 150, 5.23, 28.74, 49.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 1, 59.69, 68, 8.52, 42.21, 75.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 2, 30.33, 68, 8.07, 16.88, 48.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 3, 8.88, 68, 4.04, 3.48, 20.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 4, 0.33, 68, 0.25, 0.07, 1.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 5, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 6, 0.77, 68, 0.80, 0.09, 5.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'IM', NULL, 2.77, 74, 0.15, 2.48, 3.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'RT', NULL, 54.83, 151, 7.06, 40.87, 68.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'FT', 2, 0.10, 140, 0.10, 0.01, 0.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'FT', 3, 0.00, 140, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'FT', 4, 0.06, 140, 0.06, 0.01, 0.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'FT', 5, 19.28, 140, 5.68, 10.40, 32.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'FT', 6, 6.68, 140, 2.34, 3.29, 13.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'FT', 7, 73.88, 140, 5.31, 62.15, 82.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'IM', NULL, 4.85, 142, 0.06, 4.72, 4.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'RT', NULL, 99.43, 145, 0.38, 97.87, 99.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'FT', 2, 2.02, 132, 2.00, 0.28, 13.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'FT', 3, 2.10, 132, 1.93, 0.33, 12.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'FT', 4, 2.10, 132, 2.01, 0.31, 12.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'FT', 5, 18.75, 132, 4.45, 11.47, 29.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'FT', 6, 14.64, 132, 3.15, 9.43, 22.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'FT', 7, 60.38, 132, 6.09, 47.95, 71.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'IM', NULL, 4.76, 133, 0.07, 4.62, 4.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'RT', NULL, 96.52, 147, 2.16, 88.63, 99.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'FT', 1, 2.63, 139, 1.65, 0.75, 8.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'FT', 2, 6.13, 139, 3.35, 2.03, 17.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'FT', 3, 6.22, 139, 2.83, 2.48, 14.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'FT', 4, 7.53, 139, 3.11, 3.26, 16.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'FT', 5, 32.10, 139, 5.50, 22.31, 43.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'FT', 6, 5.71, 139, 2.14, 2.69, 11.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'FT', 7, 39.66, 139, 7.07, 26.82, 54.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'IM', NULL, 4.66, 139, 0.09, 4.49, 4.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'RT', NULL, 97.04, 146, 2.15, 88.18, 99.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'FT', 1, 0.11, 140, 0.12, 0.01, 0.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'FT', 2, 0.17, 140, 0.13, 0.04, 0.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'FT', 3, 1.20, 140, 1.19, 0.17, 8.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'FT', 4, 2.18, 140, 2.05, 0.34, 12.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'FT', 5, 23.87, 140, 5.04, 15.34, 35.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'FT', 6, 25.17, 140, 4.45, 17.41, 34.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'FT', 7, 47.29, 140, 4.59, 38.40, 56.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'IM', NULL, 4.65, 141, 0.06, 4.52, 4.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'RT', NULL, 95.68, 146, 2.44, 87.35, 98.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'FT', 1, 0.00, 146, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'FT', 2, 0.10, 146, 0.10, 0.01, 0.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'FT', 3, 7.48, 146, 3.16, 3.18, 16.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'FT', 4, 9.20, 146, 4.24, 3.58, 21.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'FT', 5, 36.59, 146, 6.25, 25.31, 49.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'FT', 6, 28.48, 146, 4.37, 20.67, 37.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'FT', 7, 18.15, 146, 3.48, 12.24, 26.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'IM', NULL, 4.50, 147, 0.08, 4.35, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'RT', NULL, 100.00, 147, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'FT', 1, 0.00, 141, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'FT', 2, 0.00, 141, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'FT', 3, 1.18, 141, 1.16, 0.17, 7.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'FT', 4, 1.75, 141, 1.23, 0.43, 6.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'FT', 5, 27.07, 141, 6.01, 16.89, 40.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'FT', 6, 19.97, 141, 4.81, 12.10, 31.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'FT', 7, 50.04, 141, 5.73, 38.89, 61.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'IM', NULL, 4.40, 143, 0.10, 4.20, 4.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'RT', NULL, 97.83, 147, 1.49, 91.82, 99.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'FT', 1, 0.16, 110, 0.16, 0.02, 1.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'FT', 2, 0.30, 110, 0.20, 0.08, 1.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'FT', 3, 0.00, 110, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'FT', 4, 2.02, 110, 1.91, 0.30, 12.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'FT', 5, 20.77, 110, 4.63, 13.05, 31.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'FT', 6, 30.59, 110, 4.65, 22.22, 40.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'FT', 7, 46.15, 110, 7.20, 32.55, 60.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'IM', NULL, 4.36, 110, 0.12, 4.13, 4.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'RT', NULL, 83.49, 145, 7.19, 64.32, 93.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'FT', 2, 0.08, 114, 0.08, 0.01, 0.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'FT', 3, 2.13, 114, 1.51, 0.52, 8.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'FT', 4, 2.91, 114, 1.94, 0.77, 10.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'FT', 5, 24.28, 114, 6.49, 13.74, 39.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'FT', 6, 23.11, 114, 5.79, 13.62, 36.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'FT', 7, 47.48, 114, 6.58, 34.90, 60.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'IM', NULL, 4.35, 114, 0.07, 4.22, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'RT', NULL, 84.44, 146, 3.96, 74.96, 90.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'FT', 2, 3.88, 140, 2.29, 1.18, 11.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'FT', 3, 8.30, 140, 3.51, 3.51, 18.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'FT', 4, 9.57, 140, 3.07, 4.99, 17.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'FT', 5, 41.79, 140, 7.57, 27.96, 57.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'FT', 6, 20.76, 140, 4.59, 13.11, 31.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'FT', 7, 15.71, 140, 4.37, 8.85, 26.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'IM', NULL, 4.35, 142, 0.09, 4.18, 4.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'RT', NULL, 99.32, 147, 0.40, 97.85, 99.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'FT', 2, 1.19, 136, 1.17, 0.17, 7.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'FT', 3, 0.72, 136, 0.62, 0.13, 3.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'FT', 4, 9.53, 136, 3.24, 4.77, 18.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'FT', 5, 32.60, 136, 6.85, 20.70, 47.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'FT', 6, 36.66, 136, 5.33, 26.88, 47.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'FT', 7, 19.29, 136, 5.52, 10.59, 32.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'IM', NULL, 4.22, 139, 0.07, 4.08, 4.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'RT', NULL, 98.41, 146, 0.80, 95.74, 99.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'FT', 3, 0.00, 109, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'FT', 4, 6.89, 109, 3.08, 2.78, 16.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'FT', 5, 25.71, 109, 6.84, 14.54, 41.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'FT', 6, 22.07, 109, 4.68, 14.18, 32.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'FT', 7, 45.33, 109, 7.91, 30.58, 60.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'IM', NULL, 4.11, 108, 0.14, 3.83, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'RT', NULL, 71.62, 147, 7.55, 54.78, 84.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'FT', 1, 22.89, 119, 5.37, 13.98, 35.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'FT', 2, 32.31, 119, 6.86, 20.42, 47.04, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'FT', 3, 21.33, 119, 4.73, 13.43, 32.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'FT', 4, 3.48, 119, 2.03, 1.08, 10.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'FT', 5, 7.25, 119, 3.23, 2.93, 16.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'FT', 6, 3.98, 119, 2.54, 1.10, 13.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'FT', 7, 8.75, 119, 3.81, 3.60, 19.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'IM', NULL, 3.89, 119, 0.15, 3.59, 4.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'RT', NULL, 90.91, 146, 2.92, 83.25, 95.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'FT', 1, 13.56, 113, 4.43, 6.91, 24.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'FT', 2, 16.93, 113, 3.33, 11.31, 24.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'FT', 3, 6.73, 113, 3.06, 2.68, 15.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'FT', 4, 4.38, 113, 2.17, 1.62, 11.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'FT', 5, 48.61, 113, 7.13, 34.95, 62.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'FT', 6, 3.41, 113, 2.31, 0.87, 12.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'FT', 7, 6.38, 113, 2.77, 2.64, 14.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'IM', NULL, 3.46, 112, 0.09, 3.28, 3.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'RT', NULL, 78.07, 145, 7.55, 59.82, 89.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'FT', 2, 0.30, 76, 0.32, 0.04, 2.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'FT', 3, 1.65, 76, 1.57, 0.24, 10.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'FT', 4, 1.63, 76, 1.65, 0.22, 11.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'FT', 5, 29.99, 76, 7.58, 17.26, 46.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'FT', 6, 9.99, 76, 4.70, 3.77, 23.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'FT', 7, 56.44, 76, 7.40, 41.56, 70.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'IM', NULL, 4.49, 76, 0.08, 4.32, 4.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'RT', NULL, 58.45, 145, 7.07, 44.18, 71.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'FT', 1, 2.40, 81, 2.31, 0.34, 14.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'FT', 2, 0.14, 81, 0.14, 0.02, 1.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'FT', 3, 0.65, 81, 0.55, 0.12, 3.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'FT', 4, 3.89, 81, 3.00, 0.81, 16.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'FT', 5, 24.15, 81, 8.05, 11.72, 43.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'FT', 6, 14.55, 81, 5.51, 6.59, 29.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'FT', 7, 54.21, 81, 7.77, 38.84, 68.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'IM', NULL, 4.37, 83, 0.14, 4.09, 4.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'RT', NULL, 51.18, 145, 3.70, 43.89, 58.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'FT', 1, 5.38, 49, 4.01, 1.15, 21.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'FT', 2, 6.21, 49, 6.07, 0.81, 35.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'FT', 3, 6.51, 49, 5.99, 0.95, 33.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'FT', 4, 1.47, 49, 1.51, 0.18, 10.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'FT', 5, 25.92, 49, 7.35, 13.95, 43.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'FT', 6, 20.72, 49, 7.42, 9.54, 39.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'FT', 7, 33.79, 49, 9.77, 17.50, 55.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'IM', NULL, 4.35, 50, 0.19, 3.96, 4.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'RT', NULL, 33.19, 144, 5.03, 24.08, 43.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'FT', 1, 0.42, 84, 0.43, 0.05, 3.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'FT', 2, 1.60, 84, 1.52, 0.24, 10.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'FT', 3, 5.77, 84, 3.67, 1.57, 18.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'FT', 4, 9.51, 84, 4.31, 3.74, 22.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'FT', 5, 41.14, 84, 7.59, 27.25, 56.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'FT', 6, 28.12, 84, 8.17, 14.90, 46.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'FT', 7, 13.45, 84, 5.24, 5.97, 27.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'IM', NULL, 4.19, 84, 0.11, 3.97, 4.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'RT', NULL, 61.36, 147, 7.27, 46.41, 74.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'FT', 1, 9.79, 38, 5.88, 2.74, 29.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'FT', 2, 29.22, 38, 11.04, 12.28, 54.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'FT', 3, 7.65, 38, 5.68, 1.60, 29.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'FT', 4, 18.09, 38, 9.10, 5.99, 43.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'FT', 5, 17.21, 38, 8.12, 6.15, 39.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'FT', 6, 1.69, 38, 1.73, 0.21, 12.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'FT', 7, 16.34, 38, 8.84, 5.00, 41.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'IM', NULL, 3.84, 38, 0.25, 3.33, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'RT', NULL, 27.85, 143, 4.03, 20.62, 36.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'FT', 1, 5.51, 85, 3.18, 1.70, 16.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'FT', 2, 42.84, 85, 8.82, 26.80, 60.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'FT', 3, 21.74, 85, 7.62, 10.23, 40.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'FT', 4, 6.11, 85, 3.00, 2.25, 15.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'FT', 5, 18.80, 85, 6.49, 9.05, 35.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'FT', 6, 0.00, 85, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'FT', 7, 5.00, 85, 3.86, 1.03, 20.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'IM', NULL, 3.66, 84, 0.17, 3.33, 3.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'RT', NULL, 53.30, 142, 5.38, 42.68, 63.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'FT', 1, 26.86, 92, 8.31, 13.68, 45.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'FT', 2, 31.66, 92, 7.21, 19.28, 47.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'FT', 3, 21.14, 92, 6.29, 11.25, 36.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'FT', 4, 1.28, 92, 0.93, 0.30, 5.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'FT', 5, 14.01, 92, 4.39, 7.32, 25.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'FT', 6, 1.15, 92, 0.98, 0.21, 6.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'FT', 7, 3.90, 92, 2.28, 1.20, 11.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'IM', NULL, 3.65, 92, 0.17, 3.32, 3.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'RT', NULL, 58.22, 147, 6.01, 46.11, 69.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'FT', 1, 12.03, 35, 8.22, 2.74, 39.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'FT', 2, 3.42, 35, 3.34, 0.45, 21.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'FT', 3, 14.01, 35, 5.78, 5.79, 30.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'FT', 4, 2.36, 35, 2.41, 0.29, 16.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'FT', 5, 32.79, 35, 12.53, 13.32, 60.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'FT', 6, 12.16, 35, 9.44, 2.24, 45.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'FT', 7, 23.23, 35, 12.54, 6.76, 55.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'IM', NULL, 3.63, 35, 0.33, 2.95, 4.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'RT', NULL, 19.94, 144, 3.61, 13.74, 28.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'FT', 1, 3.42, 116, 2.85, 0.64, 16.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'FT', 2, 0.10, 116, 0.10, 0.01, 0.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'FT', 3, 0.00, 116, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'FT', 4, 1.25, 116, 0.79, 0.35, 4.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'FT', 5, 10.81, 116, 3.89, 5.17, 21.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'FT', 6, 10.39, 116, 4.07, 4.65, 21.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'FT', 7, 74.03, 116, 4.38, 64.47, 81.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'IM', NULL, 4.78, 118, 0.07, 4.65, 4.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'RT', NULL, 98.78, 127, 0.65, 96.52, 99.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'FT', 1, 0.99, 109, 0.73, 0.23, 4.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'FT', 3, 0.00, 109, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'FT', 4, 0.22, 109, 0.15, 0.05, 0.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'FT', 5, 15.39, 109, 5.66, 7.14, 30.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'FT', 6, 6.28, 109, 2.81, 2.54, 14.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'FT', 7, 77.12, 109, 5.58, 64.31, 86.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'IM', NULL, 4.68, 112, 0.08, 4.53, 4.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'RT', NULL, 91.16, 128, 4.10, 79.04, 96.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'FT', 2, 3.14, 120, 2.69, 0.56, 15.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'FT', 3, 4.34, 120, 2.93, 1.11, 15.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'FT', 4, 5.22, 120, 2.96, 1.65, 15.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'FT', 5, 29.63, 120, 5.14, 20.54, 40.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'FT', 6, 16.45, 120, 4.13, 9.80, 26.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'FT', 7, 41.22, 120, 8.03, 26.67, 57.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'IM', NULL, 4.63, 119, 0.09, 4.44, 4.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'RT', NULL, 96.80, 129, 1.88, 90.08, 99.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'FT', 2, 2.87, 121, 2.76, 0.42, 17.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'FT', 3, 0.00, 121, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'FT', 4, 0.23, 121, 0.16, 0.06, 0.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'FT', 5, 11.20, 121, 3.53, 5.88, 20.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'FT', 6, 8.56, 121, 3.39, 3.82, 18.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'FT', 7, 77.14, 121, 4.30, 67.55, 84.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'IM', NULL, 4.62, 125, 0.07, 4.47, 4.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'RT', NULL, 99.91, 129, 0.10, 99.30, 99.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'FT', 1, 0.46, 121, 0.47, 0.06, 3.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'FT', 2, 2.81, 121, 2.63, 0.43, 16.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'FT', 3, 0.00, 121, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'FT', 4, 0.34, 121, 0.21, 0.10, 1.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'FT', 5, 15.43, 121, 3.86, 9.22, 24.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'FT', 6, 13.03, 121, 4.63, 6.26, 25.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'FT', 7, 67.91, 121, 7.66, 51.34, 80.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'IM', NULL, 4.58, 120, 0.12, 4.35, 4.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'RT', NULL, 98.51, 129, 1.02, 94.39, 99.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'FT', 2, 3.40, 121, 2.83, 0.63, 16.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'FT', 3, 0.00, 121, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'FT', 4, 1.80, 121, 1.49, 0.34, 8.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'FT', 5, 15.65, 121, 5.37, 7.67, 29.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'FT', 6, 16.10, 121, 4.93, 8.52, 28.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'FT', 7, 63.05, 121, 7.07, 48.34, 75.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'IM', NULL, 4.50, 122, 0.10, 4.31, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'RT', NULL, 97.63, 129, 2.03, 87.91, 99.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'FT', 2, 3.14, 112, 3.00, 0.45, 18.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'FT', 3, 2.89, 112, 1.73, 0.87, 9.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'FT', 4, 8.70, 112, 4.11, 3.31, 20.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'FT', 5, 31.86, 112, 6.42, 20.65, 45.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'FT', 6, 21.25, 112, 4.70, 13.39, 32.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'FT', 7, 32.16, 112, 7.68, 19.09, 48.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'IM', NULL, 4.43, 113, 0.10, 4.23, 4.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'RT', NULL, 92.74, 129, 3.20, 83.28, 97.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'FT', 2, 2.95, 117, 2.74, 0.45, 16.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'FT', 3, 0.59, 117, 0.50, 0.11, 3.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'FT', 4, 0.72, 117, 0.63, 0.13, 3.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'FT', 5, 18.18, 117, 5.23, 9.97, 30.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'FT', 6, 12.90, 117, 4.68, 6.09, 25.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'FT', 7, 64.65, 117, 6.67, 50.65, 76.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'IM', NULL, 4.41, 115, 0.13, 4.16, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'RT', NULL, 93.95, 129, 3.06, 84.28, 97.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'FT', 1, 0.00, 125, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'FT', 2, 0.00, 125, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'FT', 3, 3.22, 125, 2.60, 0.63, 14.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'FT', 4, 6.17, 125, 3.27, 2.10, 16.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'FT', 5, 18.06, 125, 3.58, 12.02, 26.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'FT', 6, 25.80, 125, 3.72, 19.14, 33.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'FT', 7, 46.76, 125, 6.13, 35.04, 58.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'IM', NULL, 4.35, 125, 0.09, 4.17, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'RT', NULL, 100.00, 129, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'FT', 1, 3.32, 115, 2.92, 0.57, 17.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'FT', 2, 3.45, 115, 1.93, 1.12, 10.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'FT', 3, 3.93, 115, 1.71, 1.64, 9.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'FT', 4, 17.92, 115, 6.29, 8.56, 33.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'FT', 5, 28.45, 115, 6.09, 18.01, 41.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'FT', 6, 32.08, 115, 6.56, 20.65, 46.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'FT', 7, 10.85, 115, 4.21, 4.89, 22.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'IM', NULL, 4.18, 119, 0.08, 4.02, 4.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'RT', NULL, 92.00, 128, 3.77, 80.69, 96.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'FT', 1, 4.99, 105, 3.30, 1.31, 17.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'FT', 2, 12.61, 105, 4.47, 6.06, 24.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'FT', 3, 12.70, 105, 5.22, 5.41, 27.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'FT', 4, 12.56, 105, 3.83, 6.71, 22.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'FT', 5, 15.95, 105, 4.11, 9.36, 25.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'FT', 6, 21.05, 105, 7.39, 9.95, 39.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'FT', 7, 20.14, 105, 6.13, 10.59, 34.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'IM', NULL, 4.14, 108, 0.13, 3.88, 4.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'RT', NULL, 85.29, 129, 4.23, 74.84, 91.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'FT', 1, 1.19, 71, 0.89, 0.27, 5.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'FT', 3, 6.39, 71, 4.47, 1.51, 23.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'FT', 4, 11.04, 71, 5.70, 3.75, 28.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'FT', 5, 18.35, 71, 10.07, 5.56, 46.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'FT', 6, 12.02, 71, 6.20, 4.07, 30.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'FT', 7, 51.01, 71, 10.22, 31.53, 70.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'IM', NULL, 4.28, 72, 0.13, 4.02, 4.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'RT', NULL, 62.87, 122, 7.52, 47.23, 76.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'FT', 2, 1.99, 79, 2.00, 0.26, 13.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'FT', 3, 11.50, 79, 4.11, 5.49, 22.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'FT', 4, 23.29, 79, 9.41, 9.61, 46.42, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'FT', 5, 35.67, 79, 7.12, 23.01, 50.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'FT', 6, 15.78, 79, 5.82, 7.27, 30.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'FT', 7, 11.77, 79, 5.13, 4.75, 26.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'IM', NULL, 4.36, 78, 0.08, 4.20, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'RT', NULL, 90.02, 88, 4.05, 78.65, 95.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'FT', 1, 0.19, 80, 0.20, 0.02, 1.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'FT', 2, 0.66, 80, 0.69, 0.08, 5.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'FT', 3, 8.84, 80, 5.03, 2.72, 25.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'FT', 4, 4.53, 80, 2.68, 1.37, 14.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'FT', 5, 53.24, 80, 5.66, 42.00, 64.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'FT', 6, 23.67, 80, 4.65, 15.67, 34.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'FT', 7, 8.87, 80, 2.86, 4.59, 16.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'IM', NULL, 4.24, 83, 0.10, 4.03, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'RT', NULL, 94.93, 87, 3.54, 81.29, 98.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'FT', 1, 1.36, 83, 1.33, 0.19, 9.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'FT', 2, 16.38, 83, 4.00, 9.88, 25.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'FT', 3, 23.33, 83, 6.15, 13.31, 37.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'FT', 4, 12.41, 83, 5.61, 4.83, 28.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'FT', 5, 37.29, 83, 10.08, 20.14, 58.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'FT', 6, 8.40, 83, 4.46, 2.82, 22.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'FT', 7, 0.82, 83, 0.57, 0.20, 3.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'IM', NULL, 4.05, 88, 0.20, 3.65, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'FT', 1, 4.48, 83, 4.22, 0.66, 24.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'FT', 2, 7.40, 83, 3.40, 2.89, 17.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'FT', 3, 8.29, 83, 4.11, 3.00, 20.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'FT', 4, 9.11, 83, 3.79, 3.88, 19.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'FT', 5, 50.91, 83, 6.19, 38.79, 62.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'FT', 6, 7.63, 83, 4.04, 2.57, 20.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'FT', 7, 12.18, 83, 5.02, 5.17, 26.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'IM', NULL, 4.05, 83, 0.15, 3.75, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'RT', NULL, 95.50, 88, 3.11, 83.40, 98.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'FT', 1, 1.32, 85, 1.23, 0.20, 8.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'FT', 2, 0.67, 85, 0.44, 0.18, 2.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'FT', 3, 25.66, 85, 7.49, 13.66, 42.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'FT', 4, 38.33, 85, 9.85, 21.34, 58.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'FT', 5, 20.58, 85, 5.28, 12.00, 33.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'FT', 6, 12.99, 85, 4.92, 5.91, 26.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'FT', 7, 0.45, 85, 0.46, 0.06, 3.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'IM', NULL, 4.04, 85, 0.12, 3.80, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'RT', NULL, 99.70, 87, 0.31, 97.64, 99.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'FT', 1, 0.12, 74, 0.13, 0.01, 1.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'FT', 2, 2.63, 74, 1.85, 0.64, 10.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'FT', 3, 17.59, 74, 6.57, 7.96, 34.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'FT', 4, 21.62, 74, 5.63, 12.46, 34.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'FT', 5, 47.08, 74, 6.23, 35.09, 59.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'FT', 6, 7.58, 74, 3.23, 3.17, 17.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'FT', 7, 3.38, 74, 1.86, 1.11, 9.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'IM', NULL, 4.03, 77, 0.12, 3.80, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'RT', NULL, 91.77, 86, 3.74, 80.65, 96.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13144, 'FT', 1, 4.89, 77, 3.66, 1.06, 19.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13144, 'FT', 2, 7.62, 77, 4.65, 2.16, 23.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13144, 'FT', 3, 33.02, 77, 7.54, 20.00, 49.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13144, 'FT', 4, 20.25, 77, 4.69, 12.47, 31.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13144, 'FT', 5, 26.96, 77, 4.40, 19.13, 36.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13144, 'FT', 6, 2.23, 77, 1.34, 0.66, 7.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13144, 'FT', 7, 5.04, 77, 3.67, 1.14, 19.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13144, 'IM', NULL, 4.01, 77, 0.18, 3.65, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13144, 'RT', NULL, 92.07, 87, 3.60, 81.32, 96.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'FT', 1, 4.41, 78, 4.31, 0.60, 26.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'FT', 2, 11.66, 78, 3.48, 6.31, 20.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'FT', 3, 12.55, 78, 5.06, 5.42, 26.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'FT', 4, 21.53, 78, 6.60, 11.19, 37.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'FT', 5, 28.81, 78, 5.26, 19.54, 40.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'FT', 6, 13.38, 78, 7.11, 4.36, 34.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'FT', 7, 7.66, 78, 3.65, 2.88, 18.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'IM', NULL, 3.96, 80, 0.14, 3.68, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'RT', NULL, 87.29, 88, 4.41, 75.72, 93.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'FT', 1, 1.65, 77, 1.48, 0.27, 9.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'FT', 2, 8.79, 77, 5.73, 2.27, 28.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'FT', 3, 19.13, 77, 6.56, 9.23, 35.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'FT', 4, 29.09, 77, 6.21, 18.38, 42.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'FT', 5, 33.34, 77, 8.22, 19.31, 51.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'FT', 6, 3.80, 77, 3.36, 0.63, 19.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'FT', 7, 4.21, 77, 3.59, 0.74, 20.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'IM', NULL, 3.94, 75, 0.14, 3.66, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'RT', NULL, 90.43, 88, 3.65, 80.32, 95.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'FT', 1, 0.33, 78, 0.26, 0.07, 1.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'FT', 2, 1.61, 78, 1.32, 0.31, 7.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'FT', 3, 19.44, 78, 5.66, 10.52, 33.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'FT', 4, 18.56, 78, 6.59, 8.72, 35.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'FT', 5, 44.86, 78, 7.85, 30.18, 60.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'FT', 6, 8.12, 78, 3.52, 3.34, 18.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'FT', 7, 7.07, 78, 3.32, 2.70, 17.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'IM', NULL, 3.93, 79, 0.18, 3.57, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'RT', NULL, 97.88, 87, 1.12, 94.05, 99.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'FT', 1, 0.54, 74, 0.55, 0.07, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'FT', 2, 9.93, 74, 4.99, 3.50, 25.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'FT', 3, 12.93, 74, 5.97, 4.91, 29.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'FT', 4, 22.15, 74, 4.66, 14.23, 32.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'FT', 5, 40.43, 74, 4.62, 31.66, 49.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'FT', 6, 7.78, 74, 3.06, 3.48, 16.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'FT', 7, 6.24, 74, 3.38, 2.06, 17.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'IM', NULL, 3.93, 71, 0.19, 3.54, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'RT', NULL, 87.30, 87, 5.54, 71.80, 94.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'FT', 2, 4.44, 83, 2.49, 1.43, 12.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'FT', 3, 32.86, 83, 7.32, 20.19, 48.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'FT', 4, 22.29, 83, 3.32, 16.37, 29.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'FT', 5, 20.44, 83, 8.00, 8.81, 40.59, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'FT', 6, 11.11, 83, 6.52, 3.25, 31.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'FT', 7, 8.87, 83, 3.15, 4.29, 17.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'IM', NULL, 3.89, 83, 0.15, 3.59, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'RT', NULL, 95.59, 88, 3.69, 79.17, 99.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'FT', 1, 7.04, 79, 4.98, 1.64, 25.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'FT', 2, 19.11, 79, 7.18, 8.57, 37.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'FT', 3, 35.22, 79, 8.44, 20.65, 53.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'FT', 4, 14.47, 79, 4.77, 7.28, 26.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'FT', 5, 13.22, 79, 5.62, 5.43, 28.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'FT', 6, 4.60, 79, 4.31, 0.68, 25.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'FT', 7, 6.34, 79, 4.26, 1.60, 22.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'IM', NULL, 3.86, 79, 0.16, 3.53, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'RT', NULL, 86.55, 88, 9.17, 57.36, 96.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'FT', 1, 32.25, 61, 8.74, 17.61, 51.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'FT', 2, 47.12, 61, 8.29, 31.40, 63.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'FT', 3, 17.00, 61, 5.40, 8.70, 30.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'FT', 4, 3.14, 61, 2.43, 0.65, 13.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'FT', 5, 0.00, 61, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'FT', 6, 0.49, 61, 0.50, 0.06, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'IM', NULL, 3.70, 61, 0.14, 3.42, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'RT', NULL, 68.59, 87, 8.72, 49.40, 83.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'FT', 1, 12.58, 72, 6.23, 4.44, 30.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'FT', 2, 25.75, 72, 7.13, 14.15, 42.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'FT', 3, 40.39, 72, 6.51, 28.32, 53.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'FT', 4, 8.37, 72, 3.24, 3.79, 17.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'FT', 5, 9.26, 72, 7.02, 1.89, 35.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'FT', 6, 3.65, 72, 2.41, 0.96, 12.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'IM', NULL, 3.64, 73, 0.18, 3.28, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'RT', NULL, 90.98, 88, 4.37, 77.78, 96.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'FT', 2, 2.16, 61, 1.84, 0.39, 11.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'FT', 3, 6.36, 61, 3.57, 2.01, 18.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'FT', 4, 15.34, 61, 5.99, 6.72, 31.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'FT', 5, 30.21, 61, 6.27, 19.28, 43.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'FT', 6, 24.93, 61, 6.37, 14.39, 39.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'FT', 7, 20.99, 61, 5.40, 12.16, 33.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'IM', NULL, 4.23, 62, 0.16, 3.92, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'RT', NULL, 65.11, 87, 9.27, 45.34, 80.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'FT', 1, 25.51, 44, 9.25, 11.37, 47.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'FT', 2, 10.25, 44, 4.55, 4.04, 23.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'FT', 3, 25.06, 44, 6.50, 14.26, 40.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'FT', 4, 8.72, 44, 3.97, 3.38, 20.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'FT', 5, 19.25, 44, 8.76, 7.11, 42.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'FT', 6, 7.68, 44, 7.06, 1.10, 38.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'FT', 7, 3.52, 44, 2.99, 0.62, 17.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'IM', NULL, 3.33, 43, 0.34, 2.64, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'RT', NULL, 46.21, 86, 8.80, 29.82, 63.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 1, 0.60, 101, 0.59, 0.08, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 2, 2.40, 101, 1.33, 0.78, 7.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 3, 4.72, 101, 3.70, 0.96, 20.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 4, 8.85, 101, 4.54, 3.08, 22.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 5, 52.50, 101, 7.34, 38.13, 66.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 6, 17.85, 101, 6.18, 8.61, 33.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 7, 13.09, 101, 5.63, 5.35, 28.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'IM', NULL, 4.65, 98, 0.10, 4.45, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'RT', NULL, 92.36, 106, 4.17, 78.95, 97.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 1, 0.71, 64, 0.73, 0.09, 5.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 2, 10.16, 64, 6.82, 2.48, 33.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 3, 10.84, 64, 5.58, 3.70, 27.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 4, 19.55, 64, 7.65, 8.42, 39.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 5, 24.71, 64, 7.49, 12.81, 42.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 6, 21.34, 64, 10.11, 7.53, 47.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 7, 12.69, 64, 5.48, 5.13, 28.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'IM', NULL, 4.59, 61, 0.17, 4.25, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'RT', NULL, 73.69, 104, 7.05, 57.66, 85.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 1, 0.07, 84, 0.07, 0.01, 0.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 2, 11.40, 84, 5.30, 4.34, 26.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 3, 30.86, 84, 8.04, 17.41, 48.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 4, 13.30, 84, 6.04, 5.13, 30.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 5, 33.61, 84, 8.22, 19.57, 51.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 6, 10.76, 84, 5.75, 3.54, 28.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'IM', NULL, 4.50, 85, 0.12, 4.27, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'RT', NULL, 80.25, 106, 5.83, 66.21, 89.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 2, 4.49, 106, 3.50, 0.92, 19.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 3, 18.79, 106, 6.78, 8.75, 35.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 4, 11.78, 106, 4.84, 5.03, 25.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 5, 43.17, 106, 8.54, 27.59, 60.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 6, 8.11, 106, 3.63, 3.25, 18.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 7, 13.66, 106, 5.31, 6.09, 27.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'IM', NULL, 4.47, 104, 0.12, 4.23, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'RT', NULL, 100.00, 106, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 3, 0.61, 92, 0.61, 0.08, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 4, 8.86, 92, 7.56, 1.49, 38.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 5, 55.96, 92, 9.50, 37.15, 73.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 6, 25.21, 92, 7.13, 13.73, 41.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 7, 9.35, 92, 4.51, 3.46, 22.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'IM', NULL, 4.42, 91, 0.17, 4.09, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'RT', NULL, 90.22, 106, 4.05, 78.79, 95.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 2, 0.06, 98, 0.06, 0.01, 0.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 3, 3.83, 98, 2.22, 1.19, 11.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 4, 5.55, 98, 3.30, 1.65, 17.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 5, 52.84, 98, 9.60, 34.28, 70.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 6, 26.34, 98, 6.64, 15.35, 41.35, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 7, 11.39, 98, 4.60, 4.94, 24.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'IM', NULL, 4.42, 98, 0.15, 4.13, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'RT', NULL, 96.99, 104, 1.99, 89.31, 99.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7994, 'FT', 1, 3.67, 97, 3.50, 0.53, 21.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7994, 'FT', 2, 2.84, 97, 2.82, 0.38, 18.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7994, 'FT', 3, 4.60, 97, 2.79, 1.35, 14.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7994, 'FT', 4, 24.34, 97, 6.51, 13.75, 39.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7994, 'FT', 5, 47.59, 97, 7.80, 32.81, 62.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7994, 'FT', 6, 8.03, 97, 3.16, 3.60, 16.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7994, 'FT', 7, 8.92, 97, 4.01, 3.55, 20.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7994, 'IM', NULL, 4.33, 96, 0.14, 4.06, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7994, 'RT', NULL, 98.62, 106, 0.81, 95.64, 99.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 1, 0.07, 92, 0.07, 0.01, 0.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 2, 1.80, 92, 1.33, 0.41, 7.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 3, 4.20, 92, 2.41, 1.31, 12.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 4, 26.33, 92, 9.83, 11.55, 49.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 5, 65.12, 92, 9.82, 44.16, 81.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 6, 2.14, 92, 1.00, 0.84, 5.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 7, 0.34, 92, 0.17, 0.13, 0.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'IM', NULL, 4.29, 92, 0.16, 3.98, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'RT', NULL, 83.57, 106, 5.14, 70.76, 91.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 1, 2.07, 72, 1.64, 0.42, 9.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 2, 23.22, 72, 6.52, 12.73, 38.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 3, 28.55, 72, 9.44, 13.71, 50.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 4, 28.23, 72, 7.99, 15.20, 46.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 5, 16.96, 72, 5.78, 8.26, 31.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 6, 0.95, 72, 0.82, 0.17, 5.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'IM', NULL, 4.07, 73, 0.19, 3.69, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'RT', NULL, 88.24, 106, 4.35, 76.56, 94.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 1, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 2, 62.28, 8, 29.60, 7.74, 97.01, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 3, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 4, 0.99, 8, 1.20, 0.06, 15.12, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 5, 34.68, 8, 28.67, 2.59, 91.37, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 6, 2.05, 8, 2.13, 0.17, 20.46, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'IM', NULL, 4.70, 9, 0.15, 4.37, 5.00, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'RT', NULL, 12.74, 105, 7.67, 3.58, 36.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 2, 0.26, 41, 0.26, 0.03, 2.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 4, 8.45, 41, 7.72, 1.22, 40.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 5, 55.82, 41, 12.01, 32.08, 77.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 6, 19.54, 41, 9.99, 6.30, 46.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 7, 15.93, 41, 8.47, 5.01, 40.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'IM', NULL, 4.59, 41, 0.16, 4.27, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'RT', NULL, 46.02, 105, 9.68, 28.25, 64.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 2, 0.26, 39, 0.27, 0.03, 2.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 4, 8.24, 39, 7.81, 1.10, 42.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 5, 64.81, 39, 11.44, 40.01, 83.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 6, 10.65, 39, 7.23, 2.50, 35.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 7, 16.03, 39, 8.58, 4.99, 40.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'IM', NULL, 4.56, 40, 0.16, 4.23, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'RT', NULL, 45.88, 106, 9.64, 28.19, 64.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 2, 3.25, 42, 3.10, 0.46, 19.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 3, 10.97, 42, 8.19, 2.22, 40.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 4, 2.07, 42, 1.40, 0.52, 7.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 5, 70.65, 42, 11.51, 43.96, 88.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 6, 11.34, 42, 7.26, 2.89, 35.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 7, 1.72, 42, 1.21, 0.41, 6.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'IM', NULL, 4.53, 42, 0.17, 4.19, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'RT', NULL, 44.87, 106, 9.65, 27.30, 63.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 1, 18.97, 46, 12.07, 4.59, 53.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 2, 3.06, 46, 2.59, 0.54, 15.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 3, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 4, 4.95, 46, 4.23, 0.84, 24.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 5, 42.07, 46, 12.16, 21.01, 66.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 6, 6.09, 46, 4.30, 1.41, 22.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 7, 24.86, 46, 10.22, 9.91, 49.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'IM', NULL, 4.51, 46, 0.29, 3.93, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'RT', NULL, 22.44, 104, 8.09, 10.33, 42.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 2, 4.27, 41, 3.39, 0.83, 19.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 3, 6.86, 41, 3.84, 2.14, 19.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 4, 25.11, 41, 10.64, 9.66, 51.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 5, 45.21, 41, 12.42, 23.04, 69.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 6, 17.85, 41, 10.27, 5.01, 47.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 7, 0.69, 41, 0.50, 0.16, 2.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'IM', NULL, 4.48, 40, 0.17, 4.14, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'RT', NULL, 44.17, 105, 9.55, 26.85, 63.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 1, 7.87, 10, 6.67, 1.05, 40.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 2, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 3, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 4, 26.99, 10, 24.60, 2.15, 86.16, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 5, 64.72, 10, 26.14, 12.10, 96.07, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 7, 0.42, 10, 0.50, 0.03, 5.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'IM', NULL, 4.07, 11, 0.58, 2.78, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'RT', NULL, 13.70, 105, 7.51, 4.31, 35.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 1, 19.50, 34, 9.16, 6.88, 44.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 2, 54.77, 34, 11.59, 31.86, 75.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 3, 18.31, 34, 8.98, 6.20, 43.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 4, 7.43, 34, 7.24, 0.93, 40.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 5, 0.00, 34, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'IM', NULL, 3.91, 34, 0.32, 3.27, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'RT', NULL, 50.75, 104, 8.27, 34.84, 66.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8005, 'FT', 1, 13.16, 35, 8.16, 3.43, 39.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8005, 'FT', 2, 65.07, 35, 13.87, 35.02, 86.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8005, 'FT', 3, 18.78, 35, 13.11, 3.87, 57.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8005, 'FT', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8005, 'FT', 5, 2.99, 35, 1.87, 0.83, 10.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8005, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8005, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8005, 'IM', NULL, 3.83, 35, 0.26, 3.31, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8005, 'RT', NULL, 49.33, 106, 8.78, 32.67, 66.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 2, 1.60, 84, 1.54, 0.23, 10.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 3, 3.41, 84, 3.49, 0.43, 22.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 4, 2.97, 84, 1.69, 0.95, 8.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 5, 49.19, 84, 7.31, 35.12, 63.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 6, 36.51, 84, 5.99, 25.59, 49.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 7, 6.31, 84, 2.75, 2.60, 14.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'IM', NULL, 4.60, 85, 0.08, 4.44, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'RT', NULL, 79.35, 103, 7.14, 61.81, 90.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 2, 2.09, 77, 1.81, 0.36, 11.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 3, 9.70, 77, 3.82, 4.31, 20.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 4, 12.40, 77, 5.27, 5.11, 27.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 5, 46.77, 77, 8.62, 30.60, 63.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 6, 24.94, 77, 4.63, 16.88, 35.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 7, 4.10, 77, 3.87, 0.60, 23.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'IM', NULL, 4.58, 78, 0.15, 4.29, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'RT', NULL, 72.02, 103, 7.56, 55.03, 84.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 2, 2.04, 85, 1.51, 0.46, 8.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 3, 0.63, 85, 0.14, 0.40, 0.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 4, 2.16, 85, 1.14, 0.75, 6.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 5, 67.27, 85, 5.01, 56.66, 76.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 6, 10.34, 85, 3.49, 5.18, 19.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 7, 17.56, 85, 4.04, 10.90, 27.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'IM', NULL, 4.56, 88, 0.09, 4.39, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'RT', NULL, 82.02, 102, 7.82, 61.43, 92.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 1, 4.99, 86, 3.76, 1.07, 20.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 2, 19.51, 86, 8.04, 8.05, 40.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 3, 14.27, 86, 5.23, 6.65, 28.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 4, 11.08, 86, 3.45, 5.85, 20.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 5, 29.78, 86, 9.50, 14.67, 51.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 6, 14.59, 86, 2.76, 9.91, 20.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 7, 5.78, 86, 2.91, 2.07, 15.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'IM', NULL, 4.43, 88, 0.17, 4.08, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'RT', NULL, 79.28, 103, 6.17, 64.48, 88.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 2, 0.59, 87, 0.61, 0.08, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 3, 5.06, 87, 2.10, 2.19, 11.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 4, 8.54, 87, 4.49, 2.89, 22.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 5, 46.03, 87, 8.27, 30.55, 62.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 6, 23.41, 87, 7.07, 12.25, 40.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 7, 16.36, 87, 3.59, 10.41, 24.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'IM', NULL, 4.42, 86, 0.09, 4.24, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'RT', NULL, 85.51, 103, 4.86, 73.05, 92.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 2, 6.15, 66, 3.06, 2.22, 15.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 3, 8.81, 66, 4.07, 3.39, 20.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 4, 12.95, 66, 5.68, 5.16, 28.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 5, 30.47, 66, 10.96, 13.50, 55.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 6, 5.73, 66, 2.81, 2.11, 14.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 7, 35.89, 66, 9.53, 19.67, 56.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'IM', NULL, 4.24, 67, 0.14, 3.96, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'RT', NULL, 76.53, 103, 5.15, 64.86, 85.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 1, 0.37, 65, 0.37, 0.05, 2.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 2, 2.30, 65, 1.71, 0.51, 9.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 3, 8.52, 65, 4.30, 3.00, 21.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 4, 19.82, 65, 6.11, 10.28, 34.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 5, 31.72, 65, 6.22, 20.74, 45.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 6, 14.11, 65, 3.39, 8.59, 22.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 7, 23.16, 65, 8.28, 10.64, 43.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'IM', NULL, 4.23, 63, 0.10, 4.02, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'RT', NULL, 68.32, 102, 6.20, 54.99, 79.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 2, 4.35, 82, 3.54, 0.83, 19.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 3, 13.38, 82, 4.89, 6.26, 26.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 4, 16.78, 82, 5.53, 8.40, 30.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 5, 29.48, 82, 6.99, 17.64, 44.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 6, 28.05, 82, 7.66, 15.48, 45.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 7, 7.96, 82, 3.19, 3.51, 17.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'IM', NULL, 3.97, 85, 0.13, 3.71, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'RT', NULL, 86.45, 100, 3.55, 77.76, 92.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 1, 3.66, 79, 3.17, 0.63, 18.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 2, 19.29, 79, 5.93, 10.07, 33.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 3, 42.74, 79, 6.44, 30.66, 55.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 4, 18.00, 79, 6.15, 8.74, 33.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 5, 14.26, 79, 6.31, 5.62, 31.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 6, 2.05, 79, 1.28, 0.59, 6.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'IM', NULL, 3.22, 79, 0.11, 3.01, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'RT', NULL, 73.02, 103, 6.17, 59.25, 83.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 1, 0.79, 72, 0.84, 0.09, 6.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 2, 3.94, 72, 2.67, 0.99, 14.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 3, 5.91, 72, 4.20, 1.37, 22.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 4, 12.99, 72, 5.24, 5.60, 27.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 5, 46.13, 72, 7.38, 32.14, 60.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 6, 24.39, 72, 7.99, 11.97, 43.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 7, 5.85, 72, 4.06, 1.41, 21.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'IM', NULL, 4.36, 73, 0.16, 4.04, 4.69, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'RT', NULL, 65.38, 103, 7.78, 48.86, 78.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 1, 2.12, 53, 1.97, 0.32, 12.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 2, 14.81, 53, 3.87, 8.59, 24.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 3, 5.84, 53, 2.34, 2.57, 12.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 4, 2.77, 53, 2.07, 0.60, 11.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 5, 61.53, 53, 9.72, 41.24, 78.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 6, 10.35, 53, 6.79, 2.59, 33.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 7, 2.58, 53, 2.63, 0.32, 17.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'IM', NULL, 4.06, 53, 0.16, 3.74, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'RT', NULL, 38.67, 103, 8.14, 24.20, 55.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 2, 6.94, 43, 3.74, 2.27, 19.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 3, 5.73, 43, 3.99, 1.35, 21.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 4, 17.79, 43, 6.59, 8.02, 34.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 5, 37.85, 43, 6.18, 26.39, 50.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 6, 19.15, 43, 6.50, 9.22, 35.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 7, 12.53, 43, 6.03, 4.50, 30.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'IM', NULL, 4.02, 42, 0.20, 3.62, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'RT', NULL, 59.03, 102, 5.33, 48.20, 69.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 1, 3.31, 40, 2.80, 0.58, 16.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 2, 16.25, 40, 8.84, 4.95, 41.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 3, 9.81, 40, 4.16, 4.03, 21.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 4, 27.28, 40, 9.97, 11.95, 50.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 5, 42.66, 40, 11.33, 22.57, 65.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 7, 0.68, 40, 0.70, 0.08, 5.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'IM', NULL, 3.98, 40, 0.17, 3.64, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'RT', NULL, 37.23, 103, 5.54, 27.05, 48.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 1, 5.15, 34, 2.94, 1.57, 15.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 2, 20.99, 34, 8.33, 8.73, 42.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 3, 31.87, 34, 10.45, 14.94, 55.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 4, 17.53, 34, 7.98, 6.47, 39.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 5, 24.46, 34, 10.41, 9.33, 50.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'IM', NULL, 3.97, 34, 0.30, 3.37, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'RT', NULL, 24.70, 103, 4.04, 17.57, 33.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 1, 6.34, 63, 4.21, 1.61, 21.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 2, 7.08, 63, 3.39, 2.64, 17.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 3, 29.00, 63, 6.94, 17.23, 44.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 4, 17.35, 63, 7.28, 7.07, 36.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 5, 25.03, 63, 9.24, 11.09, 47.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 6, 14.12, 63, 4.66, 7.09, 26.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 7, 1.09, 63, 1.10, 0.14, 7.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'IM', NULL, 3.95, 63, 0.16, 3.63, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'RT', NULL, 49.99, 103, 5.62, 39.02, 60.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 1, 3.80, 27, 3.59, 0.52, 22.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 2, 4.95, 27, 3.50, 1.11, 19.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 3, 26.32, 27, 9.58, 11.45, 49.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 4, 9.46, 27, 3.43, 4.39, 19.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 5, 42.05, 27, 11.24, 21.95, 65.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 6, 13.43, 27, 9.84, 2.65, 46.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'IM', NULL, 3.92, 28, 0.22, 3.46, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'RT', NULL, 22.74, 101, 5.54, 13.61, 35.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 1, 4.43, 62, 4.47, 0.56, 27.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 2, 2.08, 62, 1.98, 0.30, 12.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 3, 9.20, 62, 3.42, 4.28, 18.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 4, 19.50, 62, 6.68, 9.37, 36.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 5, 34.19, 62, 7.41, 21.18, 50.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 6, 11.02, 62, 6.30, 3.32, 30.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 7, 19.59, 62, 7.20, 8.90, 37.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'IM', NULL, 3.74, 63, 0.17, 3.40, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'RT', NULL, 60.52, 103, 5.56, 49.16, 70.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 1, 17.61, 72, 5.16, 9.52, 30.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 2, 17.47, 72, 6.38, 8.05, 33.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 3, 11.11, 72, 5.31, 4.11, 26.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 4, 15.77, 72, 5.93, 7.14, 31.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 5, 28.81, 72, 6.09, 18.30, 42.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 6, 3.53, 72, 2.21, 0.99, 11.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 7, 5.69, 72, 3.39, 1.68, 17.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'IM', NULL, 3.53, 73, 0.16, 3.21, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'RT', NULL, 66.04, 103, 6.26, 52.79, 77.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 1, 23.88, 31, 9.60, 9.64, 47.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 2, 46.10, 31, 11.41, 25.09, 68.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 3, 13.55, 31, 7.72, 3.92, 37.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 4, 2.33, 31, 2.28, 0.31, 15.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 5, 14.14, 31, 12.31, 2.03, 56.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'IM', NULL, 3.25, 31, 0.37, 2.50, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'RT', NULL, 36.02, 103, 5.47, 26.01, 47.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 1, 8.96, 34, 6.36, 1.97, 32.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 2, 14.99, 34, 9.91, 3.50, 46.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 3, 9.01, 34, 3.77, 3.74, 20.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 4, 10.59, 34, 3.88, 4.90, 21.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 5, 44.08, 34, 14.27, 19.53, 71.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 6, 12.36, 34, 4.79, 5.42, 25.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'IM', NULL, 3.19, 35, 0.22, 2.75, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'RT', NULL, 28.79, 102, 3.81, 21.85, 36.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 1, 1.28, 24, 1.27, 0.16, 9.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 2, 18.41, 24, 13.03, 3.62, 57.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 3, 8.08, 24, 5.05, 2.11, 26.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 4, 28.87, 24, 14.31, 8.76, 63.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 5, 36.86, 24, 16.83, 11.56, 72.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 6, 5.32, 24, 3.52, 1.30, 19.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 7, 1.18, 24, 1.20, 0.14, 9.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'IM', NULL, 2.98, 23, 0.27, 2.42, 3.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'RT', NULL, 19.78, 102, 5.18, 11.43, 32.02, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 1, 1.41, 141, 1.29, 0.23, 8.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 2, 0.00, 141, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 3, 1.12, 141, 1.01, 0.19, 6.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 4, 4.42, 141, 3.73, 0.80, 20.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 5, 16.71, 141, 3.94, 10.28, 25.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 6, 3.68, 141, 2.46, 0.96, 13.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 7, 72.67, 141, 3.94, 64.25, 79.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'IM', NULL, 4.83, 143, 0.04, 4.76, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'RT', NULL, 98.67, 146, 1.21, 92.35, 99.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 1, 0.07, 140, 0.07, 0.01, 0.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 2, 0.07, 140, 0.07, 0.01, 0.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 3, 4.20, 140, 3.00, 0.99, 16.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 4, 5.61, 140, 3.87, 1.38, 20.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 5, 20.06, 140, 4.66, 12.38, 30.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 6, 3.14, 140, 2.52, 0.63, 14.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 7, 66.85, 140, 4.30, 57.88, 74.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'IM', NULL, 4.82, 142, 0.04, 4.73, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'RT', NULL, 97.40, 146, 2.53, 83.92, 99.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 2, 0.12, 123, 0.12, 0.01, 0.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 3, 0.00, 123, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 4, 7.25, 123, 4.23, 2.21, 21.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 5, 14.68, 123, 3.60, 8.88, 23.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 6, 4.82, 123, 2.56, 1.65, 13.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 7, 73.13, 123, 4.29, 63.85, 80.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'IM', NULL, 4.78, 127, 0.04, 4.69, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'RT', NULL, 88.20, 145, 5.27, 73.32, 95.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 1, 0.00, 122, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 2, 0.52, 122, 0.53, 0.07, 3.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 3, 2.61, 122, 2.22, 0.47, 13.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 4, 6.86, 122, 4.08, 2.04, 20.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 5, 15.72, 122, 3.69, 9.70, 24.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 6, 4.67, 122, 2.59, 1.52, 13.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 7, 69.64, 122, 4.77, 59.47, 78.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'IM', NULL, 4.77, 125, 0.05, 4.67, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'RT', NULL, 88.26, 145, 4.55, 75.94, 94.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 2, 0.00, 132, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 3, 0.11, 132, 0.12, 0.01, 0.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 4, 0.42, 132, 0.43, 0.05, 3.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 5, 15.62, 132, 3.60, 9.73, 24.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 6, 9.53, 132, 3.06, 4.97, 17.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 7, 74.31, 132, 3.94, 65.79, 81.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'IM', NULL, 4.75, 133, 0.08, 4.59, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'RT', NULL, 90.40, 145, 7.31, 64.03, 98.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 1, 0.00, 141, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 2, 0.00, 141, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 3, 1.12, 141, 1.01, 0.19, 6.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 4, 3.01, 141, 2.94, 0.42, 18.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 5, 16.94, 141, 4.72, 9.51, 28.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 6, 4.16, 141, 2.44, 1.28, 12.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 7, 74.77, 141, 4.28, 65.41, 82.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'IM', NULL, 4.73, 143, 0.06, 4.61, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'RT', NULL, 98.67, 146, 1.21, 92.35, 99.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 1, 0.00, 125, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 2, 0.00, 125, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 3, 3.85, 125, 2.62, 0.97, 14.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 4, 2.94, 125, 2.36, 0.59, 13.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 5, 24.68, 125, 3.28, 18.77, 31.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 6, 6.90, 125, 2.60, 3.22, 14.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 7, 61.63, 125, 4.61, 52.20, 70.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'IM', NULL, 4.70, 129, 0.06, 4.58, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'RT', NULL, 85.86, 146, 3.94, 76.18, 92.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 1, 0.00, 139, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 2, 0.00, 139, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 3, 1.15, 139, 1.03, 0.19, 6.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 4, 6.88, 139, 5.19, 1.47, 26.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 5, 26.04, 139, 4.77, 17.74, 36.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 6, 29.09, 139, 5.25, 19.88, 40.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 7, 36.84, 139, 6.12, 25.75, 49.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'IM', NULL, 4.69, 141, 0.06, 4.56, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'RT', NULL, 96.83, 145, 2.60, 85.11, 99.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 1, 4.93, 101, 3.95, 0.96, 21.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 2, 2.93, 101, 1.92, 0.79, 10.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 3, 4.62, 101, 2.57, 1.50, 13.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 4, 7.33, 101, 4.28, 2.21, 21.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 5, 15.16, 101, 5.16, 7.47, 28.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 6, 9.95, 101, 3.20, 5.16, 18.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 7, 55.08, 101, 6.20, 42.71, 66.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'IM', NULL, 4.67, 103, 0.05, 4.56, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'RT', NULL, 81.52, 142, 6.18, 66.22, 90.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 2, 3.93, 114, 3.71, 0.58, 22.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 3, 1.38, 114, 1.34, 0.20, 9.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 4, 11.53, 114, 3.30, 6.43, 19.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 5, 46.62, 114, 5.04, 36.90, 56.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 6, 12.71, 114, 4.96, 5.67, 26.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 7, 23.82, 114, 4.73, 15.71, 34.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'IM', NULL, 4.46, 119, 0.09, 4.27, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'RT', NULL, 79.70, 145, 5.97, 65.43, 89.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 1, 2.43, 141, 1.67, 0.62, 9.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 2, 1.35, 141, 1.32, 0.19, 8.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 3, 4.31, 141, 3.16, 0.98, 16.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 4, 14.90, 141, 3.60, 9.08, 23.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 5, 23.82, 141, 4.73, 15.74, 34.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 6, 20.68, 141, 3.71, 14.28, 28.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 7, 32.51, 141, 4.45, 24.39, 41.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'IM', NULL, 4.38, 143, 0.06, 4.27, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'RT', NULL, 98.72, 145, 1.21, 92.01, 99.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 2, 0.00, 113, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 3, 5.22, 113, 2.79, 1.77, 14.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 4, 5.21, 113, 3.60, 1.28, 18.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 5, 37.60, 113, 6.07, 26.53, 50.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 6, 24.41, 113, 3.61, 17.98, 32.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 7, 27.55, 113, 4.97, 18.85, 38.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'IM', NULL, 3.97, 115, 0.10, 3.76, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'RT', NULL, 73.82, 144, 7.77, 56.01, 86.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 2, 0.18, 83, 0.19, 0.02, 1.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 3, 0.15, 83, 0.16, 0.02, 1.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 4, 4.93, 83, 3.28, 1.27, 17.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 5, 23.12, 83, 6.96, 12.13, 39.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 6, 7.03, 83, 3.32, 2.67, 17.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 7, 64.59, 83, 5.93, 52.14, 75.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'IM', NULL, 4.62, 86, 0.08, 4.47, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'RT', NULL, 58.85, 144, 8.20, 42.27, 73.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 1, 7.47, 66, 7.44, 0.93, 40.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 2, 2.75, 66, 2.38, 0.47, 14.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 3, 9.84, 66, 5.52, 3.06, 27.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 4, 9.97, 66, 4.86, 3.62, 24.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 5, 21.12, 66, 10.56, 7.02, 48.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 6, 3.49, 66, 3.42, 0.48, 21.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 7, 45.35, 66, 14.63, 20.33, 72.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'IM', NULL, 4.60, 69, 0.13, 4.34, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'RT', NULL, 39.44, 145, 4.55, 30.88, 48.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 1, 7.57, 68, 5.75, 1.57, 29.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 2, 5.14, 68, 3.75, 1.15, 20.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 3, 7.19, 68, 5.70, 1.39, 29.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 4, 13.32, 68, 5.77, 5.37, 29.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 5, 12.65, 68, 5.74, 4.89, 28.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 6, 7.06, 68, 3.47, 2.58, 17.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 7, 47.06, 68, 8.46, 31.10, 63.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'IM', NULL, 4.51, 70, 0.11, 4.30, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'RT', NULL, 60.05, 143, 7.01, 45.76, 72.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 1, 5.22, 92, 4.67, 0.84, 26.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 2, 1.50, 92, 1.40, 0.23, 9.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 3, 4.12, 92, 3.26, 0.83, 18.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 4, 4.29, 92, 3.23, 0.93, 17.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 5, 10.01, 92, 6.57, 2.54, 32.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 6, 16.60, 92, 4.56, 9.37, 27.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 7, 58.26, 92, 7.36, 43.36, 71.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'IM', NULL, 4.51, 92, 0.19, 4.13, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'RT', NULL, 57.49, 145, 4.19, 49.07, 65.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 1, 7.74, 42, 5.80, 1.60, 30.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 2, 0.18, 42, 0.19, 0.02, 1.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 3, 4.89, 42, 3.92, 0.93, 22.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 4, 1.77, 42, 1.26, 0.41, 7.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 5, 44.84, 42, 13.23, 21.63, 70.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 6, 8.40, 42, 5.22, 2.28, 26.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 7, 32.18, 42, 9.11, 16.97, 52.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'IM', NULL, 3.85, 45, 0.09, 3.66, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'RT', NULL, 39.16, 143, 5.98, 28.16, 51.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 1, 1.59, 71, 1.65, 0.20, 11.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 2, 0.33, 71, 0.27, 0.07, 1.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 3, 3.80, 71, 2.71, 0.90, 14.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 4, 15.67, 71, 4.39, 8.74, 26.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 5, 27.36, 71, 6.40, 16.54, 41.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 6, 9.62, 71, 5.62, 2.85, 27.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 7, 41.63, 71, 10.59, 23.02, 62.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'IM', NULL, 3.83, 74, 0.29, 3.26, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'RT', NULL, 56.26, 143, 7.97, 40.40, 70.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 1, 22.73, 43, 13.85, 5.65, 59.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 2, 9.04, 43, 6.59, 1.93, 33.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 3, 0.42, 43, 0.45, 0.05, 3.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 4, 2.44, 43, 1.88, 0.51, 10.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 5, 47.08, 43, 10.96, 26.79, 68.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 6, 0.80, 43, 0.66, 0.15, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 7, 17.49, 43, 7.33, 7.07, 37.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'IM', NULL, 3.76, 45, 0.17, 3.42, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'RT', NULL, 25.73, 144, 4.77, 17.46, 36.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 1, 15.41, 71, 6.46, 6.35, 32.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 2, 47.26, 71, 8.72, 30.85, 64.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 3, 18.63, 71, 5.74, 9.72, 32.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 4, 10.04, 71, 4.02, 4.39, 21.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 5, 4.18, 71, 2.75, 1.10, 14.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 6, 0.88, 71, 0.95, 0.10, 7.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 7, 3.60, 71, 2.76, 0.76, 15.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'IM', NULL, 3.70, 72, 0.16, 3.39, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'RT', NULL, 49.48, 143, 9.45, 31.68, 67.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8006, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8006, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8006, 'FT', 3, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8006, 'FT', 4, 0.12, 66, 0.12, 0.01, 0.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8006, 'FT', 5, 15.26, 66, 5.09, 7.58, 28.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8006, 'FT', 6, 3.67, 66, 3.04, 0.68, 17.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8006, 'FT', 7, 80.95, 66, 6.95, 63.33, 91.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8006, 'IM', NULL, 4.79, 69, 0.07, 4.65, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8006, 'RT', NULL, 87.96, 84, 4.15, 77.01, 94.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 1, 3.64, 55, 3.83, 0.42, 25.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 3, 2.45, 55, 2.52, 0.30, 17.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 4, 0.33, 55, 0.30, 0.05, 2.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 5, 13.17, 55, 5.30, 5.66, 27.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 6, 1.68, 55, 1.33, 0.34, 7.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 7, 78.73, 55, 8.40, 57.51, 91.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'IM', NULL, 4.58, 60, 0.20, 4.19, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'RT', NULL, 76.75, 85, 7.83, 57.98, 88.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 1, 3.83, 68, 4.03, 0.45, 26.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 2, 3.83, 68, 3.83, 0.50, 24.07, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 3, 2.58, 68, 2.58, 0.34, 17.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 4, 1.53, 68, 1.34, 0.26, 8.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 5, 13.92, 68, 5.54, 6.03, 28.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 6, 0.64, 68, 0.46, 0.15, 2.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 7, 73.66, 68, 10.89, 47.72, 89.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'IM', NULL, 4.48, 70, 0.20, 4.08, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'RT', NULL, 76.82, 84, 8.06, 57.39, 89.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 1, 0.19, 80, 0.21, 0.02, 1.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 2, 0.82, 80, 0.56, 0.21, 3.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 3, 3.58, 80, 2.77, 0.75, 15.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 4, 5.10, 80, 2.90, 1.60, 15.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 5, 38.64, 80, 5.87, 27.78, 50.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 6, 18.61, 80, 7.97, 7.43, 39.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 7, 33.07, 80, 7.66, 19.88, 49.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'IM', NULL, 4.24, 82, 0.12, 4.00, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'RT', NULL, 94.40, 85, 5.48, 68.24, 99.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 1, 7.85, 24, 8.59, 0.72, 49.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 3, 6.95, 24, 3.72, 2.22, 19.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 4, 0.14, 24, 0.16, 0.01, 1.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 5, 34.80, 24, 16.10, 10.95, 69.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 6, 0.20, 24, 0.23, 0.02, 2.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 7, 50.06, 24, 15.60, 21.61, 78.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'IM', NULL, 4.56, 30, 0.14, 4.27, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'RT', NULL, 37.48, 85, 13.87, 15.59, 66.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 1, 0.30, 45, 0.33, 0.03, 2.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 3, 3.69, 45, 3.49, 0.53, 21.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 4, 0.46, 45, 0.44, 0.07, 3.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 5, 18.69, 45, 10.01, 5.74, 46.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 6, 1.16, 45, 0.81, 0.28, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 7, 75.69, 45, 12.52, 44.14, 92.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'IM', NULL, 4.55, 49, 0.17, 4.21, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'RT', NULL, 56.57, 85, 9.97, 36.76, 74.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 1, 5.39, 37, 5.73, 0.58, 35.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 4, 4.95, 37, 4.27, 0.82, 24.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 5, 18.64, 37, 7.69, 7.58, 39.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 6, 0.76, 37, 0.60, 0.15, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 7, 70.26, 37, 12.30, 41.72, 88.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'IM', NULL, 4.38, 38, 0.35, 3.68, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'RT', NULL, 52.30, 85, 10.27, 32.59, 71.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 1, 5.84, 35, 5.94, 0.69, 35.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 3, 3.16, 35, 2.34, 0.69, 13.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 4, 0.42, 35, 0.45, 0.05, 3.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 5, 77.82, 35, 7.97, 57.85, 89.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 6, 5.84, 35, 5.16, 0.91, 29.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 7, 6.91, 35, 4.80, 1.60, 25.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'IM', NULL, 4.30, 38, 0.25, 3.79, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'RT', NULL, 48.75, 84, 8.22, 33.08, 64.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 1, 7.09, 30, 7.66, 0.70, 45.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 4, 0.13, 30, 0.14, 0.01, 1.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 5, 18.56, 30, 7.05, 8.07, 37.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 6, 7.40, 30, 7.06, 0.96, 39.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 7, 66.82, 30, 15.36, 32.81, 89.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'IM', NULL, 4.30, 34, 0.37, 3.56, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'RT', NULL, 40.85, 84, 13.90, 18.02, 68.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 1, 4.55, 50, 4.57, 0.57, 28.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 3, 0.28, 50, 0.31, 0.03, 2.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 4, 3.86, 50, 3.47, 0.61, 20.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 5, 39.48, 50, 10.58, 21.13, 61.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 6, 22.16, 50, 9.42, 8.67, 46.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 7, 29.68, 50, 5.87, 19.35, 42.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'IM', NULL, 4.30, 51, 0.27, 3.74, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'RT', NULL, 61.51, 85, 15.28, 30.69, 85.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 1, 4.82, 36, 4.66, 0.64, 28.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 3, 0.65, 36, 0.55, 0.11, 3.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 4, 0.40, 36, 0.44, 0.04, 3.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 5, 18.32, 36, 5.35, 9.80, 31.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 6, 27.89, 36, 16.67, 6.70, 67.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 7, 47.93, 36, 15.56, 20.61, 76.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'IM', NULL, 4.28, 39, 0.29, 3.69, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'RT', NULL, 58.47, 84, 11.04, 36.31, 77.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 1, 7.47, 27, 8.17, 0.71, 47.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 4, 0.46, 27, 0.53, 0.04, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 5, 62.74, 27, 6.83, 48.02, 75.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 6, 7.91, 27, 4.14, 2.60, 21.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 7, 21.42, 27, 6.25, 11.28, 36.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'IM', NULL, 4.13, 29, 0.29, 3.53, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'RT', NULL, 38.55, 84, 15.08, 15.03, 68.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 1, 6.89, 22, 6.99, 0.76, 41.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 2, 8.84, 22, 6.32, 1.86, 33.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 3, 6.22, 22, 5.86, 0.81, 34.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 4, 0.77, 22, 0.66, 0.13, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 5, 11.52, 22, 7.93, 2.52, 39.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 7, 65.75, 22, 15.27, 31.91, 88.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'IM', NULL, 4.11, 24, 0.38, 3.33, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'RT', NULL, 41.77, 84, 7.49, 28.00, 56.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 1, 7.53, 42, 7.62, 0.88, 42.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 3, 0.55, 42, 0.59, 0.06, 4.70, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 4, 0.13, 42, 0.14, 0.02, 1.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 5, 36.98, 42, 15.07, 13.72, 68.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 6, 30.52, 42, 21.65, 5.29, 77.54, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 7, 24.30, 42, 11.44, 8.38, 52.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'IM', NULL, 4.03, 44, 0.27, 3.49, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'RT', NULL, 38.49, 84, 8.23, 23.87, 55.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 1, 12.28, 9, 13.28, 0.81, 70.61, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 2, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 3, 10.88, 9, 5.28, 3.36, 30.00, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 4, 11.53, 9, 5.60, 3.55, 31.59, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 5, 31.43, 9, 13.25, 9.99, 65.43, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 6, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 7, 33.88, 9, 10.41, 14.93, 59.94, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'IM', NULL, 3.97, 11, 0.53, 2.79, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'RT', NULL, 24.69, 84, 10.26, 9.86, 49.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 1, 9.99, 32, 9.91, 1.16, 51.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 2, 0.99, 32, 0.90, 0.15, 6.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 3, 4.48, 32, 4.26, 0.61, 26.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 4, 17.81, 32, 6.95, 7.60, 36.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 5, 45.32, 32, 17.00, 16.98, 77.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 6, 3.58, 32, 3.35, 0.51, 21.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 7, 17.84, 32, 13.23, 3.33, 57.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'IM', NULL, 3.75, 33, 0.48, 2.77, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'RT', NULL, 30.54, 83, 10.36, 14.27, 53.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 1, 18.19, 6, 18.34, 0.93, 84.08, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 2, 0.00, 6, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 3, 17.07, 6, 9.73, 3.40, 54.65, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 4, 0.00, 6, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 5, 30.44, 6, 22.38, 2.81, 86.88, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 6, 0.00, 6, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 7, 34.30, 6, 19.55, 5.31, 82.93, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'IM', NULL, 3.70, 10, 0.77, 1.97, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'RT', NULL, 19.98, 84, 8.54, 7.94, 41.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 1, 16.23, 15, 15.16, 1.74, 67.93, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 2, 1.18, 15, 1.27, 0.11, 10.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 4, 1.83, 15, 1.56, 0.29, 10.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 5, 28.14, 15, 15.71, 6.89, 67.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 7, 52.63, 15, 18.52, 18.42, 84.54, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'IM', NULL, 3.65, 19, 0.52, 2.56, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'RT', NULL, 19.59, 84, 7.24, 8.90, 37.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 1, 27.68, 4, 23.45, 0.91, 94.09, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 2, 0.00, 4, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 3, 0.00, 4, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 4, 0.00, 4, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 5, 46.33, 4, 24.85, 3.46, 95.41, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 6, 0.00, 4, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 7, 25.98, 4, 22.55, 0.83, 93.61, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'IM', NULL, 2.91, 8, 0.49, 1.74, 4.07, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'RT', NULL, 13.10, 83, 5.19, 5.74, 27.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 1, 32.47, 6, 25.68, 2.31, 90.71, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 2, 0.00, 6, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 3, 0.00, 6, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 4, 0.58, 6, 0.65, 0.03, 9.57, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 5, 57.05, 6, 25.51, 8.38, 95.07, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 6, 0.00, 6, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 7, 9.89, 6, 10.36, 0.55, 68.51, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'IM', NULL, 2.68, 10, 0.26, 2.09, 3.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'RT', NULL, 11.34, 84, 5.48, 4.15, 27.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 1, 32.08, 20, 24.79, 4.18, 83.64, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 2, 32.08, 20, 24.17, 4.43, 82.80, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 5, 7.81, 20, 5.78, 1.55, 31.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 6, 7.99, 20, 5.50, 1.78, 29.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 7, 20.05, 20, 10.83, 5.75, 50.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'IM', NULL, 2.68, 23, 0.27, 2.12, 3.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'RT', NULL, 14.41, 81, 8.14, 4.33, 38.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 1, 26.77, 9, 22.59, 2.50, 83.91, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 2, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 3, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 4, 26.38, 9, 20.94, 2.90, 81.15, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 5, 46.85, 9, 23.74, 8.91, 88.82, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 6, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'IM', NULL, 2.57, 12, 0.16, 2.21, 2.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'RT', NULL, 12.90, 84, 5.02, 5.74, 26.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 1, 0.00, 122, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 2, 0.00, 122, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 3, 2.90, 122, 1.62, 0.95, 8.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 4, 5.30, 122, 2.32, 2.19, 12.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 5, 14.21, 122, 3.30, 8.84, 22.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 6, 29.62, 122, 5.37, 20.17, 41.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 7, 47.98, 122, 5.43, 37.49, 58.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'IM', NULL, 4.72, 123, 0.05, 4.63, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'RT', NULL, 97.78, 127, 1.31, 93.03, 99.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 2, 1.14, 123, 1.16, 0.15, 8.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 3, 1.98, 123, 1.21, 0.58, 6.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 4, 6.34, 123, 2.60, 2.77, 13.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 5, 10.56, 123, 3.30, 5.57, 19.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 6, 37.12, 123, 6.62, 25.18, 50.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 7, 42.87, 123, 6.52, 30.70, 55.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'IM', NULL, 4.56, 125, 0.08, 4.40, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'RT', NULL, 98.30, 127, 1.33, 92.33, 99.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 1, 0.00, 125, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 2, 1.90, 125, 1.33, 0.46, 7.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 3, 3.72, 125, 1.74, 1.46, 9.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 4, 3.77, 125, 2.15, 1.20, 11.22, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 5, 26.97, 125, 4.65, 18.79, 37.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 6, 26.49, 125, 3.96, 19.42, 35.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 7, 37.15, 125, 3.62, 30.31, 44.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'IM', NULL, 4.49, 127, 0.06, 4.37, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'RT', NULL, 100.00, 127, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 1, 9.82, 104, 3.56, 4.67, 19.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 2, 5.17, 104, 2.07, 2.31, 11.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 3, 6.44, 104, 2.48, 2.95, 13.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 4, 4.51, 104, 2.60, 1.41, 13.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 5, 10.53, 104, 3.02, 5.86, 18.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 6, 23.12, 104, 3.94, 16.22, 31.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 7, 40.41, 104, 6.05, 29.18, 52.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'IM', NULL, 4.45, 106, 0.11, 4.23, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'RT', NULL, 81.88, 126, 5.55, 68.30, 90.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 2, 5.44, 111, 3.21, 1.65, 16.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 3, 23.74, 111, 4.24, 16.38, 33.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 4, 60.23, 111, 5.44, 49.12, 70.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 5, 8.87, 111, 2.55, 4.95, 15.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 6, 1.03, 111, 0.70, 0.26, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 7, 0.68, 111, 0.68, 0.09, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'IM', NULL, 4.44, 111, 0.08, 4.27, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'RT', NULL, 89.29, 127, 3.55, 79.99, 94.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 1, 0.83, 121, 0.83, 0.11, 5.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 2, 3.13, 121, 2.10, 0.81, 11.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 3, 10.81, 121, 3.08, 6.05, 18.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 4, 34.92, 121, 5.52, 24.91, 46.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 5, 20.06, 121, 3.87, 13.47, 28.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 6, 10.63, 121, 2.70, 6.34, 17.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 7, 19.62, 121, 4.35, 12.39, 29.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'IM', NULL, 4.41, 123, 0.07, 4.28, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'RT', NULL, 96.54, 126, 1.81, 90.51, 98.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 1, 1.60, 115, 1.22, 0.35, 7.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 2, 3.40, 115, 1.98, 1.05, 10.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 3, 8.62, 115, 2.57, 4.70, 15.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 4, 21.62, 115, 3.81, 15.02, 30.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 5, 29.48, 115, 5.50, 19.85, 41.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 6, 18.28, 115, 4.19, 11.38, 28.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 7, 16.99, 115, 4.26, 10.12, 27.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'IM', NULL, 4.38, 116, 0.06, 4.26, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'RT', NULL, 91.89, 126, 2.69, 84.72, 95.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 1, 1.30, 124, 1.29, 0.18, 8.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 2, 2.09, 124, 1.46, 0.51, 8.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 3, 5.48, 124, 2.20, 2.44, 11.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 4, 4.14, 124, 2.15, 1.45, 11.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 5, 49.06, 124, 4.64, 40.00, 58.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 6, 15.46, 124, 4.17, 8.87, 25.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 7, 22.47, 124, 3.68, 16.02, 30.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'IM', NULL, 4.27, 126, 0.08, 4.11, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'RT', NULL, 98.73, 127, 1.28, 91.14, 99.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'FT', 1, 1.09, 112, 1.09, 0.15, 7.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'FT', 2, 7.98, 112, 2.68, 4.04, 15.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'FT', 3, 20.14, 112, 3.66, 13.84, 28.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'FT', 4, 28.33, 112, 4.23, 20.75, 37.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'FT', 5, 31.18, 112, 5.38, 21.61, 42.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'FT', 6, 4.47, 112, 1.76, 2.02, 9.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'FT', 7, 6.80, 112, 2.42, 3.31, 13.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'IM', NULL, 4.27, 115, 0.09, 4.09, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'RT', NULL, 91.44, 127, 2.86, 83.83, 95.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 1, 1.79, 119, 1.24, 0.45, 6.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 2, 6.47, 119, 2.50, 2.97, 13.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 3, 26.40, 119, 4.52, 18.46, 36.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 4, 60.49, 119, 4.71, 50.89, 69.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 5, 1.53, 119, 1.16, 0.34, 6.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 6, 0.00, 119, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 7, 3.33, 119, 1.61, 1.26, 8.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'IM', NULL, 4.21, 121, 0.09, 4.04, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'RT', NULL, 97.56, 126, 1.30, 93.14, 99.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 1, 3.31, 113, 1.80, 1.11, 9.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 2, 27.76, 113, 7.00, 16.14, 43.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 3, 41.43, 113, 6.40, 29.55, 54.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 4, 21.94, 113, 4.90, 13.75, 33.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 5, 2.67, 113, 1.71, 0.74, 9.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 6, 0.00, 113, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 7, 2.89, 113, 1.65, 0.92, 8.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'IM', NULL, 4.21, 116, 0.08, 4.05, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'RT', NULL, 91.92, 127, 2.74, 84.57, 95.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 1, 3.39, 116, 1.90, 1.10, 9.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 2, 28.09, 116, 5.08, 19.18, 39.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 3, 41.40, 116, 3.94, 33.87, 49.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 4, 13.77, 116, 3.89, 7.70, 23.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 5, 10.84, 116, 3.30, 5.82, 19.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 6, 0.49, 116, 0.50, 0.06, 3.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 7, 2.03, 116, 1.21, 0.62, 6.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'IM', NULL, 4.15, 118, 0.07, 4.01, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'RT', NULL, 91.61, 127, 2.47, 85.24, 95.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 2, 2.22, 110, 1.53, 0.56, 8.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 3, 7.63, 110, 2.96, 3.47, 15.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 4, 17.29, 110, 4.16, 10.51, 27.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 5, 64.32, 110, 5.67, 52.49, 74.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 6, 3.20, 110, 1.87, 0.99, 9.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 7, 5.33, 110, 2.00, 2.51, 10.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'IM', NULL, 4.12, 112, 0.09, 3.94, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'RT', NULL, 89.19, 126, 3.17, 81.16, 94.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 1, 1.84, 93, 1.39, 0.40, 7.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 2, 4.80, 93, 2.37, 1.77, 12.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 3, 14.43, 93, 4.64, 7.40, 26.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 4, 7.30, 93, 3.58, 2.69, 18.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 5, 20.97, 93, 4.43, 13.50, 31.10, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 6, 22.99, 93, 5.05, 14.48, 34.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 7, 27.67, 93, 5.00, 18.90, 38.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'IM', NULL, 3.92, 94, 0.14, 3.63, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'RT', NULL, 73.21, 125, 6.19, 59.40, 83.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 1, 11.64, 93, 4.04, 5.69, 22.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 2, 16.72, 93, 3.86, 10.38, 25.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 3, 11.95, 93, 3.70, 6.33, 21.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 4, 20.49, 93, 5.06, 12.21, 32.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 5, 20.45, 93, 4.64, 12.73, 31.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 6, 11.67, 93, 3.52, 6.28, 20.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 7, 7.09, 93, 2.68, 3.29, 14.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'IM', NULL, 3.47, 92, 0.11, 3.25, 3.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'RT', NULL, 73.23, 126, 6.15, 59.53, 83.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 1, 5.86, 60, 5.11, 0.96, 28.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 2, 1.70, 60, 1.69, 0.23, 11.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 3, 3.09, 60, 2.18, 0.74, 12.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 4, 10.14, 60, 3.95, 4.52, 21.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 5, 21.36, 60, 5.98, 11.75, 35.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 6, 18.54, 60, 5.61, 9.78, 32.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 7, 39.31, 60, 5.86, 28.37, 51.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'IM', NULL, 4.34, 61, 0.13, 4.07, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'RT', NULL, 48.68, 124, 5.75, 37.55, 59.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 1, 8.47, 47, 5.03, 2.45, 25.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 2, 14.73, 47, 5.29, 6.89, 28.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 3, 6.79, 47, 4.25, 1.85, 21.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 4, 18.44, 47, 7.28, 7.87, 37.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 5, 16.19, 47, 5.59, 7.77, 30.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 6, 10.77, 47, 5.78, 3.47, 28.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 7, 24.60, 47, 6.30, 14.14, 39.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'IM', NULL, 4.01, 49, 0.20, 3.61, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'RT', NULL, 40.64, 124, 5.69, 30.03, 52.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 1, 6.29, 29, 6.44, 0.71, 38.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 2, 10.44, 29, 5.85, 3.13, 29.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 3, 4.58, 29, 3.91, 0.76, 23.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 4, 14.06, 29, 6.11, 5.48, 31.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 5, 37.12, 29, 10.92, 18.47, 60.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 6, 8.42, 29, 5.80, 1.93, 30.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 7, 19.09, 29, 7.93, 7.61, 40.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'IM', NULL, 3.66, 31, 0.19, 3.27, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'RT', NULL, 22.18, 125, 4.47, 14.59, 32.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 1, 9.95, 82, 3.72, 4.61, 20.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 2, 11.91, 82, 4.10, 5.84, 22.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 3, 7.89, 82, 3.00, 3.63, 16.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 4, 20.54, 82, 5.40, 11.80, 33.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 5, 16.82, 82, 3.95, 10.35, 26.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 6, 14.06, 82, 4.42, 7.32, 25.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 7, 18.83, 82, 4.93, 10.88, 30.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'IM', NULL, 3.58, 83, 0.15, 3.29, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'RT', NULL, 61.60, 127, 6.29, 48.66, 73.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 1, 22.46, 61, 5.97, 12.74, 36.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 2, 26.41, 61, 6.38, 15.69, 40.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 3, 24.99, 61, 7.56, 12.95, 42.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 4, 13.06, 61, 5.15, 5.72, 27.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 5, 9.98, 61, 4.91, 3.58, 24.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 6, 1.76, 61, 1.72, 0.24, 11.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 7, 1.32, 61, 1.30, 0.18, 9.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'IM', NULL, 3.57, 62, 0.15, 3.27, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'RT', NULL, 46.85, 125, 5.02, 37.16, 56.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 1, 6.91, 87, 3.09, 2.78, 16.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 2, 4.61, 87, 2.71, 1.40, 14.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 3, 12.73, 87, 3.72, 6.97, 22.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 4, 32.00, 87, 5.26, 22.55, 43.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 5, 37.33, 87, 5.68, 26.88, 49.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 6, 2.76, 87, 1.83, 0.73, 9.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 7, 3.66, 87, 2.53, 0.90, 13.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'IM', NULL, 3.44, 88, 0.13, 3.18, 3.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'RT', NULL, 66.79, 126, 5.20, 55.85, 76.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5095, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5095, 'FT', 2, 4.38, 100, 3.56, 0.84, 19.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5095, 'FT', 3, 1.70, 100, 1.35, 0.35, 7.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5095, 'FT', 4, 0.45, 100, 0.48, 0.06, 3.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5095, 'FT', 5, 24.61, 100, 5.21, 15.75, 36.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5095, 'FT', 6, 16.87, 100, 6.37, 7.62, 33.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5095, 'FT', 7, 51.99, 100, 8.35, 35.80, 67.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5095, 'IM', NULL, 4.41, 99, 0.11, 4.20, 4.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5095, 'RT', NULL, 82.46, 125, 9.48, 56.23, 94.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 1, 0.04, 119, 0.04, 0.00, 0.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 2, 7.17, 119, 4.07, 2.25, 20.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 3, 2.88, 119, 1.60, 0.95, 8.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 4, 7.36, 119, 3.99, 2.43, 20.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 5, 15.41, 119, 3.55, 9.60, 23.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 6, 17.63, 119, 4.95, 9.82, 29.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 7, 49.51, 119, 6.91, 36.18, 62.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'IM', NULL, 4.32, 121, 0.13, 4.06, 4.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'RT', NULL, 98.41, 127, 1.05, 94.27, 99.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 2, 5.09, 98, 3.92, 1.06, 21.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 3, 3.73, 98, 2.89, 0.78, 16.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 4, 12.23, 98, 7.26, 3.52, 34.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 5, 15.88, 98, 5.69, 7.50, 30.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 6, 9.10, 98, 3.46, 4.18, 18.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 7, 53.96, 98, 5.36, 43.30, 64.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'IM', NULL, 4.27, 101, 0.16, 3.95, 4.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'RT', NULL, 76.79, 126, 10.94, 49.54, 91.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 1, 41.88, 106, 7.87, 27.51, 57.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 2, 20.51, 106, 5.48, 11.70, 33.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 3, 5.72, 106, 3.85, 1.45, 20.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 4, 5.00, 106, 3.66, 1.13, 19.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 5, 9.93, 106, 3.27, 5.07, 18.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 6, 8.64, 106, 6.46, 1.83, 32.39, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 7, 8.32, 106, 3.28, 3.72, 17.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'IM', NULL, 4.12, 102, 0.17, 3.77, 4.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'RT', NULL, 89.17, 126, 3.68, 79.49, 94.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 1, 5.11, 103, 2.67, 1.78, 13.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 2, 15.51, 103, 4.24, 8.81, 25.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 3, 3.60, 103, 2.38, 0.95, 12.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 4, 13.45, 103, 5.25, 5.97, 27.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 5, 38.76, 103, 6.10, 27.54, 51.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 6, 11.45, 103, 4.43, 5.16, 23.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 7, 12.11, 103, 4.37, 5.75, 23.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'IM', NULL, 4.00, 103, 0.14, 3.71, 4.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'RT', NULL, 84.98, 124, 3.53, 76.59, 90.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 1, 0.44, 115, 0.44, 0.06, 3.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 2, 19.14, 115, 7.44, 8.37, 38.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 3, 23.47, 115, 8.92, 10.29, 45.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 4, 28.52, 115, 9.44, 13.75, 49.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 5, 13.61, 115, 7.53, 4.24, 35.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 6, 8.00, 115, 3.77, 3.05, 19.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 7, 6.83, 115, 3.63, 2.31, 18.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'IM', NULL, 3.95, 119, 0.20, 3.55, 4.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'RT', NULL, 96.69, 127, 1.87, 90.20, 98.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5101, 'FT', 1, 0.00, 122, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5101, 'FT', 2, 3.47, 122, 3.18, 0.54, 19.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5101, 'FT', 3, 3.85, 122, 3.38, 0.66, 19.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5101, 'FT', 4, 7.95, 122, 4.21, 2.69, 21.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5101, 'FT', 5, 22.49, 122, 6.99, 11.59, 39.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5101, 'FT', 6, 26.29, 122, 8.71, 12.77, 46.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5101, 'FT', 7, 35.95, 122, 9.49, 19.89, 55.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5101, 'IM', NULL, 3.78, 125, 0.17, 3.44, 4.11, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5101, 'RT', NULL, 99.22, 127, 0.74, 95.08, 99.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 1, 5.23, 95, 2.55, 1.95, 13.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 2, 15.39, 95, 4.16, 8.79, 25.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 3, 22.09, 95, 6.61, 11.68, 37.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 4, 10.20, 95, 4.08, 4.48, 21.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 5, 37.32, 95, 6.84, 24.99, 51.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 6, 6.90, 95, 3.77, 2.26, 19.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 7, 2.87, 95, 1.76, 0.84, 9.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'IM', NULL, 3.72, 96, 0.12, 3.48, 3.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'RT', NULL, 77.19, 126, 8.53, 56.48, 89.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 1, 3.41, 89, 2.02, 1.03, 10.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 2, 9.50, 89, 4.34, 3.71, 22.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 3, 10.79, 89, 3.04, 6.06, 18.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 4, 28.70, 89, 5.75, 18.72, 41.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 5, 29.02, 89, 7.60, 16.41, 45.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 6, 13.22, 89, 2.97, 8.35, 20.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 7, 5.35, 89, 3.78, 1.27, 19.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'IM', NULL, 3.72, 89, 0.20, 3.33, 4.11, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'RT', NULL, 75.27, 126, 7.51, 57.81, 87.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 1, 0.48, 72, 0.36, 0.11, 2.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 2, 16.58, 72, 7.14, 6.63, 35.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 3, 8.53, 72, 4.32, 3.00, 21.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 4, 26.38, 72, 8.67, 12.83, 46.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 5, 4.56, 72, 2.88, 1.26, 15.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 6, 37.41, 72, 11.18, 18.74, 60.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 7, 6.06, 72, 3.26, 2.02, 16.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'IM', NULL, 3.58, 73, 0.13, 3.32, 3.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'RT', NULL, 67.63, 127, 8.72, 48.71, 82.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 1, 2.91, 109, 2.30, 0.59, 13.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 2, 20.94, 109, 7.05, 10.23, 38.11, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 3, 18.42, 109, 8.53, 6.83, 41.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 4, 32.49, 109, 5.80, 22.18, 44.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 5, 20.32, 109, 6.51, 10.31, 36.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 6, 1.33, 109, 1.00, 0.29, 5.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 7, 3.59, 109, 2.29, 0.99, 12.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'IM', NULL, 3.29, 113, 0.22, 2.86, 3.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'RT', NULL, 93.80, 127, 3.38, 82.72, 97.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 1, 4.92, 69, 3.12, 1.35, 16.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 2, 0.09, 69, 0.07, 0.02, 0.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 3, 3.39, 69, 2.97, 0.57, 17.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 4, 0.46, 69, 0.48, 0.06, 3.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 5, 31.79, 69, 9.01, 16.91, 51.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 6, 7.95, 69, 4.26, 2.63, 21.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 7, 51.40, 69, 13.52, 26.42, 75.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'IM', NULL, 4.36, 70, 0.22, 3.93, 4.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'RT', NULL, 50.79, 127, 8.73, 34.09, 67.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 1, 2.42, 31, 2.13, 0.39, 13.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 2, 0.61, 31, 0.68, 0.06, 5.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 3, 3.87, 31, 2.77, 0.87, 15.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 4, 36.99, 31, 11.95, 17.08, 62.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 5, 18.36, 31, 9.89, 5.52, 46.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 6, 1.73, 31, 1.46, 0.31, 9.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 7, 36.02, 31, 15.85, 12.14, 69.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'IM', NULL, 3.96, 33, 0.27, 3.41, 4.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'RT', NULL, 48.73, 124, 12.90, 25.49, 72.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 2, 20.08, 36, 7.55, 8.81, 39.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 3, 8.47, 36, 6.62, 1.61, 34.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 4, 21.56, 36, 13.24, 5.31, 57.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 5, 13.67, 36, 7.93, 3.89, 38.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 6, 3.01, 36, 2.41, 0.58, 14.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 7, 33.21, 36, 14.29, 11.85, 64.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'IM', NULL, 3.89, 36, 0.37, 3.13, 4.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'RT', NULL, 27.68, 124, 7.77, 15.07, 45.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 1, 5.06, 80, 4.98, 0.67, 29.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 2, 15.02, 80, 5.29, 7.19, 28.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 3, 2.22, 80, 2.19, 0.30, 14.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 4, 13.93, 80, 7.23, 4.65, 34.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 5, 25.50, 80, 8.39, 12.45, 45.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 6, 19.74, 80, 5.98, 10.41, 34.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 7, 18.52, 80, 7.44, 7.85, 37.75, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'IM', NULL, 3.69, 84, 0.21, 3.27, 4.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'RT', NULL, 59.66, 127, 12.86, 33.94, 80.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5110, 'FT', 1, 3.45, 19, 3.95, 0.29, 30.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5110, 'FT', 2, 5.57, 19, 4.95, 0.81, 29.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5110, 'FT', 3, 16.91, 19, 14.37, 2.32, 63.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5110, 'FT', 4, 30.84, 19, 12.82, 11.20, 61.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5110, 'FT', 5, 43.08, 19, 8.00, 27.61, 60.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5110, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5110, 'FT', 7, 0.15, 19, 0.18, 0.01, 1.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5110, 'IM', NULL, 3.41, 20, 0.11, 3.18, 3.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5110, 'RT', NULL, 10.78, 124, 6.40, 3.14, 31.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 1, 9.68, 56, 5.65, 2.86, 28.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 2, 26.96, 56, 11.31, 10.45, 53.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 3, 26.16, 56, 7.83, 13.58, 44.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 4, 23.77, 56, 9.18, 10.16, 46.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 5, 10.85, 56, 4.69, 4.40, 24.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 6, 1.61, 56, 1.42, 0.27, 8.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 7, 0.98, 56, 1.03, 0.12, 7.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'IM', NULL, 3.24, 54, 0.49, 2.26, 4.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'RT', NULL, 44.31, 123, 8.05, 29.44, 60.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 1, 5.63, 28, 4.65, 0.98, 26.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 3, 63.32, 28, 12.28, 36.84, 83.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 4, 12.94, 28, 4.41, 6.24, 24.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 5, 8.29, 28, 6.17, 1.68, 32.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 6, 9.75, 28, 7.86, 1.70, 40.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 7, 0.07, 28, 0.08, 0.01, 0.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'IM', NULL, 3.10, 29, 0.29, 2.51, 3.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'RT', NULL, 24.34, 124, 9.54, 10.34, 47.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 1, 1.91, 56, 1.79, 0.29, 11.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 2, 0.36, 56, 0.36, 0.05, 2.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 3, 16.51, 56, 6.80, 6.86, 34.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 4, 23.93, 56, 13.46, 6.67, 58.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 5, 34.30, 56, 12.12, 15.08, 60.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 6, 14.81, 56, 7.56, 4.97, 36.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 7, 8.18, 56, 6.41, 1.58, 33.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'IM', NULL, 3.06, 57, 0.18, 2.71, 3.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'RT', NULL, 49.84, 123, 9.38, 32.09, 67.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 1, 8.49, 61, 6.24, 1.83, 31.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 2, 19.48, 61, 7.37, 8.63, 38.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 3, 24.49, 61, 8.81, 11.11, 45.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 4, 24.18, 61, 10.77, 8.97, 50.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 5, 17.48, 61, 8.46, 6.15, 40.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 6, 1.87, 61, 1.52, 0.36, 9.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 7, 4.01, 61, 2.69, 1.02, 14.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'IM', NULL, 3.03, 60, 0.25, 2.52, 3.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'RT', NULL, 38.74, 123, 6.80, 26.40, 52.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 1, 3.94, 48, 2.98, 0.84, 16.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 2, 6.67, 48, 4.49, 1.65, 23.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 3, 18.76, 48, 7.20, 8.19, 37.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 4, 39.76, 48, 12.46, 18.82, 65.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 5, 27.22, 48, 13.06, 9.04, 58.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 6, 2.07, 48, 1.29, 0.59, 7.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 7, 1.58, 48, 1.46, 0.24, 9.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'IM', NULL, 3.02, 48, 0.21, 2.60, 3.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'RT', NULL, 25.95, 124, 5.12, 17.13, 37.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 1, 1.63, 27, 1.74, 0.18, 13.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 3, 1.10, 27, 0.83, 0.23, 5.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 4, 0.03, 27, 0.03, 0.00, 0.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 5, 16.78, 27, 7.17, 6.56, 36.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 6, 15.71, 27, 7.11, 5.82, 35.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 7, 64.76, 27, 8.49, 46.09, 79.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'IM', NULL, 4.62, 28, 0.13, 4.35, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'RT', NULL, 70.10, 64, 9.44, 48.80, 85.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 1, 1.57, 32, 1.67, 0.18, 12.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 3, 4.15, 32, 5.07, 0.32, 36.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 5, 24.13, 32, 9.07, 10.38, 46.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 6, 11.93, 32, 7.19, 3.25, 35.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 7, 58.21, 32, 10.14, 37.31, 76.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'IM', NULL, 4.60, 34, 0.16, 4.28, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'RT', NULL, 72.89, 64, 12.05, 44.30, 90.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 1, 1.56, 31, 1.63, 0.18, 12.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 5, 65.46, 31, 11.83, 39.42, 84.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 6, 15.28, 31, 7.35, 5.35, 36.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 7, 17.71, 31, 8.33, 6.27, 40.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'IM', NULL, 4.33, 32, 0.13, 4.06, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'RT', NULL, 73.26, 64, 6.50, 58.53, 84.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 3, 6.33, 56, 5.62, 1.00, 31.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 4, 0.03, 56, 0.03, 0.00, 0.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 5, 26.82, 56, 6.25, 16.22, 40.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 6, 31.10, 56, 6.17, 20.21, 44.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 7, 35.72, 56, 11.71, 16.67, 60.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'IM', NULL, 4.23, 58, 0.16, 3.90, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'RT', NULL, 88.03, 64, 5.95, 70.40, 95.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 2, 0.06, 47, 0.07, 0.01, 0.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 3, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 4, 7.58, 47, 6.78, 1.16, 36.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 5, 16.89, 47, 6.42, 7.49, 33.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 6, 21.39, 47, 10.15, 7.47, 47.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 7, 54.09, 47, 4.89, 44.22, 63.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'IM', NULL, 4.16, 49, 0.18, 3.79, 4.53, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'RT', NULL, 72.12, 64, 10.49, 47.69, 88.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 1, 11.87, 52, 3.18, 6.82, 19.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 2, 0.44, 52, 0.44, 0.06, 3.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 3, 2.42, 52, 2.06, 0.43, 12.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 4, 18.44, 52, 6.19, 9.00, 34.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 5, 28.68, 52, 4.71, 20.21, 38.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 6, 13.72, 52, 7.66, 4.16, 36.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 7, 24.43, 52, 7.23, 12.83, 41.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'IM', NULL, 4.11, 53, 0.23, 3.65, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'RT', NULL, 81.26, 64, 4.10, 71.68, 88.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 3, 3.64, 50, 3.87, 0.41, 25.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 4, 18.89, 50, 4.83, 11.00, 30.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 5, 32.69, 50, 5.33, 22.98, 44.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 6, 6.48, 50, 5.31, 1.18, 28.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 7, 38.29, 50, 7.37, 24.90, 53.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'IM', NULL, 4.06, 51, 0.16, 3.73, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'RT', NULL, 88.11, 64, 5.98, 70.32, 95.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 1, 23.71, 44, 7.87, 11.45, 42.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 2, 7.81, 44, 6.46, 1.37, 34.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 3, 12.30, 44, 6.45, 4.03, 31.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 4, 19.13, 44, 7.40, 8.28, 38.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 5, 11.11, 44, 7.84, 2.46, 38.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 6, 8.35, 44, 7.40, 1.28, 39.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 7, 17.58, 44, 9.16, 5.63, 43.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'IM', NULL, 3.92, 45, 0.26, 3.39, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'RT', NULL, 68.41, 63, 4.18, 59.54, 76.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 1, 0.00, 9, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 2, 0.00, 9, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 3, 0.00, 9, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 4, 7.77, 9, 7.70, 0.70, 50.10, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 5, 30.68, 9, 14.67, 8.28, 68.47, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 6, 0.00, 9, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 7, 61.54, 9, 13.77, 29.50, 85.95, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'IM', NULL, 4.45, 12, 0.32, 3.74, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'RT', NULL, 25.12, 64, 9.88, 10.50, 48.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 1, 2.12, 28, 2.33, 0.22, 17.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 3, 11.03, 28, 6.62, 3.01, 33.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 4, 10.40, 28, 8.91, 1.60, 45.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 5, 37.55, 28, 8.17, 22.73, 55.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 6, 11.81, 28, 9.00, 2.22, 44.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 7, 27.10, 28, 10.76, 10.84, 53.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'IM', NULL, 4.44, 30, 0.28, 3.87, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'RT', NULL, 54.17, 64, 14.92, 26.24, 79.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 2, 1.15, 26, 1.27, 0.12, 10.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 4, 3.67, 26, 3.80, 0.42, 25.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 5, 18.93, 26, 11.92, 4.50, 53.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 6, 0.88, 26, 0.89, 0.11, 6.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 7, 75.37, 26, 13.47, 40.71, 93.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'IM', NULL, 4.30, 28, 0.28, 3.73, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'RT', NULL, 41.31, 64, 12.09, 20.63, 65.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 1, 2.96, 29, 2.84, 0.40, 18.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 2, 12.68, 29, 9.73, 2.34, 46.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 3, 2.96, 29, 2.84, 0.40, 18.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 4, 11.70, 29, 7.62, 2.84, 37.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 5, 19.68, 29, 6.54, 9.51, 36.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 6, 10.84, 29, 7.65, 2.34, 38.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 7, 39.18, 29, 15.69, 14.33, 71.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'IM', NULL, 4.28, 30, 0.21, 3.84, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'RT', NULL, 57.89, 64, 8.96, 39.75, 74.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 1, 2.38, 21, 2.65, 0.22, 20.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 3, 22.24, 21, 10.07, 7.82, 49.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 5, 12.52, 21, 10.67, 1.84, 52.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 6, 11.73, 21, 7.15, 3.05, 35.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 7, 51.13, 21, 8.10, 34.72, 67.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'IM', NULL, 4.22, 23, 0.38, 3.44, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'RT', NULL, 48.29, 64, 13.27, 24.41, 72.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 1, 3.42, 20, 3.75, 0.33, 27.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 3, 0.62, 20, 0.72, 0.05, 6.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 4, 33.37, 20, 9.79, 16.61, 55.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 5, 14.89, 20, 6.62, 5.54, 34.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 6, 11.23, 20, 7.03, 2.81, 35.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 7, 36.47, 20, 10.07, 18.77, 58.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'IM', NULL, 4.13, 22, 0.27, 3.57, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'RT', NULL, 50.17, 64, 12.52, 27.01, 73.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 1, 9.92, 25, 6.84, 2.22, 34.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 2, 0.08, 25, 0.09, 0.01, 0.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 3, 3.05, 25, 3.10, 0.36, 21.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 4, 9.92, 25, 6.84, 2.22, 34.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 5, 2.53, 25, 2.36, 0.36, 15.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 6, 41.85, 25, 14.16, 17.81, 70.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 7, 32.65, 25, 10.39, 15.45, 56.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'IM', NULL, 4.09, 27, 0.16, 3.76, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'RT', NULL, 56.76, 64, 10.52, 35.79, 75.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 2, 12.45, 33, 9.20, 2.48, 44.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 3, 0.97, 33, 0.89, 0.15, 6.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 4, 38.02, 33, 20.66, 9.33, 78.53, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 5, 16.57, 33, 11.41, 3.57, 51.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 6, 14.96, 33, 13.10, 2.11, 58.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 7, 17.03, 33, 11.40, 3.82, 51.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'IM', NULL, 4.01, 35, 0.27, 3.46, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'RT', NULL, 40.05, 64, 5.52, 29.68, 51.40, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 1, 2.01, 33, 2.10, 0.23, 15.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 2, 0.05, 33, 0.05, 0.01, 0.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 3, 24.67, 33, 9.42, 10.44, 47.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 4, 15.10, 33, 3.53, 9.22, 23.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 5, 18.10, 33, 7.77, 7.06, 39.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 6, 0.05, 33, 0.05, 0.01, 0.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 7, 40.03, 33, 14.48, 16.34, 69.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'IM', NULL, 4.00, 34, 0.29, 3.42, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'RT', NULL, 56.81, 64, 8.33, 40.04, 72.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 1, 6.16, 27, 4.94, 1.12, 27.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 2, 0.09, 27, 0.11, 0.01, 0.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 4, 4.19, 27, 3.67, 0.66, 22.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 5, 39.26, 27, 9.61, 22.02, 59.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 6, 13.02, 27, 10.35, 2.24, 49.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 7, 37.27, 27, 16.97, 11.79, 72.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'IM', NULL, 3.85, 28, 0.28, 3.27, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'RT', NULL, 46.27, 64, 8.33, 30.60, 62.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 1, 14.68, 21, 10.37, 2.97, 49.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 2, 0.81, 21, 0.83, 0.09, 6.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 4, 26.54, 21, 22.80, 3.05, 80.56, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 5, 29.25, 21, 14.20, 8.99, 63.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 6, 20.91, 21, 13.30, 4.71, 58.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 7, 7.81, 21, 8.57, 0.70, 50.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'IM', NULL, 3.69, 22, 0.28, 3.11, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'RT', NULL, 42.37, 64, 7.46, 28.53, 57.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 1, 1.28, 61, 0.92, 0.30, 5.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 2, 20.88, 61, 12.36, 5.58, 54.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 3, 5.01, 61, 4.33, 0.85, 24.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 4, 13.16, 61, 7.63, 3.83, 36.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 5, 30.69, 61, 7.98, 17.30, 48.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 6, 2.40, 61, 1.71, 0.57, 9.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 7, 26.58, 61, 14.64, 7.47, 61.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'IM', NULL, 4.30, 60, 0.15, 4.00, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'RT', NULL, 85.41, 72, 11.18, 49.46, 97.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 1, 3.83, 57, 2.26, 1.15, 11.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 2, 14.72, 57, 12.64, 2.24, 56.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 3, 19.21, 57, 9.96, 6.17, 46.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 4, 1.41, 57, 0.92, 0.38, 5.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 5, 38.55, 57, 13.97, 16.14, 67.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 6, 17.41, 57, 9.62, 5.23, 44.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 7, 4.88, 57, 4.69, 0.67, 27.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'IM', NULL, 4.19, 58, 0.15, 3.89, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'RT', NULL, 74.30, 72, 10.55, 49.01, 89.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 1, 6.27, 60, 4.55, 1.40, 23.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 2, 40.47, 60, 7.75, 26.31, 56.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 3, 27.44, 60, 9.77, 12.40, 50.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 4, 3.55, 60, 1.76, 1.30, 9.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 5, 13.64, 60, 6.57, 4.92, 32.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 6, 0.56, 60, 0.43, 0.12, 2.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 7, 8.07, 60, 6.82, 1.38, 35.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'IM', NULL, 4.10, 59, 0.19, 3.72, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'RT', NULL, 83.38, 70, 9.35, 56.64, 95.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 1, 7.33, 61, 7.39, 0.89, 41.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 2, 6.34, 61, 4.25, 1.59, 22.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 3, 7.43, 61, 4.88, 1.90, 24.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 4, 15.56, 61, 7.53, 5.53, 36.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 5, 42.16, 61, 11.63, 21.93, 65.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 6, 20.97, 61, 9.70, 7.60, 46.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 7, 0.21, 61, 0.22, 0.03, 1.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'IM', NULL, 4.08, 61, 0.29, 3.49, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'RT', NULL, 83.43, 72, 13.15, 43.05, 97.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 1, 3.25, 47, 2.12, 0.85, 11.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 2, 13.31, 47, 9.88, 2.67, 46.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 3, 16.99, 47, 9.83, 4.79, 45.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 4, 8.53, 47, 7.01, 1.51, 36.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 5, 30.60, 47, 7.85, 17.32, 48.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 6, 14.01, 47, 6.40, 5.29, 32.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 7, 13.32, 47, 6.58, 4.65, 32.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'IM', NULL, 3.70, 46, 0.15, 3.39, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'RT', NULL, 67.49, 71, 12.75, 39.45, 86.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'FT', 1, 1.02, 55, 0.75, 0.24, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'FT', 2, 16.65, 55, 14.41, 2.43, 61.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'FT', 3, 33.04, 55, 9.16, 17.70, 53.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'FT', 4, 0.39, 55, 0.31, 0.08, 1.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'FT', 5, 34.90, 55, 11.47, 16.32, 59.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'FT', 6, 10.56, 55, 5.72, 3.39, 28.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'FT', 7, 3.43, 55, 3.03, 0.56, 18.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'IM', NULL, 4.05, 54, 0.15, 3.76, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'RT', NULL, 64.81, 72, 12.42, 38.33, 84.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 1, 9.62, 43, 7.02, 2.04, 35.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 2, 38.45, 43, 12.29, 17.97, 64.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 3, 22.78, 43, 13.26, 6.06, 57.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 4, 5.89, 43, 3.29, 1.86, 17.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 5, 19.83, 43, 12.18, 5.00, 53.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 6, 1.92, 43, 1.49, 0.40, 8.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 7, 1.51, 43, 0.93, 0.43, 5.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'IM', NULL, 3.98, 44, 0.21, 3.57, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'RT', NULL, 42.19, 72, 9.60, 24.97, 61.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 1, 6.25, 47, 4.57, 1.37, 24.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 2, 45.03, 47, 14.10, 20.65, 72.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 3, 12.87, 47, 7.87, 3.47, 37.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 4, 27.47, 47, 11.94, 10.18, 55.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 5, 4.98, 47, 3.25, 1.30, 17.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 6, 1.90, 47, 1.33, 0.46, 7.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 7, 1.50, 47, 1.18, 0.31, 7.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'IM', NULL, 3.87, 44, 0.25, 3.37, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'RT', NULL, 46.92, 71, 11.46, 26.09, 68.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 1, 13.93, 42, 8.20, 3.91, 39.17, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 2, 20.13, 42, 14.28, 4.02, 60.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 3, 20.46, 42, 10.74, 6.35, 49.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 4, 26.41, 42, 15.20, 6.89, 63.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 5, 7.69, 42, 4.47, 2.28, 22.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 6, 10.43, 42, 9.30, 1.54, 46.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 7, 0.96, 42, 0.97, 0.12, 7.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'IM', NULL, 3.77, 44, 0.44, 2.89, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'RT', NULL, 41.01, 72, 11.63, 21.04, 64.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 1, 9.33, 45, 6.46, 2.16, 32.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 2, 56.38, 45, 16.04, 25.77, 82.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 3, 23.55, 45, 12.21, 7.29, 54.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 4, 3.37, 45, 2.30, 0.83, 12.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 5, 7.22, 45, 5.00, 1.70, 25.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 6, 0.15, 45, 0.15, 0.02, 1.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'IM', NULL, 3.73, 41, 0.12, 3.49, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'RT', NULL, 42.70, 71, 9.89, 24.96, 62.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 1, 0.17, 46, 0.17, 0.02, 1.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 2, 29.35, 46, 20.10, 5.57, 74.54, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 3, 20.56, 46, 9.96, 7.05, 46.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 4, 25.76, 46, 13.98, 7.37, 60.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 5, 17.72, 46, 9.80, 5.27, 45.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 6, 3.63, 46, 2.01, 1.17, 10.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 7, 2.81, 46, 1.58, 0.90, 8.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'IM', NULL, 3.65, 47, 0.38, 2.89, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'RT', NULL, 42.95, 72, 11.46, 22.85, 65.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 2, 38.64, 36, 12.30, 18.01, 64.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 3, 25.36, 36, 10.94, 9.51, 52.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 4, 11.10, 36, 5.58, 3.81, 28.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 5, 13.89, 36, 6.42, 5.14, 32.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 6, 11.01, 36, 9.93, 1.55, 49.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'IM', NULL, 3.60, 36, 0.10, 3.40, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'RT', NULL, 35.75, 72, 7.51, 22.47, 51.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 1, 10.04, 44, 6.99, 2.29, 34.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 2, 52.25, 44, 14.94, 24.65, 78.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 3, 12.80, 44, 9.30, 2.66, 44.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 4, 4.96, 44, 2.59, 1.69, 13.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 5, 10.73, 44, 6.63, 2.89, 32.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 6, 9.23, 44, 9.00, 1.15, 47.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'IM', NULL, 3.47, 45, 0.35, 2.78, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'RT', NULL, 40.95, 72, 9.12, 24.63, 59.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 1, 15.12, 36, 10.59, 3.23, 48.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 2, 52.79, 36, 23.09, 14.56, 88.00, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 3, 7.17, 36, 3.90, 2.29, 20.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 5, 11.82, 36, 6.78, 3.46, 33.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 6, 12.58, 36, 10.29, 2.11, 49.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 7, 0.53, 36, 0.53, 0.07, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'IM', NULL, 3.42, 36, 0.37, 2.68, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'RT', NULL, 36.77, 72, 9.44, 20.56, 56.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 2, 27.87, 46, 17.19, 6.46, 68.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 3, 25.11, 46, 11.40, 9.00, 53.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 4, 32.27, 46, 12.96, 12.61, 61.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 5, 3.47, 46, 1.69, 1.29, 9.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 6, 10.90, 46, 7.83, 2.36, 38.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 7, 0.38, 46, 0.39, 0.05, 2.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'IM', NULL, 3.39, 46, 0.35, 2.69, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'RT', NULL, 51.44, 71, 10.42, 31.55, 70.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 2, 58.37, 38, 13.67, 30.96, 81.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 3, 16.78, 38, 10.15, 4.42, 46.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 4, 19.70, 38, 10.25, 6.19, 47.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 5, 3.64, 38, 3.41, 0.52, 21.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 6, 1.50, 38, 1.48, 0.20, 10.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'IM', NULL, 3.34, 39, 0.41, 2.50, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'RT', NULL, 38.71, 71, 9.04, 22.81, 57.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 1, 1.40, 29, 1.33, 0.20, 9.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 2, 71.81, 29, 14.59, 36.79, 91.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 3, 17.58, 29, 11.72, 3.91, 52.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 4, 3.07, 29, 2.24, 0.67, 12.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 5, 5.25, 29, 3.68, 1.20, 20.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 7, 0.89, 29, 0.95, 0.10, 7.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'IM', NULL, 3.21, 30, 0.56, 2.06, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'RT', NULL, 25.22, 71, 9.29, 11.21, 47.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 1, 12.92, 37, 9.36, 2.67, 44.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 2, 42.58, 37, 10.55, 23.62, 64.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 3, 24.35, 37, 14.04, 6.42, 60.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 4, 13.14, 37, 9.95, 2.52, 47.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 5, 6.47, 37, 4.83, 1.35, 25.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 7, 0.54, 37, 0.56, 0.07, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'IM', NULL, 3.10, 38, 0.40, 2.28, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'RT', NULL, 35.93, 72, 10.47, 18.46, 58.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 1, 26.36, 28, 18.94, 4.61, 72.60, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 2, 55.41, 28, 21.35, 17.43, 87.98, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 3, 9.02, 28, 5.76, 2.29, 29.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 4, 2.75, 28, 2.73, 0.35, 18.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 5, 3.58, 28, 3.10, 0.59, 18.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 6, 2.88, 28, 2.91, 0.35, 20.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'IM', NULL, 2.90, 28, 0.56, 1.75, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'RT', NULL, 22.67, 72, 7.10, 11.56, 39.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 1, 36.88, 32, 17.59, 11.12, 73.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 2, 20.43, 32, 9.85, 6.94, 46.91, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 3, 25.38, 32, 15.22, 6.19, 63.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 4, 0.58, 32, 0.59, 0.07, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 5, 14.18, 32, 9.87, 3.06, 46.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 6, 2.55, 32, 2.09, 0.47, 12.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'IM', NULL, 2.71, 33, 0.54, 1.62, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'RT', NULL, 35.78, 70, 8.46, 21.09, 53.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 1, 13.38, 26, 9.06, 2.99, 43.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 2, 58.10, 26, 7.19, 43.01, 71.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 3, 14.80, 26, 10.91, 2.84, 50.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 4, 12.69, 26, 9.15, 2.59, 44.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 7, 1.03, 26, 1.02, 0.13, 7.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'IM', NULL, 2.63, 26, 0.15, 2.32, 2.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'RT', NULL, 42.85, 71, 8.82, 26.77, 60.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 2, 3.31, 53, 2.88, 0.56, 17.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 3, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 4, 0.55, 53, 0.56, 0.07, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 5, 41.26, 53, 11.78, 20.94, 65.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 6, 16.55, 53, 4.99, 8.76, 29.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 7, 38.33, 53, 8.76, 22.81, 56.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'IM', NULL, 4.45, 56, 0.07, 4.30, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'RT', NULL, 69.97, 71, 7.83, 52.57, 83.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 1, 1.07, 53, 1.13, 0.13, 8.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 2, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 3, 13.97, 53, 5.06, 6.52, 27.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 4, 9.62, 53, 4.55, 3.59, 23.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 5, 26.65, 53, 8.64, 13.02, 46.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 6, 16.19, 53, 6.08, 7.29, 32.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 7, 32.49, 53, 9.98, 16.18, 54.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'IM', NULL, 4.32, 55, 0.09, 4.15, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'RT', NULL, 73.92, 70, 8.34, 54.44, 87.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 2, 0.93, 54, 0.94, 0.12, 6.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 3, 13.56, 54, 6.51, 4.90, 32.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 4, 21.95, 54, 7.31, 10.67, 39.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 5, 46.37, 54, 5.66, 35.39, 57.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 6, 9.46, 54, 5.29, 2.94, 26.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 7, 7.73, 54, 3.96, 2.68, 20.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'IM', NULL, 4.31, 54, 0.09, 4.12, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'RT', NULL, 72.75, 71, 9.44, 50.81, 87.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 2, 1.21, 55, 1.29, 0.14, 9.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 3, 9.41, 55, 5.07, 3.05, 25.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 4, 7.60, 55, 3.75, 2.74, 19.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 5, 61.78, 55, 9.56, 41.78, 78.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 6, 10.38, 55, 3.70, 4.96, 20.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 7, 9.63, 55, 4.31, 3.79, 22.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'IM', NULL, 4.19, 57, 0.17, 3.84, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'RT', NULL, 88.65, 69, 5.44, 72.65, 95.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 1, 4.62, 60, 3.29, 1.07, 17.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 2, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 3, 3.39, 60, 2.31, 0.85, 12.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 4, 7.09, 60, 3.52, 2.55, 18.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 5, 43.91, 60, 6.45, 31.69, 56.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 6, 26.41, 60, 7.15, 14.67, 42.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 7, 14.59, 60, 4.72, 7.40, 26.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'IM', NULL, 4.13, 61, 0.17, 3.79, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'RT', NULL, 88.01, 71, 4.84, 74.62, 94.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 2, 2.67, 56, 2.39, 0.43, 14.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 3, 12.02, 56, 5.43, 4.66, 27.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 4, 15.46, 56, 7.20, 5.72, 35.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 5, 31.09, 56, 6.81, 19.26, 46.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 6, 17.43, 56, 8.60, 5.99, 41.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 7, 21.33, 56, 8.78, 8.67, 43.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'IM', NULL, 4.05, 60, 0.10, 3.86, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'RT', NULL, 90.45, 68, 3.95, 79.16, 95.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 1, 5.11, 59, 2.88, 1.62, 15.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 2, 8.47, 59, 3.25, 3.85, 17.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 3, 31.26, 59, 7.30, 18.72, 47.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 4, 20.46, 59, 8.26, 8.52, 41.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 5, 22.88, 59, 4.54, 15.05, 33.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 6, 5.56, 59, 3.37, 1.60, 17.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 7, 6.25, 59, 2.87, 2.44, 15.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'IM', NULL, 4.03, 63, 0.16, 3.72, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'RT', NULL, 94.32, 69, 3.79, 80.19, 98.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 1, 6.70, 50, 5.95, 1.05, 32.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 2, 0.97, 50, 0.97, 0.13, 6.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 3, 19.45, 50, 6.77, 9.20, 36.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 4, 16.80, 50, 8.06, 5.96, 39.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 5, 48.90, 50, 8.70, 32.21, 65.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 6, 1.11, 50, 1.11, 0.15, 7.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 7, 6.08, 50, 3.65, 1.76, 18.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'IM', NULL, 3.68, 51, 0.19, 3.29, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'RT', NULL, 69.19, 69, 6.86, 54.17, 81.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 4, 0.78, 39, 0.81, 0.09, 6.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 5, 33.68, 39, 12.45, 14.11, 61.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 6, 16.47, 39, 7.73, 5.95, 38.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 7, 49.07, 39, 7.40, 34.61, 63.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'IM', NULL, 4.58, 43, 0.16, 4.26, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'RT', NULL, 52.26, 70, 9.35, 34.13, 69.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 1, 39.03, 35, 9.33, 22.39, 58.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 2, 28.13, 35, 7.68, 15.31, 45.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 3, 24.13, 35, 11.13, 8.47, 52.25, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 5, 7.15, 35, 4.95, 1.66, 25.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 6, 0.78, 35, 0.80, 0.10, 6.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 7, 0.78, 35, 0.81, 0.09, 6.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'IM', NULL, 4.33, 35, 0.16, 4.01, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'RT', NULL, 49.53, 67, 11.50, 28.14, 71.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 1, 4.51, 42, 4.49, 0.57, 27.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 2, 3.14, 42, 2.44, 0.64, 14.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 3, 1.96, 42, 2.03, 0.24, 14.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 4, 9.97, 42, 5.95, 2.82, 29.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 5, 23.95, 42, 9.92, 9.49, 48.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 6, 8.72, 42, 4.78, 2.76, 24.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 7, 47.75, 42, 13.91, 22.86, 73.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'IM', NULL, 4.13, 44, 0.28, 3.56, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'RT', NULL, 53.90, 70, 9.46, 35.37, 71.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 3, 3.32, 44, 2.38, 0.76, 13.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 4, 3.70, 44, 3.81, 0.44, 24.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 5, 41.59, 44, 8.41, 26.17, 58.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 6, 23.47, 44, 5.71, 13.90, 36.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 7, 27.92, 44, 5.93, 17.62, 41.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'IM', NULL, 4.10, 44, 0.20, 3.71, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'RT', NULL, 59.94, 70, 7.94, 43.60, 74.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 2, 7.97, 37, 5.20, 2.01, 26.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 3, 4.55, 37, 3.68, 0.85, 20.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 4, 26.38, 37, 9.61, 11.61, 49.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 5, 30.17, 37, 6.63, 18.59, 44.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 6, 16.89, 37, 10.32, 4.38, 47.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 7, 14.03, 37, 6.37, 5.30, 32.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'IM', NULL, 4.02, 40, 0.14, 3.74, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'RT', NULL, 62.70, 68, 6.71, 48.66, 74.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 1, 5.19, 28, 4.92, 0.70, 29.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 3, 5.12, 28, 3.82, 1.07, 21.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 4, 12.30, 28, 7.18, 3.46, 35.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 5, 51.01, 28, 11.16, 29.40, 72.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 6, 12.95, 28, 7.55, 3.62, 37.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 7, 13.43, 28, 5.27, 5.77, 28.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'IM', NULL, 3.92, 30, 0.18, 3.55, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'RT', NULL, 45.99, 66, 9.03, 29.18, 63.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 2, 5.05, 38, 2.95, 1.51, 15.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 3, 11.75, 38, 6.48, 3.62, 32.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 4, 9.47, 38, 5.75, 2.61, 28.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 5, 52.67, 38, 8.67, 35.47, 69.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 6, 13.27, 38, 4.54, 6.44, 25.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 7, 7.80, 38, 3.61, 2.96, 18.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'IM', NULL, 3.91, 40, 0.17, 3.55, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'RT', NULL, 59.03, 67, 9.88, 38.93, 76.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 1, 7.30, 29, 5.43, 1.50, 28.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 2, 5.18, 29, 3.90, 1.07, 21.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 3, 12.53, 29, 6.53, 4.05, 32.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 4, 5.90, 29, 3.52, 1.68, 18.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 5, 24.88, 29, 7.11, 13.19, 41.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 6, 15.46, 29, 8.79, 4.41, 42.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 7, 28.75, 29, 12.37, 10.48, 58.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'IM', NULL, 3.90, 31, 0.19, 3.52, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'RT', NULL, 38.29, 70, 9.88, 21.22, 58.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 2, 3.91, 45, 2.92, 0.84, 16.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 3, 9.68, 45, 5.17, 3.16, 26.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 4, 11.70, 45, 5.84, 4.07, 29.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 5, 57.76, 45, 6.21, 45.02, 69.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 6, 10.85, 45, 4.72, 4.35, 24.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 7, 6.10, 45, 4.08, 1.52, 21.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'IM', NULL, 3.89, 48, 0.22, 3.44, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'RT', NULL, 65.80, 68, 6.96, 50.93, 78.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 2, 2.11, 29, 2.22, 0.24, 16.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 3, 19.40, 29, 8.00, 7.78, 40.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 4, 11.70, 29, 4.14, 5.52, 23.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 5, 52.82, 29, 5.86, 40.89, 64.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 6, 5.02, 29, 3.96, 0.96, 22.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 7, 8.95, 29, 4.75, 2.89, 24.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'IM', NULL, 3.89, 31, 0.11, 3.67, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'RT', NULL, 40.23, 67, 9.77, 23.02, 60.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 3, 6.01, 29, 5.63, 0.82, 32.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 4, 13.01, 29, 6.74, 4.23, 33.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 5, 38.23, 29, 12.25, 17.62, 64.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 6, 13.01, 29, 8.30, 3.22, 40.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 7, 29.74, 29, 9.70, 14.06, 52.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'IM', NULL, 3.77, 29, 0.29, 3.19, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'RT', NULL, 39.17, 67, 7.47, 25.61, 54.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 1, 7.67, 32, 5.71, 1.58, 30.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 2, 6.88, 32, 4.77, 1.59, 25.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 3, 14.07, 32, 10.17, 2.86, 47.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 4, 7.35, 32, 4.08, 2.28, 21.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 5, 35.63, 32, 7.14, 22.68, 51.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 6, 10.43, 32, 5.13, 3.66, 26.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 7, 17.98, 32, 7.88, 6.87, 39.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'IM', NULL, 3.68, 33, 0.41, 2.86, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'RT', NULL, 43.83, 67, 9.56, 26.44, 62.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 1, 21.56, 42, 6.81, 10.87, 38.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 2, 35.28, 42, 9.16, 19.51, 55.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 3, 7.63, 42, 4.22, 2.40, 21.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 4, 8.32, 42, 4.39, 2.76, 22.49, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 5, 20.70, 42, 6.65, 10.32, 37.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 6, 6.52, 42, 3.70, 2.01, 19.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'IM', NULL, 3.46, 44, 0.23, 3.00, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'RT', NULL, 63.33, 67, 7.80, 46.90, 77.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 1, 22.69, 20, 11.86, 6.65, 54.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 2, 3.62, 20, 3.63, 0.43, 24.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 3, 17.44, 20, 6.40, 7.69, 34.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 4, 21.09, 20, 8.72, 8.19, 44.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 5, 27.01, 20, 7.31, 14.55, 44.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 7, 8.15, 20, 7.89, 0.97, 44.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'IM', NULL, 3.30, 22, 0.31, 2.65, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'RT', NULL, 29.81, 68, 6.26, 18.94, 43.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 1, 1.30, 20, 1.38, 0.14, 11.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 2, 28.24, 20, 9.19, 13.22, 50.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 3, 20.90, 20, 6.17, 10.79, 36.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 4, 15.56, 20, 8.41, 4.61, 41.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 5, 34.00, 20, 7.80, 19.93, 51.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'IM', NULL, 2.72, 20, 0.22, 2.27, 3.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'RT', NULL, 31.11, 66, 9.18, 16.11, 51.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 1, 0.00, 196, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 2, 2.04, 196, 1.20, 0.63, 6.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 3, 9.88, 196, 3.27, 5.05, 18.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 4, 31.48, 196, 4.78, 22.88, 41.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 5, 51.63, 196, 4.83, 42.16, 60.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 6, 4.70, 196, 1.97, 2.02, 10.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 7, 0.27, 196, 0.10, 0.13, 0.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'IM', NULL, 4.74, 201, 0.06, 4.63, 4.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 1, 0.67, 186, 0.63, 0.10, 4.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 2, 0.82, 186, 0.78, 0.13, 5.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 3, 9.10, 186, 3.24, 4.41, 17.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 4, 53.93, 186, 5.42, 43.21, 64.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 5, 30.65, 186, 4.75, 22.15, 40.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 6, 4.60, 186, 1.85, 2.05, 9.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 7, 0.23, 186, 0.11, 0.09, 0.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'IM', NULL, 4.73, 191, 0.06, 4.60, 4.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'RT', NULL, 96.11, 201, 2.11, 89.02, 98.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 1, 0.00, 186, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 2, 2.32, 186, 1.71, 0.53, 9.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 3, 8.86, 186, 3.27, 4.18, 17.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 4, 51.99, 186, 5.41, 41.39, 62.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 5, 30.78, 186, 4.76, 22.25, 40.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 6, 5.99, 186, 2.16, 2.90, 11.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 7, 0.08, 186, 0.05, 0.02, 0.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'IM', NULL, 4.72, 192, 0.06, 4.60, 4.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'RT', NULL, 97.57, 198, 1.33, 93.01, 99.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 1, 0.00, 192, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 2, 2.20, 192, 1.62, 0.50, 9.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 3, 10.87, 192, 3.93, 5.20, 21.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 4, 42.16, 192, 5.62, 31.62, 53.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 5, 30.93, 192, 5.10, 21.85, 41.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 6, 12.93, 192, 3.44, 7.52, 21.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 7, 0.91, 192, 0.70, 0.20, 4.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'IM', NULL, 4.69, 198, 0.06, 4.56, 4.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'RT', NULL, 99.96, 200, 0.04, 99.75, 100.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 1, 10.27, 193, 3.06, 5.61, 18.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 2, 50.66, 193, 5.57, 39.82, 61.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 3, 27.89, 193, 4.91, 19.28, 38.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 4, 5.49, 193, 1.55, 3.12, 9.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 5, 5.46, 193, 2.29, 2.34, 12.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 6, 0.19, 193, 0.13, 0.05, 0.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 7, 0.04, 193, 0.04, 0.00, 0.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'IM', NULL, 4.65, 196, 0.06, 4.53, 4.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'RT', NULL, 99.96, 200, 0.04, 99.70, 99.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 1, 0.04, 192, 0.04, 0.00, 0.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 2, 3.43, 192, 1.49, 1.44, 7.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 3, 16.83, 192, 4.18, 10.09, 26.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 4, 44.66, 192, 4.92, 35.28, 54.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 5, 28.41, 192, 4.82, 19.92, 38.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 6, 6.25, 192, 2.25, 3.03, 12.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 7, 0.38, 192, 0.35, 0.06, 2.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'IM', NULL, 4.64, 197, 0.06, 4.53, 4.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'RT', NULL, 99.93, 201, 0.05, 99.70, 99.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 1, 0.00, 188, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 2, 0.76, 188, 0.76, 0.11, 5.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 3, 8.88, 188, 3.19, 4.28, 17.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 4, 55.61, 188, 5.44, 44.77, 65.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 5, 28.07, 188, 4.88, 19.50, 38.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 6, 5.32, 188, 1.74, 2.77, 9.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 7, 1.36, 188, 0.85, 0.39, 4.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'IM', NULL, 4.64, 193, 0.07, 4.50, 4.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'RT', NULL, 98.01, 200, 1.47, 91.73, 99.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 1, 1.89, 155, 1.15, 0.56, 6.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 2, 6.46, 155, 2.35, 3.10, 12.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 3, 13.65, 155, 3.93, 7.56, 23.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 4, 42.01, 155, 6.06, 30.71, 54.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 5, 31.87, 155, 5.47, 22.14, 43.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 6, 2.01, 155, 1.68, 0.38, 9.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 7, 2.12, 155, 1.51, 0.51, 8.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'IM', NULL, 4.62, 160, 0.07, 4.49, 4.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'RT', NULL, 85.10, 201, 3.71, 76.24, 91.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 1, 0.04, 183, 0.04, 0.01, 0.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 2, 3.87, 183, 1.99, 1.38, 10.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 3, 11.22, 183, 3.26, 6.22, 19.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 4, 49.07, 183, 5.58, 38.28, 59.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 5, 28.93, 183, 4.74, 20.54, 39.08, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 6, 6.04, 183, 2.19, 2.91, 12.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 7, 0.83, 183, 0.63, 0.18, 3.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'IM', NULL, 4.62, 187, 0.07, 4.49, 4.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'RT', NULL, 94.67, 200, 2.18, 88.36, 97.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 1, 3.66, 144, 2.06, 1.18, 10.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 2, 6.61, 144, 2.73, 2.86, 14.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 3, 17.29, 144, 4.46, 10.15, 27.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 4, 43.70, 144, 6.00, 32.39, 55.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 5, 26.83, 144, 4.95, 18.23, 37.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 6, 1.92, 144, 1.72, 0.32, 10.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 7, 0.00, 144, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'IM', NULL, 4.62, 152, 0.08, 4.45, 4.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'RT', NULL, 84.07, 199, 4.02, 74.49, 90.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 1, 0.08, 182, 0.06, 0.02, 0.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 2, 5.24, 182, 2.34, 2.13, 12.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 3, 11.64, 182, 3.54, 6.27, 20.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 4, 47.53, 182, 5.50, 36.96, 58.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 5, 28.75, 182, 5.20, 19.65, 39.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 6, 6.64, 182, 2.57, 3.04, 13.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 7, 0.11, 182, 0.07, 0.04, 0.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'IM', NULL, 4.61, 190, 0.07, 4.47, 4.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'RT', NULL, 94.23, 201, 2.22, 87.95, 97.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 1, 16.67, 195, 3.83, 10.40, 25.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 2, 40.34, 195, 4.91, 31.15, 50.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 3, 26.78, 195, 4.79, 18.42, 37.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 4, 9.42, 195, 2.70, 5.28, 16.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 5, 5.81, 195, 2.03, 2.88, 11.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 6, 0.98, 195, 0.84, 0.18, 5.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 7, 0.00, 195, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'IM', NULL, 4.55, 198, 0.07, 4.41, 4.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'RT', NULL, 100.00, 201, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 1, 4.50, 183, 2.37, 1.56, 12.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 2, 5.84, 183, 2.35, 2.60, 12.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 3, 10.38, 183, 3.85, 4.87, 20.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 4, 45.90, 183, 5.42, 35.55, 56.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 5, 27.03, 183, 4.70, 18.80, 37.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 6, 4.32, 183, 2.27, 1.51, 11.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 7, 2.02, 183, 1.43, 0.50, 7.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'IM', NULL, 4.52, 190, 0.08, 4.36, 4.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'RT', NULL, 97.68, 200, 1.24, 93.46, 99.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 1, 4.31, 183, 2.14, 1.60, 11.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 2, 3.59, 183, 1.58, 1.49, 8.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 3, 9.67, 183, 3.06, 5.08, 17.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 4, 46.36, 183, 5.33, 36.16, 56.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 5, 32.27, 183, 4.89, 23.45, 42.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 6, 3.68, 183, 1.47, 1.66, 7.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 7, 0.12, 183, 0.07, 0.04, 0.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'IM', NULL, 4.50, 189, 0.08, 4.35, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'RT', NULL, 95.18, 197, 2.06, 89.09, 97.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 1, 0.00, 192, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 2, 2.19, 192, 1.61, 0.50, 9.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 3, 7.79, 192, 3.03, 3.54, 16.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 4, 53.08, 192, 5.56, 42.15, 63.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 5, 30.71, 192, 4.76, 22.19, 40.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 6, 5.74, 192, 2.33, 2.53, 12.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 7, 0.49, 192, 0.36, 0.11, 2.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'IM', NULL, 4.46, 200, 0.08, 4.30, 4.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'RT', NULL, 99.93, 202, 0.05, 99.72, 99.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 1, 5.70, 167, 2.55, 2.31, 13.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 2, 49.02, 167, 6.07, 37.32, 60.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 3, 22.51, 167, 4.46, 14.92, 32.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 4, 10.38, 167, 3.09, 5.67, 18.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 5, 9.88, 167, 3.15, 5.17, 18.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 6, 1.83, 167, 1.29, 0.45, 7.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 7, 0.67, 167, 0.66, 0.09, 4.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'IM', NULL, 4.44, 169, 0.08, 4.28, 4.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'RT', NULL, 89.29, 201, 3.14, 81.35, 94.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 1, 1.82, 150, 1.19, 0.50, 6.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 2, 4.62, 150, 2.15, 1.82, 11.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 3, 11.38, 150, 3.65, 5.91, 20.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 4, 40.09, 150, 5.30, 30.20, 50.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 5, 36.58, 150, 5.02, 27.34, 46.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 6, 1.81, 150, 1.47, 0.36, 8.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 7, 3.70, 150, 2.13, 1.16, 11.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'IM', NULL, 4.43, 155, 0.08, 4.27, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'RT', NULL, 81.31, 202, 3.84, 72.55, 87.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 1, 4.15, 182, 1.91, 1.65, 10.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 2, 13.59, 182, 3.74, 7.74, 22.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 3, 24.19, 182, 4.70, 16.13, 34.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 4, 36.90, 182, 5.37, 27.06, 47.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 5, 19.07, 182, 4.49, 11.72, 29.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 6, 2.10, 182, 1.23, 0.65, 6.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 7, 0.00, 182, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'IM', NULL, 4.40, 189, 0.07, 4.26, 4.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'RT', NULL, 95.96, 200, 1.58, 91.42, 98.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 1, 1.36, 184, 0.96, 0.34, 5.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 2, 1.17, 184, 0.83, 0.29, 4.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 3, 13.24, 184, 4.17, 6.94, 23.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 4, 51.63, 184, 5.60, 40.69, 62.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 5, 24.72, 184, 4.85, 16.41, 35.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 6, 7.47, 184, 2.16, 4.18, 13.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 7, 0.40, 184, 0.37, 0.07, 2.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'IM', NULL, 4.26, 187, 0.09, 4.09, 4.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'RT', NULL, 95.08, 201, 2.20, 88.43, 97.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 1, 3.59, 156, 1.61, 1.46, 8.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 2, 17.93, 156, 4.18, 11.08, 27.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 3, 22.31, 156, 4.55, 14.60, 32.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 4, 34.96, 156, 5.33, 25.27, 46.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 5, 21.12, 156, 4.37, 13.76, 31.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 6, 0.09, 156, 0.06, 0.02, 0.36, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 7, 0.00, 156, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'IM', NULL, 4.25, 159, 0.11, 4.04, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'RT', NULL, 85.80, 199, 3.54, 77.31, 91.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 1, 0.96, 158, 0.87, 0.16, 5.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 2, 3.01, 158, 1.51, 1.11, 7.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 3, 12.93, 158, 3.79, 7.09, 22.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 4, 58.36, 158, 6.17, 45.90, 69.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 5, 22.66, 158, 4.90, 14.44, 33.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 6, 2.04, 158, 1.08, 0.71, 5.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 7, 0.04, 158, 0.04, 0.01, 0.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'IM', NULL, 4.22, 163, 0.09, 4.03, 4.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'RT', NULL, 87.29, 200, 3.55, 78.52, 92.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 1, 0.62, 173, 0.53, 0.11, 3.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 2, 6.30, 173, 2.45, 2.88, 13.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 3, 18.30, 173, 4.40, 11.13, 28.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 4, 36.05, 173, 5.25, 26.45, 46.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 5, 34.44, 173, 5.88, 23.90, 46.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 6, 3.41, 173, 1.75, 1.22, 9.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 7, 0.88, 173, 0.77, 0.16, 4.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'IM', NULL, 3.97, 179, 0.10, 3.77, 4.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'RT', NULL, 89.23, 200, 3.20, 81.11, 94.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 1, 35.44, 90, 7.22, 22.67, 50.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 2, 39.07, 90, 7.15, 26.09, 53.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 3, 8.25, 90, 3.96, 3.09, 20.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 4, 11.34, 90, 3.90, 5.59, 21.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 5, 4.99, 90, 2.52, 1.79, 13.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 6, 0.91, 90, 0.91, 0.12, 6.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'IM', NULL, 4.02, 94, 0.12, 3.78, 4.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'RT', NULL, 53.05, 199, 4.24, 44.69, 61.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 1, 6.45, 55, 5.18, 1.22, 27.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 2, 12.98, 55, 6.48, 4.51, 32.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 3, 27.65, 55, 7.93, 14.73, 45.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 4, 34.00, 55, 9.19, 18.48, 53.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 5, 18.04, 55, 7.35, 7.51, 37.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 6, 0.73, 55, 0.51, 0.18, 2.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 7, 0.15, 55, 0.16, 0.02, 1.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'IM', NULL, 3.09, 57, 0.25, 2.58, 3.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'RT', NULL, 29.75, 191, 4.22, 22.15, 38.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 1, 0.00, 386, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 2, 2.58, 386, 1.27, 0.97, 6.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 3, 25.65, 386, 3.75, 18.98, 33.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 4, 36.72, 386, 3.75, 29.70, 44.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 5, 25.12, 386, 3.01, 19.67, 31.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 6, 3.87, 386, 1.31, 1.98, 7.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 7, 6.05, 386, 1.93, 3.20, 11.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'IM', NULL, 4.39, 396, 0.08, 4.24, 4.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'RT', NULL, 99.16, 400, 0.73, 95.52, 99.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 1, 0.00, 384, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 2, 3.32, 384, 1.25, 1.57, 6.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 3, 23.75, 384, 3.54, 17.50, 31.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 4, 30.42, 384, 3.62, 23.80, 37.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 5, 29.23, 384, 2.92, 23.83, 35.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 6, 8.19, 384, 2.17, 4.82, 13.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 7, 5.09, 384, 1.70, 2.62, 9.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'IM', NULL, 4.38, 388, 0.08, 4.23, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'RT', NULL, 99.22, 398, 0.76, 94.91, 99.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 1, 1.47, 326, 0.74, 0.55, 3.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 2, 6.76, 326, 2.28, 3.44, 12.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 3, 34.57, 326, 4.22, 26.79, 43.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 4, 38.53, 326, 4.38, 30.34, 47.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 5, 16.31, 326, 2.69, 11.68, 22.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 6, 1.01, 326, 0.43, 0.44, 2.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 7, 1.35, 326, 0.98, 0.32, 5.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'IM', NULL, 4.20, 335, 0.08, 4.03, 4.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'RT', NULL, 81.78, 399, 2.61, 76.08, 86.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 1, 6.52, 307, 2.23, 3.28, 12.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 2, 11.75, 307, 3.00, 7.01, 19.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 3, 32.79, 307, 4.31, 24.93, 41.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 4, 31.45, 307, 4.45, 23.41, 40.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 5, 14.65, 307, 2.97, 9.70, 21.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 6, 1.69, 307, 1.08, 0.48, 5.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 7, 1.15, 307, 0.55, 0.45, 2.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'IM', NULL, 4.18, 317, 0.08, 4.02, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'RT', NULL, 78.75, 397, 2.99, 72.28, 84.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4515, 'FT', 1, 5.46, 283, 1.87, 2.75, 10.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4515, 'FT', 2, 15.69, 283, 3.20, 10.36, 23.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4515, 'FT', 3, 38.57, 283, 4.17, 30.75, 47.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4515, 'FT', 4, 21.78, 283, 4.04, 14.86, 30.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4515, 'FT', 5, 14.74, 283, 2.88, 9.92, 21.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4515, 'FT', 6, 2.30, 283, 1.10, 0.90, 5.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4515, 'FT', 7, 1.46, 283, 1.10, 0.32, 6.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4515, 'IM', NULL, 4.17, 290, 0.09, 4.00, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4515, 'RT', NULL, 75.68, 396, 3.17, 68.91, 81.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 1, 7.48, 242, 2.57, 3.75, 14.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 2, 13.39, 242, 3.06, 8.41, 20.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 3, 31.58, 242, 4.39, 23.62, 40.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 4, 28.72, 242, 4.63, 20.52, 38.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 5, 12.63, 242, 2.78, 8.10, 19.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 6, 4.52, 242, 1.68, 2.15, 9.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 7, 1.68, 242, 1.28, 0.37, 7.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'IM', NULL, 4.16, 258, 0.12, 3.93, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'RT', NULL, 69.21, 392, 3.82, 61.25, 76.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 1, 1.06, 375, 0.61, 0.34, 3.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 2, 6.74, 375, 1.82, 3.94, 11.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 3, 29.76, 375, 3.53, 23.32, 37.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 4, 37.00, 375, 3.74, 29.98, 44.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 5, 17.07, 375, 3.04, 11.88, 23.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 6, 2.98, 375, 1.32, 1.24, 6.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 7, 5.40, 375, 1.64, 2.95, 9.67, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'IM', NULL, 4.11, 389, 0.08, 3.96, 4.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'RT', NULL, 96.77, 398, 1.32, 92.89, 98.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 1, 2.08, 354, 1.12, 0.71, 5.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 2, 9.60, 354, 2.52, 5.66, 15.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 3, 35.06, 354, 3.78, 28.03, 42.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 4, 39.23, 354, 3.98, 31.73, 47.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 5, 11.85, 354, 2.33, 7.98, 17.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 6, 0.68, 354, 0.34, 0.26, 1.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 7, 1.51, 354, 0.94, 0.44, 5.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'IM', NULL, 4.06, 359, 0.08, 3.91, 4.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'RT', NULL, 90.10, 396, 2.06, 85.26, 93.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 1, 2.78, 324, 1.31, 1.09, 6.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 2, 6.28, 324, 1.74, 3.60, 10.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 3, 31.66, 324, 4.27, 23.91, 40.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 4, 36.51, 324, 4.25, 28.62, 45.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 5, 18.16, 324, 3.22, 12.65, 25.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 6, 2.41, 324, 1.22, 0.88, 6.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 7, 2.20, 324, 1.09, 0.83, 5.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'IM', NULL, 4.00, 334, 0.10, 3.82, 4.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'RT', NULL, 82.72, 398, 2.61, 76.97, 87.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 1, 1.05, 369, 0.88, 0.20, 5.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 2, 4.75, 369, 1.57, 2.46, 9.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 3, 28.14, 369, 3.73, 21.41, 36.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 4, 48.78, 369, 4.31, 40.42, 57.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 5, 13.91, 369, 1.96, 10.49, 18.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 6, 1.92, 369, 1.12, 0.61, 5.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 7, 1.43, 369, 0.90, 0.41, 4.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'IM', NULL, 3.95, 371, 0.09, 3.77, 4.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'RT', NULL, 93.37, 399, 1.74, 89.00, 96.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 1, 2.73, 343, 1.36, 1.01, 7.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 2, 8.70, 343, 2.00, 5.48, 13.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 3, 25.69, 343, 3.48, 19.45, 33.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 4, 33.05, 343, 3.40, 26.73, 40.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 5, 24.21, 343, 3.33, 18.28, 31.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 6, 3.15, 343, 1.28, 1.40, 6.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 7, 2.48, 343, 1.35, 0.84, 7.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'IM', NULL, 3.93, 350, 0.09, 3.75, 4.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'RT', NULL, 90.82, 398, 2.08, 85.84, 94.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 1, 0.60, 373, 0.59, 0.08, 4.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 2, 4.08, 373, 1.48, 1.98, 8.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 3, 31.27, 373, 4.35, 23.41, 40.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 4, 35.90, 373, 3.97, 28.53, 44.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 5, 17.45, 373, 3.22, 11.99, 24.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 6, 8.28, 373, 1.91, 5.22, 12.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 7, 2.43, 373, 1.02, 1.05, 5.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'IM', NULL, 3.87, 377, 0.07, 3.73, 4.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'RT', NULL, 94.89, 401, 1.55, 90.84, 97.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 1, 5.96, 272, 1.95, 3.09, 11.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 2, 21.02, 272, 3.28, 15.28, 28.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 3, 32.04, 272, 3.60, 25.39, 39.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 4, 30.08, 272, 4.50, 22.01, 39.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 5, 6.89, 272, 2.08, 3.77, 12.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 6, 0.91, 272, 0.56, 0.27, 3.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 7, 3.11, 272, 1.57, 1.14, 8.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'IM', NULL, 3.70, 270, 0.08, 3.54, 3.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'RT', NULL, 74.25, 394, 3.34, 67.16, 80.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4524, 'FT', 1, 3.35, 292, 1.58, 1.31, 8.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4524, 'FT', 2, 9.22, 292, 2.31, 5.57, 14.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4524, 'FT', 3, 27.95, 292, 4.60, 19.84, 37.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4524, 'FT', 4, 27.58, 292, 3.71, 20.90, 35.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4524, 'FT', 5, 24.59, 292, 4.06, 17.48, 33.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4524, 'FT', 6, 4.41, 292, 1.99, 1.79, 10.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4524, 'FT', 7, 2.90, 292, 1.29, 1.20, 6.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4524, 'IM', NULL, 3.68, 298, 0.09, 3.51, 3.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4524, 'RT', NULL, 78.14, 394, 2.97, 71.74, 83.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 1, 1.91, 280, 1.21, 0.54, 6.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 2, 10.22, 280, 2.57, 6.15, 16.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 3, 29.80, 280, 4.21, 22.22, 38.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 4, 34.91, 280, 4.05, 27.41, 43.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 5, 18.65, 280, 3.28, 13.03, 25.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 6, 2.20, 280, 1.23, 0.72, 6.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 7, 2.32, 280, 1.50, 0.64, 8.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'IM', NULL, 3.55, 286, 0.12, 3.32, 3.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'RT', NULL, 74.18, 392, 2.74, 68.44, 79.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 1, 15.71, 177, 4.61, 8.57, 27.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 2, 28.72, 177, 4.88, 20.11, 39.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 3, 30.03, 177, 4.77, 21.51, 40.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 4, 18.61, 177, 3.92, 12.06, 27.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 5, 2.79, 177, 1.21, 1.18, 6.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 6, 1.59, 177, 1.45, 0.26, 9.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 7, 2.54, 177, 1.86, 0.59, 10.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'IM', NULL, 3.69, 182, 0.12, 3.45, 3.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'RT', NULL, 47.22, 392, 3.69, 40.07, 54.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 1, 11.29, 287, 3.29, 6.25, 19.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 2, 29.26, 287, 3.65, 22.62, 36.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 3, 35.68, 287, 3.50, 29.11, 42.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 4, 16.49, 287, 3.33, 10.94, 24.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 5, 6.37, 287, 2.18, 3.21, 12.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 6, 0.52, 287, 0.40, 0.11, 2.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 7, 0.38, 287, 0.39, 0.05, 2.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'IM', NULL, 3.58, 291, 0.11, 3.36, 3.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'RT', NULL, 65.61, 396, 3.11, 59.26, 71.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 2, 2.17, 67, 2.15, 0.29, 14.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 3, 7.84, 67, 4.89, 2.15, 24.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 4, 42.06, 67, 10.84, 23.00, 63.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 5, 38.68, 67, 7.86, 24.56, 55.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 6, 8.80, 67, 7.36, 1.52, 37.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 7, 0.44, 67, 0.45, 0.06, 3.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'IM', NULL, 4.81, 70, 0.07, 4.67, 4.95, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'RT', NULL, 96.11, 75, 3.19, 81.83, 99.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 1, 3.23, 66, 3.24, 0.42, 20.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 2, 6.14, 66, 3.94, 1.64, 20.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 3, 9.64, 66, 4.78, 3.44, 24.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 4, 39.62, 66, 10.04, 22.12, 60.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 5, 38.17, 66, 9.52, 21.62, 58.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 6, 0.38, 66, 0.20, 0.14, 1.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 7, 2.82, 66, 2.60, 0.43, 16.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'IM', NULL, 4.72, 68, 0.09, 4.53, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'RT', NULL, 98.24, 75, 0.99, 94.71, 99.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 2, 2.03, 70, 2.01, 0.27, 13.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 3, 7.59, 70, 4.62, 2.16, 23.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 4, 53.45, 70, 10.28, 33.50, 72.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 5, 30.71, 70, 7.51, 17.98, 47.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 6, 5.81, 70, 3.85, 1.50, 20.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 7, 0.41, 70, 0.42, 0.05, 3.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'IM', NULL, 4.67, 73, 0.10, 4.47, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'RT', NULL, 99.54, 75, 0.46, 96.67, 99.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 2, 2.30, 72, 2.02, 0.39, 12.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 3, 8.21, 72, 4.62, 2.56, 23.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 4, 46.97, 72, 8.36, 31.20, 63.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 5, 39.32, 72, 7.55, 25.64, 54.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 6, 2.38, 72, 1.79, 0.52, 10.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 7, 0.82, 72, 0.83, 0.11, 5.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'IM', NULL, 4.63, 74, 0.13, 4.36, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'RT', NULL, 99.77, 75, 0.23, 98.32, 99.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 1, 4.71, 59, 3.48, 1.04, 18.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 2, 9.62, 59, 5.00, 3.25, 25.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 3, 14.25, 59, 5.88, 5.96, 30.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 4, 36.47, 59, 11.10, 18.04, 59.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 5, 34.12, 59, 9.34, 18.39, 54.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 6, 0.40, 59, 0.21, 0.14, 1.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 7, 0.44, 59, 0.45, 0.06, 3.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'IM', NULL, 4.50, 62, 0.18, 4.15, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'RT', NULL, 93.42, 75, 2.77, 85.25, 97.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 3, 12.76, 71, 5.62, 5.07, 28.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 4, 46.79, 71, 6.94, 33.53, 60.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 5, 37.53, 71, 6.48, 25.71, 51.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 6, 2.50, 71, 1.84, 0.57, 10.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 7, 0.42, 71, 0.42, 0.06, 3.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'IM', NULL, 4.45, 73, 0.11, 4.23, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'RT', NULL, 97.84, 75, 1.93, 88.04, 99.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 2, 2.55, 71, 2.07, 0.49, 12.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 3, 11.60, 71, 5.59, 4.23, 28.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 4, 44.86, 71, 6.65, 32.25, 58.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 5, 37.95, 71, 5.06, 28.50, 48.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 6, 2.63, 71, 1.80, 0.66, 9.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 7, 0.41, 71, 0.42, 0.05, 3.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'IM', NULL, 4.44, 73, 0.11, 4.22, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'RT', NULL, 99.50, 75, 0.36, 97.91, 99.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 3, 5.29, 72, 3.56, 1.34, 18.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 4, 29.06, 72, 8.78, 14.92, 48.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 5, 57.40, 72, 8.40, 40.46, 72.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 6, 4.89, 72, 2.68, 1.60, 13.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 7, 3.35, 72, 2.31, 0.83, 12.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'IM', NULL, 4.34, 74, 0.13, 4.09, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'RT', NULL, 99.77, 75, 0.23, 98.32, 99.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 2, 2.03, 71, 2.01, 0.27, 13.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 3, 10.94, 71, 5.11, 4.14, 25.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 4, 56.41, 71, 9.33, 37.78, 73.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 5, 22.00, 71, 7.45, 10.61, 40.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 6, 8.21, 71, 6.86, 1.43, 35.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 7, 0.41, 71, 0.42, 0.05, 3.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'IM', NULL, 4.34, 72, 0.14, 4.07, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'RT', NULL, 99.34, 75, 0.49, 97.16, 99.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 2, 5.60, 69, 3.70, 1.45, 19.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 3, 11.47, 69, 4.63, 4.96, 24.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 4, 43.28, 69, 7.96, 28.55, 59.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 5, 37.81, 69, 7.88, 23.75, 54.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 6, 1.84, 69, 1.73, 0.28, 11.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'IM', NULL, 4.32, 72, 0.11, 4.10, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'RT', NULL, 99.27, 75, 0.73, 94.78, 99.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 1, 3.17, 73, 2.81, 0.52, 16.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 2, 4.94, 73, 3.62, 1.11, 19.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 3, 10.73, 73, 5.79, 3.48, 28.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 4, 35.63, 73, 10.93, 17.64, 58.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 5, 36.79, 73, 8.18, 22.41, 53.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 6, 8.15, 73, 4.43, 2.66, 22.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 7, 0.59, 73, 0.46, 0.13, 2.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'IM', NULL, 4.32, 75, 0.10, 4.11, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 1, 2.07, 64, 2.07, 0.27, 13.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 2, 5.04, 64, 3.12, 1.42, 16.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 3, 19.59, 64, 6.77, 9.36, 36.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 4, 46.25, 64, 9.28, 28.98, 64.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 5, 26.19, 64, 9.14, 12.12, 47.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 7, 0.87, 64, 0.88, 0.11, 6.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'IM', NULL, 4.29, 66, 0.11, 4.07, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'RT', NULL, 94.21, 75, 3.44, 82.25, 98.28, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 1, 2.12, 60, 2.17, 0.27, 14.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 2, 2.40, 60, 2.20, 0.38, 13.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 3, 9.44, 60, 4.24, 3.71, 21.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 4, 40.40, 60, 8.06, 25.76, 56.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 5, 38.00, 60, 9.10, 22.05, 57.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 6, 7.25, 60, 4.05, 2.28, 20.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 7, 0.39, 60, 0.29, 0.09, 1.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'IM', NULL, 4.28, 62, 0.18, 3.91, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'RT', NULL, 92.27, 74, 3.85, 80.27, 97.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 2, 2.07, 72, 2.05, 0.28, 13.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 3, 17.26, 72, 5.58, 8.74, 31.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 4, 52.94, 72, 9.11, 35.18, 69.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 5, 18.95, 72, 4.73, 11.23, 30.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 6, 8.37, 72, 7.02, 1.45, 36.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 7, 0.42, 72, 0.43, 0.06, 3.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'IM', NULL, 4.18, 72, 0.13, 3.92, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'RT', NULL, 97.49, 75, 2.64, 81.86, 99.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 2, 5.20, 72, 3.77, 1.18, 20.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 3, 9.87, 72, 4.59, 3.77, 23.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 4, 51.47, 72, 10.36, 31.69, 70.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 5, 24.30, 72, 7.49, 12.48, 41.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 6, 8.75, 72, 6.88, 1.69, 34.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 7, 0.41, 72, 0.42, 0.05, 3.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'IM', NULL, 4.15, 73, 0.20, 3.75, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'RT', NULL, 99.61, 75, 0.40, 97.11, 99.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 1, 3.45, 73, 3.12, 0.55, 18.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 2, 51.73, 73, 8.79, 34.69, 68.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 3, 33.88, 73, 5.12, 24.53, 44.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 4, 9.62, 73, 4.83, 3.40, 24.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 5, 0.92, 73, 0.57, 0.27, 3.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 7, 0.40, 73, 0.40, 0.05, 2.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'IM', NULL, 4.10, 73, 0.12, 3.85, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'RT', NULL, 99.77, 75, 0.23, 98.32, 99.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 1, 20.31, 51, 4.75, 12.38, 31.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 2, 7.08, 51, 4.67, 1.80, 24.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 3, 13.79, 51, 5.24, 6.19, 27.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 4, 11.46, 51, 3.77, 5.78, 21.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 5, 35.31, 51, 9.37, 19.31, 55.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 6, 8.15, 51, 5.06, 2.24, 25.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 7, 3.89, 51, 2.95, 0.82, 16.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'IM', NULL, 4.09, 52, 0.18, 3.72, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'RT', NULL, 88.30, 75, 2.30, 82.89, 92.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 1, 4.21, 66, 3.34, 0.83, 18.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 2, 2.78, 66, 2.25, 0.54, 13.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 3, 16.89, 66, 6.10, 7.86, 32.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 4, 20.55, 66, 6.05, 10.99, 35.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 5, 51.87, 66, 7.56, 37.06, 66.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 6, 3.70, 66, 2.46, 0.96, 13.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'IM', NULL, 4.06, 68, 0.18, 3.71, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'RT', NULL, 95.65, 75, 3.00, 83.95, 98.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 1, 0.20, 69, 0.20, 0.03, 1.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 2, 4.17, 69, 3.89, 0.62, 23.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 3, 10.04, 69, 5.29, 3.35, 26.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 4, 60.04, 69, 9.51, 40.52, 76.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 5, 24.07, 69, 6.72, 13.21, 39.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 6, 1.05, 69, 0.50, 0.40, 2.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 7, 0.45, 69, 0.45, 0.06, 3.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'IM', NULL, 3.79, 72, 0.14, 3.51, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'RT', NULL, 95.55, 74, 3.34, 81.76, 99.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 2, 6.59, 70, 3.76, 2.04, 19.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 3, 11.63, 70, 5.47, 4.35, 27.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 4, 57.71, 70, 10.09, 37.43, 75.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 5, 17.55, 70, 5.18, 9.44, 30.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 6, 6.52, 70, 6.51, 0.82, 36.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'IM', NULL, 3.51, 69, 0.12, 3.28, 3.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'RT', NULL, 99.07, 74, 0.56, 96.92, 99.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 1, 5.87, 70, 2.90, 2.14, 15.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 2, 47.31, 70, 7.08, 33.75, 61.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 3, 30.14, 70, 7.95, 16.88, 47.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 4, 11.21, 70, 3.94, 5.43, 21.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 5, 4.34, 70, 2.78, 1.18, 14.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 6, 1.13, 70, 1.14, 0.15, 8.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'IM', NULL, 3.43, 71, 0.18, 3.07, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'RT', NULL, 99.26, 75, 0.48, 97.36, 99.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 2, 0.00, 140, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 3, 0.00, 140, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 4, 0.30, 140, 0.22, 0.07, 1.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 5, 21.13, 140, 3.25, 15.41, 28.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 6, 30.89, 140, 6.50, 19.67, 44.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 7, 47.68, 140, 7.58, 33.32, 62.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'IM', NULL, 4.86, 143, 0.04, 4.79, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'RT', NULL, 100.00, 149, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 1, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 2, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 3, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 4, 0.00, 137, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 5, 20.29, 137, 3.34, 14.48, 27.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 6, 24.62, 137, 7.30, 13.04, 41.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 7, 55.09, 137, 6.78, 41.64, 67.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'IM', NULL, 4.83, 146, 0.04, 4.75, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'RT', NULL, 100.00, 149, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 1, 0.84, 133, 0.62, 0.19, 3.55, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 2, 0.00, 133, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 3, 0.00, 133, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 4, 0.24, 133, 0.24, 0.03, 1.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 5, 16.73, 133, 3.20, 11.32, 24.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 6, 17.40, 133, 3.69, 11.25, 25.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 7, 64.80, 133, 5.23, 53.92, 74.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'IM', NULL, 4.74, 137, 0.04, 4.67, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'RT', NULL, 97.16, 147, 1.65, 91.30, 99.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 1, 0.40, 138, 0.41, 0.05, 2.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 2, 0.51, 138, 0.51, 0.07, 3.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 3, 2.99, 138, 1.79, 0.90, 9.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 4, 0.55, 138, 0.44, 0.11, 2.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 5, 19.41, 138, 4.59, 11.87, 30.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 6, 22.40, 138, 5.15, 13.83, 34.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 7, 53.75, 138, 6.04, 41.81, 65.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'IM', NULL, 4.62, 143, 0.06, 4.49, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'RT', NULL, 100.00, 146, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 2, 0.00, 138, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 3, 0.00, 138, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 4, 0.00, 138, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 5, 22.49, 138, 5.84, 13.01, 36.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 6, 40.71, 138, 8.78, 25.05, 58.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 7, 36.80, 138, 6.25, 25.50, 49.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'IM', NULL, 4.61, 145, 0.06, 4.50, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'RT', NULL, 100.00, 149, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 2, 0.00, 129, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 3, 0.96, 129, 0.72, 0.22, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 4, 1.25, 129, 0.84, 0.33, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 5, 24.33, 129, 5.65, 14.91, 37.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 6, 21.17, 129, 4.38, 13.78, 31.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 7, 52.29, 129, 7.51, 37.66, 66.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'IM', NULL, 4.40, 133, 0.12, 4.15, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'RT', NULL, 96.79, 148, 1.52, 91.96, 98.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 1, 3.18, 109, 2.71, 0.57, 15.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 2, 15.18, 109, 5.31, 7.33, 28.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 3, 46.48, 109, 8.89, 29.96, 63.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 4, 24.52, 109, 8.82, 11.22, 45.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 5, 7.74, 109, 4.06, 2.65, 20.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 6, 0.67, 109, 0.69, 0.09, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 7, 2.22, 109, 1.38, 0.64, 7.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'IM', NULL, 3.83, 116, 0.13, 3.57, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'RT', NULL, 81.89, 148, 5.15, 69.46, 89.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 1, 1.53, 125, 0.92, 0.46, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 2, 3.70, 125, 2.09, 1.19, 10.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 3, 11.10, 125, 5.87, 3.71, 28.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 4, 19.87, 125, 4.99, 11.76, 31.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 5, 29.27, 125, 4.53, 21.16, 38.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 6, 23.79, 125, 6.03, 13.91, 37.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 7, 10.73, 125, 3.99, 5.01, 21.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'IM', NULL, 3.76, 125, 0.19, 3.39, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'RT', NULL, 90.24, 147, 3.15, 82.00, 94.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 1, 15.03, 118, 4.30, 8.32, 25.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 2, 27.10, 118, 5.22, 18.04, 38.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 3, 24.64, 118, 4.98, 16.13, 35.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 4, 14.37, 118, 3.81, 8.32, 23.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 5, 16.54, 118, 3.81, 10.29, 25.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 6, 0.00, 118, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 7, 2.33, 118, 1.13, 0.89, 5.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'IM', NULL, 3.61, 132, 0.08, 3.45, 3.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'RT', NULL, 90.78, 147, 3.36, 81.65, 95.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 1, 4.56, 130, 2.96, 1.23, 15.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 2, 8.73, 130, 2.90, 4.45, 16.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 3, 16.68, 130, 4.26, 9.84, 26.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 4, 19.97, 130, 4.05, 13.13, 29.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 5, 24.50, 130, 5.52, 15.24, 36.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 6, 23.09, 130, 4.25, 15.75, 32.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 7, 2.47, 130, 1.23, 0.92, 6.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'IM', NULL, 3.42, 128, 0.13, 3.17, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'RT', NULL, 93.74, 147, 2.34, 87.20, 97.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 1, 3.77, 130, 1.74, 1.49, 9.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 2, 12.57, 130, 4.65, 5.86, 24.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 3, 12.98, 130, 4.07, 6.82, 23.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 4, 15.14, 130, 4.73, 7.92, 26.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 5, 13.32, 130, 3.74, 7.49, 22.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 6, 22.74, 130, 4.98, 14.38, 34.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 7, 19.49, 130, 8.31, 7.83, 40.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'IM', NULL, 3.28, 125, 0.27, 2.74, 3.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'RT', NULL, 92.99, 147, 3.79, 80.79, 97.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 1, 1.94, 79, 1.31, 0.50, 7.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 2, 2.08, 79, 1.46, 0.51, 8.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 3, 10.59, 79, 4.97, 3.99, 25.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 4, 10.85, 79, 3.72, 5.35, 20.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 5, 50.39, 79, 6.29, 38.10, 62.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 6, 11.71, 79, 4.66, 5.13, 24.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 7, 12.45, 79, 6.79, 3.95, 32.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'IM', NULL, 4.06, 87, 0.16, 3.75, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'RT', NULL, 63.74, 148, 7.79, 47.44, 77.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 1, 6.17, 85, 3.57, 1.89, 18.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 2, 4.07, 85, 2.87, 0.97, 15.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 3, 29.58, 85, 7.12, 17.55, 45.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 4, 20.10, 85, 5.96, 10.74, 34.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 5, 31.35, 85, 6.74, 19.67, 45.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 6, 5.01, 85, 3.07, 1.44, 16.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 7, 3.73, 85, 1.99, 1.27, 10.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'IM', NULL, 3.92, 97, 0.17, 3.57, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'RT', NULL, 59.06, 146, 6.65, 45.58, 71.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 1, 10.91, 67, 4.80, 4.37, 24.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 2, 6.38, 67, 2.84, 2.57, 15.00, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 3, 12.71, 67, 5.92, 4.77, 29.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 4, 18.98, 67, 8.41, 7.29, 41.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 5, 26.83, 67, 8.62, 13.24, 46.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 6, 11.46, 67, 5.26, 4.39, 26.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 7, 12.72, 67, 4.49, 6.10, 24.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'IM', NULL, 3.67, 67, 0.25, 3.17, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'RT', NULL, 57.50, 149, 8.26, 40.96, 72.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 1, 7.19, 92, 4.05, 2.26, 20.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 2, 4.15, 92, 2.63, 1.15, 13.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 3, 10.48, 92, 4.30, 4.50, 22.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 4, 13.74, 92, 4.41, 7.07, 25.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 5, 21.11, 92, 4.71, 13.25, 31.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 6, 20.87, 92, 5.23, 12.32, 33.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 7, 22.45, 92, 6.10, 12.61, 36.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'IM', NULL, 3.63, 94, 0.21, 3.22, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'RT', NULL, 63.65, 146, 8.46, 45.94, 78.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 1, 18.57, 36, 8.14, 7.10, 40.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 2, 16.83, 36, 7.51, 6.38, 37.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 3, 11.52, 36, 7.84, 2.66, 38.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 4, 2.47, 36, 1.94, 0.49, 11.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 5, 30.91, 36, 9.48, 15.37, 52.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 6, 11.18, 36, 5.61, 3.84, 28.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 7, 8.52, 36, 5.08, 2.42, 25.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'IM', NULL, 3.26, 40, 0.31, 2.64, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'RT', NULL, 31.40, 146, 4.39, 23.43, 40.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 1, 4.47, 91, 2.52, 1.43, 13.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 2, 12.84, 91, 4.89, 5.82, 25.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 3, 15.22, 91, 4.84, 7.84, 27.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 4, 20.05, 91, 6.26, 10.36, 35.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 5, 32.98, 91, 8.30, 18.93, 50.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 6, 11.53, 91, 5.90, 3.97, 29.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 7, 2.91, 91, 1.68, 0.91, 8.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'IM', NULL, 3.14, 94, 0.16, 2.82, 3.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'RT', NULL, 59.86, 147, 5.14, 49.43, 69.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 1, 15.09, 50, 5.78, 6.70, 30.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 2, 14.33, 50, 5.45, 6.42, 28.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 3, 20.37, 50, 5.99, 10.85, 34.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 4, 31.14, 50, 9.96, 15.10, 53.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 5, 13.41, 50, 5.15, 5.98, 27.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 6, 3.03, 50, 2.21, 0.68, 12.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 7, 2.64, 50, 1.93, 0.59, 10.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'IM', NULL, 3.09, 53, 0.16, 2.77, 3.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'RT', NULL, 33.29, 147, 6.77, 21.46, 47.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 1, 26.72, 14, 15.34, 6.29, 66.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 2, 18.35, 14, 12.09, 3.79, 56.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 3, 12.79, 14, 9.90, 2.11, 49.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 4, 6.36, 14, 5.40, 0.95, 32.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 5, 8.70, 14, 6.81, 1.47, 37.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 6, 7.57, 14, 6.12, 1.22, 35.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 7, 19.51, 14, 12.84, 3.97, 58.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'IM', NULL, 3.00, 20, 0.28, 2.42, 3.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'RT', NULL, 12.50, 144, 4.14, 6.33, 23.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 1, 54.55, 21, 10.65, 32.88, 74.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 2, 26.79, 21, 10.04, 11.18, 51.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 3, 2.63, 21, 2.74, 0.29, 20.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 4, 0.92, 21, 0.95, 0.10, 7.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 5, 13.71, 21, 8.46, 3.45, 41.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 6, 1.40, 21, 1.46, 0.16, 11.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'IM', NULL, 2.60, 27, 0.35, 1.88, 3.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'RT', NULL, 19.73, 144, 4.20, 12.70, 29.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 3, 0.00, 57, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 4, 2.18, 57, 2.18, 0.29, 14.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 5, 16.73, 57, 5.59, 8.25, 30.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 6, 9.18, 57, 4.77, 3.11, 24.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 7, 71.92, 57, 9.47, 50.03, 86.76, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'IM', NULL, 4.95, 60, 0.02, 4.91, 5.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'RT', NULL, 98.69, 63, 1.32, 90.75, 99.83, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 1, 4.55, 53, 2.80, 1.29, 14.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 2, 5.86, 53, 2.90, 2.12, 15.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 3, 2.62, 53, 1.86, 0.62, 10.42, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 4, 0.00, 53, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 5, 7.75, 53, 3.74, 2.86, 19.35, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 6, 33.41, 53, 10.63, 16.13, 56.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 7, 45.81, 53, 9.99, 27.38, 65.47, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'IM', NULL, 4.68, 56, 0.11, 4.47, 4.90, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'RT', NULL, 94.96, 63, 2.35, 87.60, 98.05, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 2, 0.63, 58, 0.64, 0.08, 4.66, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 3, 2.36, 58, 1.67, 0.57, 9.35, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 4, 2.03, 58, 2.03, 0.27, 13.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 5, 10.91, 58, 4.83, 4.33, 24.89, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 6, 47.89, 58, 9.30, 30.35, 65.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 7, 36.18, 58, 9.23, 20.29, 55.79, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'IM', NULL, 4.62, 63, 0.10, 4.43, 4.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 2, 1.02, 56, 1.03, 0.13, 7.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 3, 3.76, 56, 2.15, 1.17, 11.37, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 4, 2.28, 56, 1.60, 0.55, 8.99, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 5, 12.90, 56, 4.89, 5.84, 26.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 6, 19.43, 56, 6.67, 9.31, 36.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 7, 60.61, 56, 7.83, 44.37, 74.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'IM', NULL, 4.60, 55, 0.11, 4.39, 4.82, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'RT', NULL, 89.27, 64, 8.67, 57.67, 98.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 2, 0.62, 60, 0.63, 0.08, 4.58, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 3, 4.32, 60, 2.58, 1.28, 13.61, 'N', '2003-03-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 4, 14.25, 60, 5.34, 6.48, 28.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 5, 16.56, 60, 4.44, 9.46, 27.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 6, 49.17, 60, 7.86, 34.02, 64.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 7, 15.08, 60, 4.77, 7.77, 27.23, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'IM', NULL, 4.56, 61, 0.14, 4.29, 4.83, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'RT', NULL, 100.00, 64, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 1, 1.06, 59, 1.06, 0.14, 7.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 2, 3.19, 59, 2.33, 0.73, 12.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 3, 4.56, 59, 4.45, 0.61, 26.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 4, 5.69, 59, 2.92, 1.99, 15.23, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 5, 32.17, 59, 9.08, 17.09, 52.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 6, 32.18, 59, 9.07, 17.12, 52.17, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 7, 21.15, 59, 6.79, 10.61, 37.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'IM', NULL, 4.51, 59, 0.10, 4.31, 4.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'RT', NULL, 99.51, 64, 0.50, 96.33, 99.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 1, 3.19, 57, 2.35, 0.71, 13.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 2, 0.64, 57, 0.65, 0.08, 4.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 3, 4.90, 57, 3.40, 1.18, 18.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 4, 4.71, 57, 3.34, 1.10, 18.01, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 5, 8.53, 57, 4.67, 2.73, 23.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 6, 22.07, 57, 7.65, 10.40, 40.84, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 7, 55.97, 57, 8.83, 38.26, 72.27, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'IM', NULL, 4.49, 59, 0.14, 4.22, 4.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'RT', NULL, 98.05, 63, 1.49, 91.42, 99.58, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 1, 3.37, 46, 2.52, 0.73, 14.25, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 2, 1.63, 46, 1.62, 0.22, 11.22, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 3, 2.40, 46, 1.80, 0.52, 10.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 4, 1.57, 46, 1.56, 0.21, 10.87, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 5, 27.49, 46, 7.77, 14.74, 45.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 6, 15.74, 46, 7.00, 6.06, 35.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 7, 47.80, 46, 10.64, 27.95, 68.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'IM', NULL, 4.41, 47, 0.15, 4.10, 4.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'RT', NULL, 69.90, 63, 9.89, 47.57, 85.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 1, 1.02, 58, 1.02, 0.14, 7.24, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 2, 2.97, 58, 1.75, 0.89, 9.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 3, 1.30, 58, 1.28, 0.18, 8.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 4, 5.91, 58, 3.57, 1.71, 18.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 5, 29.50, 58, 9.15, 14.78, 50.24, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 6, 26.99, 58, 7.09, 15.24, 43.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 7, 32.32, 58, 9.28, 16.95, 52.76, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'IM', NULL, 4.39, 58, 0.14, 4.10, 4.67, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'RT', NULL, 93.50, 64, 4.39, 77.24, 98.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 2, 8.09, 57, 3.26, 3.53, 17.47, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 3, 20.97, 57, 5.95, 11.45, 35.25, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 4, 10.21, 57, 7.01, 2.40, 34.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 5, 39.04, 57, 8.15, 24.40, 55.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 6, 10.20, 57, 3.99, 4.53, 21.37, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 7, 11.49, 57, 4.59, 4.99, 24.29, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'IM', NULL, 4.32, 58, 0.14, 4.04, 4.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'RT', NULL, 93.88, 64, 4.43, 76.69, 98.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 2, 1.75, 58, 1.30, 0.39, 7.47, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 3, 3.88, 58, 2.45, 1.07, 13.08, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 4, 4.24, 58, 2.65, 1.19, 14.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 5, 22.46, 58, 10.39, 8.06, 48.89, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 6, 32.43, 58, 9.62, 16.62, 53.61, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 7, 35.24, 58, 8.65, 20.30, 53.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'IM', NULL, 4.32, 57, 0.22, 3.88, 4.76, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'RT', NULL, 98.69, 63, 1.32, 90.74, 99.83, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 1, 14.13, 54, 6.66, 5.19, 33.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 2, 7.86, 54, 3.60, 3.05, 18.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 3, 6.14, 54, 3.13, 2.15, 16.28, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 4, 1.10, 54, 1.10, 0.15, 7.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 5, 7.84, 54, 3.59, 3.04, 18.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 6, 17.96, 54, 6.52, 8.27, 34.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 7, 44.97, 54, 9.50, 27.45, 63.83, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'IM', NULL, 4.10, 55, 0.22, 3.67, 4.54, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'RT', NULL, 88.59, 64, 5.25, 73.32, 95.64, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 2, 4.17, 46, 2.55, 1.19, 13.61, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 3, 10.62, 46, 6.61, 2.84, 32.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 4, 18.24, 46, 4.96, 10.25, 30.34, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 5, 40.71, 46, 10.51, 22.21, 62.28, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 6, 26.27, 46, 7.28, 14.32, 43.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'IM', NULL, 4.02, 47, 0.17, 3.68, 4.36, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'RT', NULL, 75.49, 63, 7.02, 59.05, 86.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 1, 18.81, 40, 6.87, 8.53, 36.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 2, 23.45, 40, 8.84, 10.16, 45.33, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 3, 30.89, 40, 9.61, 15.25, 52.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 4, 13.03, 40, 8.17, 3.37, 39.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 5, 10.24, 40, 5.48, 3.30, 27.59, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 7, 3.58, 40, 2.62, 0.79, 14.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'IM', NULL, 3.79, 43, 0.26, 3.27, 4.32, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'RT', NULL, 71.53, 63, 7.47, 54.69, 83.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 1, 2.78, 47, 2.11, 0.59, 12.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 2, 11.20, 47, 6.35, 3.38, 31.30, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 3, 8.81, 47, 3.72, 3.67, 19.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 4, 6.93, 47, 3.41, 2.51, 17.73, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 5, 38.37, 47, 9.51, 21.70, 58.31, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 6, 20.53, 47, 9.21, 7.66, 44.58, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 7, 11.39, 47, 5.24, 4.32, 26.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'IM', NULL, 3.77, 47, 0.16, 3.45, 4.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'RT', NULL, 83.58, 60, 6.40, 66.69, 92.83, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 1, 4.18, 51, 3.40, 0.79, 19.33, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 2, 5.97, 51, 3.41, 1.84, 17.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 3, 13.21, 51, 5.74, 5.27, 29.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 4, 40.17, 51, 8.38, 24.99, 57.49, 'N', '2003-03-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 5, 22.91, 51, 7.99, 10.69, 42.44, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 6, 12.54, 51, 5.50, 4.98, 28.19, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 7, 1.03, 51, 1.05, 0.13, 7.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'IM', NULL, 3.63, 54, 0.18, 3.27, 4.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'RT', NULL, 90.42, 64, 3.71, 80.03, 95.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 1, 6.02, 36, 3.24, 1.96, 17.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 2, 10.08, 36, 4.55, 3.89, 23.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 3, 22.16, 36, 10.02, 8.05, 48.08, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 4, 8.61, 36, 5.04, 2.50, 25.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 5, 32.88, 36, 10.58, 15.61, 56.45, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 6, 7.53, 36, 5.04, 1.84, 26.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 7, 12.73, 36, 6.42, 4.32, 32.03, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'IM', NULL, 3.86, 37, 0.19, 3.48, 4.25, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'RT', NULL, 55.00, 64, 9.52, 36.18, 72.50, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 1, 10.08, 28, 6.57, 2.47, 33.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 2, 17.48, 28, 7.63, 6.68, 38.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 3, 7.14, 28, 4.22, 2.04, 22.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 4, 29.62, 28, 11.45, 12.01, 56.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 5, 21.48, 28, 13.77, 4.88, 59.35, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 6, 5.33, 28, 3.94, 1.12, 21.87, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 7, 8.85, 28, 5.29, 2.47, 27.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'IM', NULL, 3.45, 29, 0.23, 2.98, 3.93, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'RT', NULL, 44.86, 63, 9.28, 27.76, 63.27, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 1, 38.08, 15, 16.35, 12.21, 73.12, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 2, 24.53, 15, 10.34, 8.93, 51.86, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 3, 19.42, 15, 8.42, 7.07, 43.31, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 4, 5.79, 15, 5.15, 0.81, 31.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 5, 5.79, 15, 5.15, 0.81, 31.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 6, 6.39, 15, 6.42, 0.68, 40.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'IM', NULL, 3.35, 19, 0.45, 2.40, 4.30, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'RT', NULL, 26.36, 63, 7.47, 14.23, 43.59, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 1, 33.82, 20, 16.10, 10.18, 69.73, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 2, 1.64, 20, 1.70, 0.18, 13.11, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 3, 23.07, 20, 10.91, 7.65, 52.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 4, 13.03, 20, 6.77, 4.12, 34.33, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 5, 12.54, 20, 7.81, 3.13, 38.90, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 6, 9.89, 20, 5.96, 2.64, 30.78, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 7, 6.01, 20, 5.59, 0.80, 33.64, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'IM', NULL, 3.30, 22, 0.47, 2.32, 4.29, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'RT', NULL, 41.59, 63, 8.92, 25.47, 59.73, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 1, 27.42, 19, 14.02, 7.92, 62.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 2, 7.37, 19, 4.91, 1.73, 26.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 3, 9.79, 19, 6.14, 2.46, 31.85, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 4, 21.74, 19, 10.48, 7.08, 50.34, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 5, 8.70, 19, 5.91, 1.96, 31.29, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 6, 19.16, 19, 11.39, 4.81, 52.64, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 7, 5.82, 19, 4.31, 1.17, 24.37, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'IM', NULL, 3.03, 19, 0.35, 2.29, 3.76, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'RT', NULL, 29.78, 63, 7.32, 17.40, 46.06, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 1, 32.16, 33, 10.53, 15.07, 55.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 2, 25.76, 33, 9.87, 10.81, 49.82, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 3, 27.03, 33, 10.99, 10.64, 53.56, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 4, 7.55, 33, 4.42, 2.20, 22.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 5, 5.97, 33, 3.86, 1.54, 20.47, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 7, 1.53, 33, 1.56, 0.19, 11.33, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'IM', NULL, 2.66, 33, 0.24, 2.17, 3.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'RT', NULL, 62.85, 63, 7.24, 47.65, 75.87, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 7, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 5, 50.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'IM', NULL, 4.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'IM', NULL, 4.17, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'IM', NULL, 4.12, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 6, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 4, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 5, 8.94, 78, 3.50, 4.00, 18.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 6, 10.20, 78, 4.29, 4.28, 22.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 7, 80.87, 78, 5.21, 68.36, 89.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'IM', NULL, 4.97, 81, 0.02, 4.93, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 1, 0.01, 64, 0.01, 0.00, 0.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 2, 0.52, 64, 0.51, 0.07, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 3, 1.78, 64, 1.73, 0.25, 11.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 4, 0.58, 64, 0.55, 0.09, 3.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 5, 20.97, 64, 6.33, 11.01, 36.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 6, 9.40, 64, 4.45, 3.52, 22.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 7, 66.73, 64, 7.73, 50.02, 80.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'IM', NULL, 4.74, 62, 0.10, 4.54, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'RT', NULL, 91.00, 80, 3.92, 79.61, 96.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 3, 0.86, 78, 0.86, 0.12, 6.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 4, 11.01, 78, 4.46, 4.76, 23.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 5, 7.91, 78, 3.84, 2.92, 19.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 6, 13.14, 78, 4.82, 6.13, 25.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 7, 67.07, 78, 6.00, 54.25, 77.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'IM', NULL, 4.62, 80, 0.11, 4.41, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'RT', NULL, 99.99, 82, 0.01, 99.91, 100.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8751, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8751, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8751, 'FT', 3, 3.63, 73, 3.02, 0.67, 17.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8751, 'FT', 4, 14.19, 73, 5.26, 6.54, 28.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8751, 'FT', 5, 14.76, 73, 6.17, 6.12, 31.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8751, 'FT', 6, 14.67, 73, 4.98, 7.21, 27.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8751, 'FT', 7, 52.75, 73, 8.39, 36.34, 68.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8751, 'IM', NULL, 4.60, 76, 0.12, 4.36, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8751, 'RT', NULL, 94.34, 80, 3.22, 83.41, 98.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 3, 0.89, 80, 0.86, 0.13, 5.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 4, 8.09, 80, 3.84, 3.05, 19.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 5, 6.15, 80, 3.67, 1.81, 18.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 6, 20.43, 80, 5.91, 11.07, 34.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 7, 64.44, 80, 6.81, 50.09, 76.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'IM', NULL, 4.49, 81, 0.11, 4.26, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 2, 0.01, 80, 0.01, 0.00, 0.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 3, 6.35, 80, 4.73, 1.37, 24.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 4, 9.20, 80, 4.11, 3.67, 21.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 5, 9.45, 80, 4.19, 3.79, 21.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 6, 11.91, 80, 4.38, 5.56, 23.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 7, 63.08, 80, 7.48, 47.41, 76.40, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'IM', NULL, 4.39, 82, 0.14, 4.11, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'RT', NULL, 100.00, 82, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 2, 0.01, 80, 0.01, 0.00, 0.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 3, 4.77, 80, 3.19, 1.22, 16.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 4, 9.91, 80, 5.88, 2.88, 29.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 5, 18.70, 80, 5.39, 10.20, 31.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 6, 20.43, 80, 5.74, 11.28, 34.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 7, 46.18, 80, 8.38, 30.48, 62.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'IM', NULL, 4.29, 82, 0.14, 4.02, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'RT', NULL, 100.00, 82, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8755, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8755, 'FT', 2, 0.01, 77, 0.01, 0.00, 0.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8755, 'FT', 3, 14.33, 77, 4.90, 7.03, 27.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8755, 'FT', 4, 15.59, 77, 5.17, 7.79, 28.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8755, 'FT', 5, 18.34, 77, 6.02, 9.16, 33.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8755, 'FT', 6, 22.09, 77, 6.37, 11.94, 37.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8755, 'FT', 7, 29.64, 77, 7.42, 17.17, 46.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8755, 'IM', NULL, 4.20, 78, 0.13, 3.93, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8755, 'RT', NULL, 97.71, 82, 1.85, 89.13, 99.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8756, 'FT', 1, 2.25, 79, 2.20, 0.31, 14.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8756, 'FT', 2, 0.97, 79, 0.96, 0.13, 6.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8756, 'FT', 3, 6.07, 79, 3.02, 2.20, 15.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8756, 'FT', 4, 14.59, 79, 6.41, 5.78, 32.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8756, 'FT', 5, 9.99, 79, 4.76, 3.73, 24.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8756, 'FT', 6, 20.94, 79, 5.94, 11.49, 35.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8756, 'FT', 7, 45.19, 79, 8.28, 29.77, 61.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8756, 'IM', NULL, 4.17, 78, 0.16, 3.85, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8756, 'RT', NULL, 93.41, 82, 3.55, 81.82, 97.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8757, 'FT', 1, 3.91, 54, 3.53, 0.62, 21.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8757, 'FT', 2, 0.87, 54, 0.87, 0.12, 6.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8757, 'FT', 3, 18.64, 54, 7.19, 8.14, 37.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8757, 'FT', 4, 4.23, 54, 2.44, 1.31, 12.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8757, 'FT', 5, 12.13, 54, 6.78, 3.71, 33.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8757, 'FT', 6, 29.89, 54, 7.69, 16.96, 47.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8757, 'FT', 7, 30.32, 54, 7.91, 17.03, 47.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8757, 'IM', NULL, 4.08, 55, 0.16, 3.75, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8757, 'RT', NULL, 82.87, 80, 5.38, 69.48, 91.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 1, 2.35, 70, 2.29, 0.33, 14.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 2, 0.48, 70, 0.49, 0.06, 3.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 3, 8.23, 70, 3.93, 3.08, 20.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 4, 18.74, 70, 7.82, 7.64, 39.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 5, 40.70, 70, 8.86, 24.81, 58.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 6, 9.07, 70, 3.79, 3.83, 19.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 7, 20.44, 70, 6.77, 10.08, 37.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'IM', NULL, 3.93, 70, 0.15, 3.62, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'RT', NULL, 92.81, 81, 4.03, 79.50, 97.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8759, 'FT', 1, 5.02, 70, 4.86, 0.69, 28.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8759, 'FT', 2, 5.27, 70, 3.78, 1.21, 20.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8759, 'FT', 3, 3.25, 70, 1.87, 1.01, 9.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8759, 'FT', 4, 29.72, 70, 7.56, 17.05, 46.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8759, 'FT', 5, 17.96, 70, 6.05, 8.79, 33.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8759, 'FT', 6, 9.69, 70, 4.38, 3.81, 22.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8759, 'FT', 7, 29.09, 70, 9.16, 14.46, 49.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8759, 'IM', NULL, 3.83, 70, 0.22, 3.39, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8759, 'RT', NULL, 86.98, 80, 4.76, 74.31, 93.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 1, 7.79, 42, 5.37, 1.83, 27.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 2, 1.53, 42, 1.55, 0.19, 11.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 3, 8.01, 42, 5.32, 1.99, 27.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 4, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 5, 20.07, 42, 8.26, 8.15, 41.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 6, 23.77, 42, 8.02, 11.32, 43.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 7, 38.84, 42, 9.33, 22.32, 58.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'IM', NULL, 3.78, 47, 0.24, 3.30, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'RT', NULL, 69.78, 80, 6.68, 55.13, 81.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 1, 0.01, 72, 0.01, 0.00, 0.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 2, 4.93, 72, 3.43, 1.19, 18.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 3, 18.57, 72, 7.60, 7.72, 38.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 4, 2.79, 72, 1.46, 0.97, 7.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 5, 33.39, 72, 8.04, 19.60, 50.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 6, 15.11, 72, 5.34, 7.20, 28.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 7, 25.20, 72, 8.12, 12.49, 44.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'IM', NULL, 3.61, 72, 0.20, 3.20, 4.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'RT', NULL, 87.65, 82, 4.49, 75.66, 94.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8762, 'FT', 1, 6.85, 60, 4.18, 1.94, 21.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8762, 'FT', 2, 7.71, 60, 3.88, 2.73, 19.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8762, 'FT', 3, 21.98, 60, 6.95, 11.13, 38.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8762, 'FT', 4, 9.34, 60, 3.85, 3.98, 20.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8762, 'FT', 5, 20.90, 60, 7.52, 9.61, 39.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8762, 'FT', 6, 18.82, 60, 6.43, 9.08, 34.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8762, 'FT', 7, 14.40, 60, 5.86, 6.11, 30.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8762, 'IM', NULL, 3.54, 61, 0.18, 3.17, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8762, 'RT', NULL, 84.59, 80, 5.19, 71.29, 92.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 1, 29.05, 41, 10.21, 13.07, 52.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 2, 1.94, 41, 1.97, 0.24, 13.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 3, 21.41, 41, 10.46, 7.19, 48.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 4, 9.08, 41, 5.11, 2.78, 25.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 5, 2.22, 41, 2.15, 0.31, 14.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 6, 7.32, 41, 4.90, 1.80, 25.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 7, 28.98, 41, 11.07, 12.09, 54.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'IM', NULL, 3.07, 41, 0.36, 2.35, 3.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'RT', NULL, 46.27, 81, 7.76, 31.63, 61.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 1, 38.96, 30, 10.68, 20.30, 61.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 2, 14.53, 30, 8.52, 4.01, 40.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 3, 12.41, 30, 5.90, 4.46, 30.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 4, 9.77, 30, 7.17, 2.01, 36.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 5, 20.71, 30, 9.28, 7.60, 45.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 6, 1.75, 30, 1.78, 0.21, 12.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 7, 1.87, 30, 1.91, 0.23, 13.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'IM', NULL, 2.42, 32, 0.29, 1.82, 3.01, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'RT', NULL, 42.20, 80, 6.79, 29.56, 55.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 1, 19.05, 44, 6.43, 9.22, 35.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 2, 25.73, 44, 8.57, 12.30, 46.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 3, 15.04, 44, 6.73, 5.76, 33.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 4, 19.65, 44, 7.15, 8.93, 37.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 5, 7.11, 44, 4.98, 1.64, 25.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 6, 8.13, 44, 4.39, 2.64, 22.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 7, 5.29, 44, 4.01, 1.10, 21.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'IM', NULL, 2.12, 45, 0.23, 1.66, 2.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'RT', NULL, 70.15, 81, 6.82, 55.14, 81.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 1, 0.27, 85, 0.27, 0.04, 1.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 4, 4.74, 85, 4.48, 0.69, 26.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 5, 29.46, 85, 8.29, 15.88, 48.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 6, 15.03, 85, 6.54, 6.00, 32.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 7, 50.50, 85, 9.61, 32.20, 68.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'IM', NULL, 4.80, 91, 0.08, 4.64, 4.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 1, 45.14, 61, 9.90, 27.00, 64.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 2, 25.81, 61, 9.94, 10.96, 49.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 3, 11.87, 61, 7.55, 3.08, 36.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 4, 7.02, 61, 6.26, 1.10, 33.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 5, 10.00, 61, 6.59, 2.50, 32.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 7, 0.16, 61, 0.17, 0.02, 1.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'IM', NULL, 4.74, 70, 0.09, 4.56, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'RT', NULL, 76.96, 90, 8.71, 55.73, 89.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 1, 10.80, 62, 6.14, 3.27, 30.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 2, 11.84, 62, 6.49, 3.73, 31.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 3, 12.37, 62, 6.46, 4.11, 31.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 4, 7.93, 62, 6.77, 1.33, 35.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 5, 14.25, 62, 9.31, 3.50, 43.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 6, 12.00, 62, 7.35, 3.28, 35.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 7, 30.80, 62, 9.59, 15.33, 52.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'IM', NULL, 4.13, 65, 0.30, 3.52, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'RT', NULL, 74.80, 90, 9.19, 52.97, 88.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 1, 7.25, 43, 6.56, 1.08, 35.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 2, 0.19, 43, 0.19, 0.02, 1.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 3, 1.92, 43, 1.25, 0.51, 6.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 4, 3.42, 43, 3.34, 0.46, 21.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 5, 68.32, 43, 12.63, 39.92, 87.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 6, 9.88, 43, 6.02, 2.73, 30.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 7, 9.03, 43, 5.83, 2.32, 29.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'IM', NULL, 4.57, 47, 0.12, 4.33, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'RT', NULL, 64.69, 90, 10.67, 42.00, 82.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 1, 0.00, 152, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 2, 0.30, 152, 0.30, 0.04, 2.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 3, 2.31, 152, 2.24, 0.33, 14.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 4, 0.08, 152, 0.09, 0.01, 0.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 5, 17.12, 152, 7.68, 6.63, 37.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 6, 17.77, 152, 4.88, 10.05, 29.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 7, 62.42, 152, 8.41, 44.99, 77.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'IM', NULL, 4.97, 157, 0.01, 4.95, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'RT', NULL, 100.00, 158, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 2, 1.06, 148, 0.74, 0.26, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 3, 0.49, 148, 0.33, 0.13, 1.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 4, 8.31, 148, 4.34, 2.86, 21.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 5, 24.57, 148, 3.95, 17.62, 33.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 6, 26.15, 148, 5.67, 16.54, 38.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 7, 39.42, 148, 7.27, 26.28, 54.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'IM', NULL, 4.69, 156, 0.08, 4.53, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'RT', NULL, 99.51, 161, 0.28, 98.52, 99.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 1, 0.00, 157, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 2, 1.16, 157, 0.85, 0.27, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 3, 0.91, 157, 0.69, 0.20, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 4, 5.08, 157, 2.43, 1.94, 12.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 5, 18.04, 157, 3.95, 11.50, 27.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 6, 49.00, 157, 4.95, 39.38, 58.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 7, 25.81, 157, 4.95, 17.27, 36.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'IM', NULL, 4.67, 160, 0.07, 4.54, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'RT', NULL, 100.00, 161, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 1, 0.00, 147, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 2, 3.33, 147, 2.42, 0.77, 13.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 3, 0.94, 147, 0.70, 0.21, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 4, 8.14, 147, 4.53, 2.60, 22.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 5, 16.93, 147, 5.05, 9.11, 29.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 6, 32.47, 147, 4.54, 24.20, 41.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 7, 38.20, 147, 6.47, 26.45, 51.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'IM', NULL, 4.60, 153, 0.07, 4.46, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'RT', NULL, 96.80, 160, 2.76, 83.89, 99.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 1, 0.00, 157, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 2, 0.94, 157, 0.72, 0.21, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 3, 1.14, 157, 0.73, 0.32, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 4, 7.13, 157, 4.36, 2.05, 21.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 5, 16.81, 157, 4.18, 10.07, 26.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 6, 32.75, 157, 3.67, 25.95, 40.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 7, 41.23, 157, 7.39, 27.75, 56.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'IM', NULL, 4.58, 158, 0.06, 4.47, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'RT', NULL, 100.00, 160, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 1, 0.00, 157, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 2, 0.98, 157, 0.73, 0.22, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 3, 3.25, 157, 2.32, 0.78, 12.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 4, 7.12, 157, 4.36, 2.04, 22.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 5, 14.83, 157, 3.94, 8.59, 24.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 6, 36.66, 157, 6.02, 25.75, 49.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 7, 37.16, 157, 6.40, 25.60, 50.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'IM', NULL, 4.55, 157, 0.06, 4.44, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'RT', NULL, 100.00, 160, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 1, 0.00, 153, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 2, 1.31, 153, 0.81, 0.38, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 3, 7.02, 153, 3.48, 2.57, 17.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 4, 10.18, 153, 4.74, 3.91, 24.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 5, 18.90, 153, 4.32, 11.79, 28.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 6, 35.31, 153, 4.86, 26.39, 45.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 7, 27.28, 153, 5.51, 17.80, 39.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'IM', NULL, 4.47, 155, 0.07, 4.33, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'RT', NULL, 99.69, 159, 0.24, 98.59, 99.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 1, 3.52, 146, 1.70, 1.34, 8.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 2, 21.64, 146, 6.08, 11.98, 35.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 3, 38.26, 146, 10.31, 20.72, 59.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 4, 15.78, 146, 4.92, 8.27, 28.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 5, 12.49, 146, 3.52, 7.02, 21.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 6, 5.64, 146, 3.24, 1.77, 16.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 7, 2.67, 146, 1.83, 0.68, 9.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'IM', NULL, 4.39, 151, 0.09, 4.22, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'RT', NULL, 94.38, 160, 3.24, 83.42, 98.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 1, 2.32, 145, 2.31, 0.32, 15.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 2, 3.94, 145, 2.25, 1.25, 11.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 3, 3.35, 145, 2.33, 0.83, 12.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 4, 10.07, 145, 4.53, 4.00, 23.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 5, 19.92, 145, 4.43, 12.56, 30.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 6, 32.43, 145, 6.00, 21.82, 45.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 7, 27.98, 145, 4.92, 19.33, 38.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'IM', NULL, 4.32, 151, 0.12, 4.08, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'RT', NULL, 97.50, 160, 1.21, 93.59, 99.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 1, 0.00, 145, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 2, 1.24, 145, 0.83, 0.33, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 3, 4.44, 145, 2.80, 1.24, 14.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 4, 14.50, 145, 8.79, 4.01, 40.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 5, 26.37, 145, 5.01, 17.69, 37.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 6, 40.00, 145, 7.27, 26.82, 54.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 7, 13.45, 145, 4.88, 6.36, 26.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'IM', NULL, 4.30, 145, 0.08, 4.14, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'RT', NULL, 91.31, 160, 4.21, 78.67, 96.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 1, 0.00, 143, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 2, 2.12, 143, 1.63, 0.46, 9.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 3, 5.41, 143, 3.11, 1.69, 15.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 4, 9.70, 143, 4.98, 3.38, 24.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 5, 26.68, 143, 4.47, 18.81, 36.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 6, 32.30, 143, 4.66, 23.85, 42.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 7, 23.79, 143, 5.71, 14.34, 36.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'IM', NULL, 4.30, 145, 0.10, 4.09, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'RT', NULL, 90.47, 158, 4.25, 78.21, 96.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 1, 0.00, 141, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 2, 1.25, 141, 0.91, 0.30, 5.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 3, 7.98, 141, 3.70, 3.11, 19.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 4, 11.88, 141, 4.91, 5.06, 25.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 5, 17.62, 141, 5.21, 9.52, 30.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 6, 27.86, 141, 7.70, 15.33, 45.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 7, 33.41, 141, 12.61, 14.07, 60.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'IM', NULL, 4.19, 144, 0.13, 3.92, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'RT', NULL, 81.81, 161, 7.24, 63.24, 92.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 1, 5.34, 119, 3.51, 1.41, 18.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 2, 1.29, 119, 0.66, 0.47, 3.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 3, 12.75, 119, 5.01, 5.65, 26.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 4, 27.33, 119, 6.79, 16.05, 42.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 5, 23.96, 119, 5.40, 14.91, 36.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 6, 13.18, 119, 4.62, 6.39, 25.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 7, 16.14, 119, 4.83, 8.68, 28.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'IM', NULL, 4.06, 119, 0.15, 3.76, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'RT', NULL, 83.12, 161, 5.45, 69.58, 91.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 1, 6.86, 116, 4.12, 2.02, 20.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 2, 7.44, 116, 3.19, 3.11, 16.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 3, 16.13, 116, 5.15, 8.29, 29.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 4, 26.66, 116, 5.04, 17.91, 37.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 5, 18.63, 116, 5.54, 9.99, 32.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 6, 11.14, 116, 4.38, 4.96, 23.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 7, 13.14, 116, 5.40, 5.60, 27.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'IM', NULL, 3.55, 117, 0.16, 3.23, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'RT', NULL, 81.38, 159, 5.10, 69.20, 89.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 1, 1.38, 117, 1.37, 0.19, 9.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 2, 6.17, 117, 3.45, 1.98, 17.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 3, 10.76, 117, 5.40, 3.81, 26.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 4, 22.29, 117, 6.72, 11.74, 38.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 5, 36.80, 117, 12.16, 17.13, 62.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 6, 12.30, 117, 4.83, 5.47, 25.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 7, 10.31, 117, 5.46, 3.45, 27.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'IM', NULL, 3.46, 119, 0.23, 3.01, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'RT', NULL, 77.15, 157, 7.08, 60.43, 88.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 1, 21.27, 66, 7.25, 10.22, 39.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 2, 26.50, 66, 7.08, 14.86, 42.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 3, 15.46, 66, 6.16, 6.66, 31.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 4, 10.95, 66, 5.43, 3.89, 27.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 5, 8.71, 66, 7.18, 1.55, 36.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 6, 8.35, 66, 5.30, 2.23, 26.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 7, 8.76, 66, 4.80, 2.81, 24.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'IM', NULL, 3.99, 67, 0.25, 3.50, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'RT', NULL, 56.09, 158, 6.80, 42.55, 68.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8085, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8085, 'FT', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8085, 'FT', 3, 15.10, 33, 4.02, 8.58, 25.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8085, 'FT', 4, 3.38, 33, 2.58, 0.70, 14.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8085, 'FT', 5, 16.51, 33, 4.00, 9.87, 26.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8085, 'FT', 6, 52.23, 33, 10.13, 32.36, 71.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8085, 'FT', 7, 12.78, 33, 4.74, 5.81, 25.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8085, 'IM', NULL, 3.78, 33, 0.11, 3.56, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8085, 'RT', NULL, 19.93, 155, 10.21, 6.57, 46.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 1, 3.74, 92, 2.91, 0.78, 16.20, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 2, 20.55, 92, 11.36, 6.10, 50.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 3, 20.54, 92, 6.24, 10.79, 35.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 4, 32.04, 92, 6.63, 20.48, 46.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 5, 10.47, 92, 5.76, 3.33, 28.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 6, 4.86, 92, 2.30, 1.87, 12.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 7, 7.80, 92, 6.09, 1.55, 31.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'IM', NULL, 2.90, 95, 0.26, 2.37, 3.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'RT', NULL, 59.39, 157, 8.48, 42.20, 74.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 2, 0.00, 100, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 3, 2.12, 100, 1.50, 0.52, 8.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 4, 1.55, 100, 1.51, 0.22, 10.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 5, 18.42, 100, 4.56, 11.01, 29.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 6, 15.00, 100, 5.80, 6.68, 30.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 7, 62.92, 100, 8.10, 46.00, 77.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'IM', NULL, 4.62, 100, 0.12, 4.38, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'RT', NULL, 98.02, 106, 1.54, 91.08, 99.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 1, 0.05, 69, 0.05, 0.01, 0.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 3, 6.12, 69, 4.08, 1.56, 21.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 4, 4.75, 69, 2.69, 1.50, 14.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 5, 20.26, 69, 6.30, 10.45, 35.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 6, 3.28, 69, 2.23, 0.83, 12.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 7, 65.55, 69, 4.45, 56.21, 73.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'IM', NULL, 4.51, 70, 0.07, 4.36, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'RT', NULL, 72.33, 103, 11.00, 46.77, 88.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 3, 1.21, 95, 1.25, 0.15, 8.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 4, 10.13, 95, 3.95, 4.55, 21.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 5, 29.87, 95, 7.14, 17.79, 45.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 6, 12.02, 95, 4.75, 5.30, 25.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 7, 46.76, 95, 10.12, 28.15, 66.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'IM', NULL, 4.47, 96, 0.14, 4.20, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'RT', NULL, 91.07, 106, 4.65, 76.64, 96.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 3, 5.51, 92, 2.99, 1.83, 15.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 4, 7.85, 92, 2.84, 3.76, 15.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 5, 19.26, 92, 4.48, 11.87, 29.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 6, 16.32, 92, 6.67, 6.88, 33.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 7, 51.05, 92, 6.64, 38.09, 63.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'IM', NULL, 4.41, 92, 0.08, 4.25, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'RT', NULL, 87.24, 103, 10.71, 50.34, 97.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 1, 1.93, 101, 1.59, 0.37, 9.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 2, 12.56, 101, 3.67, 6.90, 21.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 3, 18.08, 101, 5.18, 9.93, 30.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 4, 15.67, 101, 6.30, 6.73, 32.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 5, 23.02, 101, 5.81, 13.50, 36.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 6, 6.71, 101, 2.92, 2.77, 15.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 7, 22.03, 101, 4.91, 13.81, 33.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'IM', NULL, 4.39, 102, 0.11, 4.18, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'RT', NULL, 98.54, 106, 1.46, 90.05, 99.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 1, 0.64, 78, 0.65, 0.08, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 2, 0.07, 78, 0.07, 0.01, 0.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 3, 8.56, 78, 4.28, 3.05, 21.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 4, 8.72, 78, 5.03, 2.64, 25.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 5, 31.08, 78, 6.09, 20.39, 44.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 6, 12.01, 78, 2.88, 7.36, 19.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 7, 38.92, 78, 7.63, 25.16, 54.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'IM', NULL, 4.34, 79, 0.16, 4.02, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'RT', NULL, 78.71, 103, 14.81, 39.04, 95.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 1, 0.71, 73, 0.65, 0.11, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 3, 2.92, 73, 2.27, 0.61, 12.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 4, 9.35, 73, 3.19, 4.64, 17.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 5, 39.09, 73, 5.73, 28.42, 50.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 6, 15.96, 73, 3.66, 9.93, 24.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 7, 31.96, 73, 5.79, 21.65, 44.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'IM', NULL, 4.21, 74, 0.13, 3.95, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'RT', NULL, 76.59, 103, 12.52, 45.02, 92.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 1, 0.71, 65, 0.69, 0.10, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 2, 6.30, 65, 4.33, 1.53, 22.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 3, 6.60, 65, 2.89, 2.70, 15.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 4, 19.71, 65, 5.21, 11.28, 32.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 5, 38.73, 65, 6.18, 27.31, 51.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 6, 19.75, 65, 5.18, 11.36, 32.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 7, 8.20, 65, 3.44, 3.46, 18.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'IM', NULL, 3.97, 62, 0.12, 3.72, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'RT', NULL, 69.99, 103, 7.78, 52.80, 82.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 1, 2.80, 71, 2.31, 0.53, 13.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 2, 2.85, 71, 2.33, 0.54, 13.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 3, 13.02, 71, 2.28, 9.10, 18.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 4, 14.52, 71, 3.37, 8.99, 22.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 5, 37.30, 71, 4.65, 28.58, 46.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 6, 6.99, 71, 3.94, 2.20, 20.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 7, 22.51, 71, 5.41, 13.54, 35.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'IM', NULL, 3.80, 72, 0.12, 3.56, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'RT', NULL, 67.66, 105, 12.53, 40.20, 86.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 1, 0.05, 67, 0.05, 0.01, 0.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 2, 12.69, 67, 5.13, 5.45, 26.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 3, 18.11, 67, 7.32, 7.62, 37.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 4, 15.01, 67, 8.40, 4.53, 39.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 5, 19.08, 67, 5.39, 10.51, 32.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 6, 13.32, 67, 5.06, 6.02, 26.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 7, 21.74, 67, 7.04, 10.85, 38.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'IM', NULL, 3.58, 70, 0.27, 3.05, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'RT', NULL, 69.86, 104, 10.45, 46.43, 86.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 1, 12.06, 49, 5.18, 4.89, 26.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 2, 4.44, 49, 2.67, 1.29, 14.14, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 3, 11.89, 49, 4.67, 5.22, 24.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 4, 18.43, 49, 7.57, 7.58, 38.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 5, 24.01, 49, 7.90, 11.68, 43.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 6, 10.63, 49, 5.40, 3.65, 27.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 7, 18.54, 49, 7.19, 8.03, 37.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'IM', NULL, 3.78, 53, 0.18, 3.42, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'RT', NULL, 46.15, 104, 10.78, 26.60, 66.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 1, 18.06, 45, 5.47, 9.47, 31.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 2, 5.87, 45, 3.85, 1.51, 20.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 3, 35.98, 45, 7.61, 22.41, 52.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 4, 10.72, 45, 5.42, 3.69, 27.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 5, 22.33, 45, 5.22, 13.55, 34.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 6, 1.69, 45, 1.71, 0.21, 12.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 7, 5.35, 45, 3.78, 1.24, 20.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'IM', NULL, 3.70, 45, 0.26, 3.17, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'RT', NULL, 45.39, 103, 10.51, 26.39, 65.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 1, 4.78, 65, 3.27, 1.18, 17.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 2, 13.55, 65, 6.75, 4.72, 33.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 3, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 4, 7.70, 65, 2.99, 3.48, 16.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 5, 48.10, 65, 7.17, 34.30, 62.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 6, 12.19, 65, 5.96, 4.36, 29.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 7, 13.69, 65, 5.04, 6.33, 27.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'IM', NULL, 3.60, 66, 0.17, 3.25, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'RT', NULL, 61.22, 104, 12.71, 35.31, 82.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 1, 13.93, 27, 8.26, 3.78, 40.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 2, 9.12, 27, 7.21, 1.65, 37.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 3, 12.91, 27, 7.64, 3.54, 37.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 4, 13.84, 27, 7.30, 4.36, 36.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 5, 24.93, 27, 8.34, 11.73, 45.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 6, 9.12, 27, 4.94, 2.86, 25.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 7, 16.16, 27, 4.99, 8.29, 29.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'IM', NULL, 3.53, 29, 0.25, 3.03, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'RT', NULL, 22.42, 102, 8.80, 9.58, 44.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 1, 6.58, 43, 4.42, 1.62, 23.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 2, 11.48, 43, 4.26, 5.28, 23.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 3, 12.11, 43, 8.10, 2.88, 39.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 4, 15.68, 43, 7.87, 5.30, 38.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 5, 36.57, 43, 10.70, 18.53, 59.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 6, 15.63, 43, 3.74, 9.46, 24.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 7, 1.94, 43, 1.54, 0.38, 9.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'IM', NULL, 3.48, 42, 0.12, 3.23, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'RT', NULL, 46.74, 103, 11.75, 25.60, 69.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 1, 13.79, 27, 8.32, 3.66, 40.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 2, 1.55, 27, 0.94, 0.44, 5.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 3, 18.56, 27, 10.82, 4.97, 49.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 4, 15.10, 27, 6.98, 5.49, 35.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 5, 35.88, 27, 10.87, 17.48, 59.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 6, 3.78, 27, 2.99, 0.72, 17.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 7, 11.33, 27, 6.34, 3.38, 31.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'IM', NULL, 3.36, 28, 0.26, 2.82, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'RT', NULL, 14.78, 102, 5.30, 7.00, 28.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 1, 56.07, 18, 20.56, 17.99, 88.13, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 2, 25.41, 18, 12.39, 7.90, 57.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 3, 13.53, 18, 9.38, 2.80, 45.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 5, 0.34, 18, 0.37, 0.03, 3.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 7, 4.66, 18, 4.70, 0.52, 31.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'IM', NULL, 3.11, 19, 0.29, 2.50, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'RT', NULL, 21.19, 103, 5.41, 12.39, 33.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4528, 'FT', 1, 0.21, 197, 0.22, 0.03, 1.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4528, 'FT', 2, 1.69, 197, 1.06, 0.49, 5.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4528, 'FT', 3, 3.77, 197, 1.79, 1.46, 9.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4528, 'FT', 4, 4.94, 197, 2.06, 2.15, 10.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4528, 'FT', 5, 39.52, 197, 13.39, 17.79, 66.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4528, 'FT', 6, 18.20, 197, 4.73, 10.62, 29.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4528, 'FT', 7, 31.67, 197, 8.51, 17.59, 50.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4528, 'IM', NULL, 4.49, 200, 0.14, 4.21, 4.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4528, 'RT', NULL, 96.64, 208, 1.92, 89.95, 98.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 1, 0.00, 207, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 2, 0.37, 207, 0.27, 0.09, 1.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 3, 1.02, 207, 0.77, 0.23, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 4, 2.12, 207, 1.04, 0.80, 5.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 5, 37.46, 207, 13.24, 16.43, 64.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 6, 19.12, 207, 4.73, 11.46, 30.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 7, 39.92, 207, 9.12, 23.89, 58.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'IM', NULL, 4.14, 209, 0.24, 3.67, 4.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'RT', NULL, 100.00, 210, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 1, 0.96, 195, 0.60, 0.28, 3.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 2, 4.21, 195, 1.86, 1.74, 9.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 3, 5.89, 195, 1.96, 3.02, 11.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 4, 17.53, 195, 3.71, 11.37, 26.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 5, 32.03, 195, 3.92, 24.83, 40.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 6, 19.65, 195, 3.44, 13.73, 27.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 7, 19.73, 195, 3.70, 13.43, 28.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'IM', NULL, 4.10, 197, 0.10, 3.89, 4.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'RT', NULL, 76.20, 209, 15.62, 36.95, 94.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 1, 0.20, 170, 0.20, 0.03, 1.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 2, 4.16, 170, 1.82, 1.73, 9.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 3, 8.77, 170, 3.29, 4.09, 17.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 4, 8.62, 170, 3.40, 3.87, 18.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 5, 44.89, 170, 13.71, 21.43, 70.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 6, 17.01, 170, 5.10, 9.13, 29.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 7, 16.36, 170, 5.59, 8.03, 30.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'IM', NULL, 4.00, 171, 0.09, 3.82, 4.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'RT', NULL, 84.18, 209, 4.67, 72.71, 91.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 1, 2.17, 182, 0.94, 0.91, 5.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 2, 8.45, 182, 2.82, 4.31, 15.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 3, 6.99, 182, 2.60, 3.30, 14.20, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 4, 18.22, 182, 5.34, 9.90, 31.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 5, 24.92, 182, 6.58, 14.23, 39.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 6, 8.15, 182, 3.20, 3.68, 17.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 7, 31.10, 182, 16.22, 9.20, 66.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'IM', NULL, 3.99, 184, 0.25, 3.49, 4.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'RT', NULL, 89.18, 208, 3.31, 80.72, 94.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 1, 2.85, 186, 1.57, 0.95, 8.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 2, 5.51, 186, 2.07, 2.60, 11.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 3, 13.56, 186, 4.22, 7.16, 24.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 4, 13.38, 186, 3.97, 7.29, 23.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 5, 40.55, 186, 13.96, 17.88, 68.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 6, 15.25, 186, 4.33, 8.50, 25.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 7, 8.88, 186, 3.44, 4.05, 18.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'IM', NULL, 3.90, 186, 0.09, 3.73, 4.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'RT', NULL, 92.21, 209, 2.68, 85.02, 96.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 1, 6.41, 188, 2.31, 3.10, 12.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 2, 13.37, 188, 3.32, 8.06, 21.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 3, 25.37, 188, 4.29, 17.86, 34.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 4, 26.89, 188, 3.75, 20.16, 34.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 5, 12.24, 188, 2.81, 7.69, 18.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 6, 8.21, 188, 1.98, 5.06, 13.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 7, 7.51, 188, 2.16, 4.21, 13.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'IM', NULL, 3.76, 189, 0.11, 3.54, 3.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'RT', NULL, 75.58, 206, 15.69, 36.68, 94.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 1, 8.68, 174, 2.24, 5.16, 14.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 2, 16.13, 174, 3.46, 10.41, 24.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 3, 35.45, 174, 5.64, 25.23, 47.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 4, 22.82, 174, 3.35, 16.88, 30.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 5, 11.28, 174, 2.33, 7.44, 16.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 6, 4.40, 174, 1.85, 1.90, 9.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 7, 1.24, 174, 0.72, 0.39, 3.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'IM', NULL, 3.44, 173, 0.09, 3.27, 3.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'RT', NULL, 69.82, 207, 14.67, 36.97, 90.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 1, 28.12, 168, 4.76, 19.73, 38.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 2, 39.79, 168, 4.40, 31.50, 48.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 3, 14.72, 168, 3.22, 9.42, 22.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 4, 4.92, 168, 1.49, 2.68, 8.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 5, 7.59, 168, 2.41, 4.01, 13.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 6, 4.35, 168, 1.91, 1.80, 10.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 7, 0.52, 168, 0.51, 0.07, 3.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'IM', NULL, 3.12, 168, 0.14, 2.84, 3.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'RT', NULL, 67.07, 209, 14.05, 36.75, 87.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4537, 'FT', 1, 25.32, 115, 5.02, 16.69, 36.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4537, 'FT', 2, 30.56, 115, 3.92, 23.38, 38.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4537, 'FT', 3, 17.54, 115, 4.08, 10.85, 27.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4537, 'FT', 4, 17.65, 115, 4.18, 10.82, 27.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4537, 'FT', 5, 5.80, 115, 2.00, 2.89, 11.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4537, 'FT', 6, 3.13, 115, 1.85, 0.96, 9.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4537, 'FT', 7, 0.00, 115, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4537, 'IM', NULL, 3.57, 117, 0.13, 3.32, 3.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4537, 'RT', NULL, 39.53, 207, 9.38, 23.17, 58.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 2, 4.06, 108, 1.96, 1.54, 10.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 3, 14.11, 108, 7.99, 4.26, 37.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 4, 14.54, 108, 4.41, 7.76, 25.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 5, 16.27, 108, 5.75, 7.76, 30.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 6, 17.33, 108, 6.14, 8.23, 32.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 7, 33.69, 108, 5.22, 24.23, 44.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'IM', NULL, 4.43, 113, 0.07, 4.30, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'RT', NULL, 100.00, 113, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 2, 9.16, 93, 3.85, 3.87, 20.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 3, 19.07, 93, 8.21, 7.57, 40.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 4, 13.06, 93, 7.17, 4.11, 34.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 5, 26.80, 93, 6.63, 15.75, 41.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 6, 8.32, 93, 4.16, 2.98, 21.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 7, 23.60, 93, 7.02, 12.49, 40.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'IM', NULL, 4.23, 94, 0.09, 4.06, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'RT', NULL, 94.05, 112, 2.11, 88.22, 97.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 1, 7.57, 88, 3.60, 2.86, 18.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 2, 20.18, 88, 3.81, 13.64, 28.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 3, 24.20, 88, 6.84, 13.22, 40.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 4, 10.98, 88, 4.42, 4.79, 23.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 5, 15.13, 88, 8.40, 4.63, 39.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 6, 11.91, 88, 3.08, 7.02, 19.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 7, 10.03, 88, 5.18, 3.44, 25.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'IM', NULL, 4.05, 89, 0.13, 3.80, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'RT', NULL, 83.15, 113, 5.19, 70.31, 91.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 1, 1.19, 89, 1.13, 0.17, 7.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 2, 9.47, 89, 6.52, 2.25, 32.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 3, 21.58, 89, 4.31, 14.23, 31.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 4, 5.38, 89, 2.24, 2.32, 12.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 5, 26.30, 89, 6.21, 15.89, 40.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 6, 16.60, 89, 5.69, 8.08, 31.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 7, 19.48, 89, 4.79, 11.65, 30.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'IM', NULL, 4.00, 92, 0.08, 3.83, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'RT', NULL, 85.29, 112, 4.23, 74.82, 91.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 2, 5.33, 105, 2.92, 1.76, 15.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 3, 22.82, 105, 6.31, 12.68, 37.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 4, 9.71, 105, 4.23, 3.97, 21.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 5, 30.28, 105, 9.39, 15.24, 51.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 6, 15.67, 105, 3.12, 10.42, 22.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 7, 16.18, 105, 4.19, 9.46, 26.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'IM', NULL, 3.88, 107, 0.15, 3.59, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'RT', NULL, 97.02, 113, 2.00, 89.21, 99.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 1, 5.79, 70, 4.15, 1.33, 21.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 2, 10.73, 70, 4.75, 4.28, 24.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 3, 8.39, 70, 1.50, 5.85, 11.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 4, 14.75, 70, 7.48, 5.02, 36.18, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 5, 37.61, 70, 7.61, 24.00, 53.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 6, 14.13, 70, 4.48, 7.30, 25.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 7, 8.60, 70, 2.60, 4.65, 15.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'IM', NULL, 3.86, 71, 0.13, 3.60, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'RT', NULL, 67.97, 111, 8.85, 48.67, 82.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 1, 4.54, 80, 1.49, 2.34, 8.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 2, 14.91, 80, 6.00, 6.40, 31.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 3, 13.67, 80, 2.48, 9.44, 19.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 4, 23.22, 80, 9.46, 9.52, 46.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 5, 28.11, 80, 8.44, 14.55, 47.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 6, 2.96, 80, 1.67, 0.95, 8.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 7, 12.59, 80, 3.86, 6.69, 22.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'IM', NULL, 3.82, 84, 0.13, 3.56, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'RT', NULL, 69.16, 113, 4.66, 59.26, 77.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 1, 8.28, 84, 4.25, 2.88, 21.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 2, 21.59, 84, 9.00, 8.73, 44.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 3, 22.89, 84, 4.84, 14.68, 33.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 4, 23.11, 84, 4.08, 15.99, 32.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 5, 13.14, 84, 4.96, 5.99, 26.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 6, 4.39, 84, 1.97, 1.77, 10.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 7, 6.59, 84, 2.84, 2.74, 15.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'IM', NULL, 3.76, 87, 0.10, 3.55, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'RT', NULL, 70.71, 113, 8.50, 51.69, 84.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 1, 5.39, 89, 3.57, 1.40, 18.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 2, 20.47, 89, 5.48, 11.66, 33.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 3, 18.15, 89, 8.24, 6.86, 40.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 4, 12.83, 89, 4.06, 6.68, 23.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 5, 22.36, 89, 5.07, 13.87, 33.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 6, 6.54, 89, 2.62, 2.90, 14.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 7, 14.26, 89, 3.90, 8.10, 23.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'IM', NULL, 3.52, 92, 0.14, 3.24, 3.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'RT', NULL, 80.32, 113, 4.99, 68.59, 88.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 1, 17.52, 42, 7.52, 6.91, 37.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 2, 12.82, 42, 9.77, 2.45, 46.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 3, 2.26, 42, 2.28, 0.29, 15.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 4, 8.25, 42, 5.10, 2.26, 25.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 5, 27.92, 42, 4.93, 19.11, 38.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 6, 7.18, 42, 4.39, 2.00, 22.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 7, 24.05, 42, 7.26, 12.42, 41.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'IM', NULL, 3.85, 45, 0.35, 3.15, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'RT', NULL, 28.11, 111, 5.71, 18.26, 40.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 1, 2.52, 59, 2.48, 0.34, 16.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 2, 19.39, 59, 8.10, 7.86, 40.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 3, 16.00, 59, 8.81, 4.88, 41.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 4, 13.80, 59, 6.35, 5.22, 31.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 5, 25.57, 59, 8.88, 11.89, 46.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 6, 17.96, 59, 6.90, 7.90, 35.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 7, 4.75, 59, 2.39, 1.70, 12.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'IM', NULL, 3.85, 59, 0.25, 3.35, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'RT', NULL, 58.87, 112, 9.11, 40.44, 75.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 1, 0.41, 72, 0.41, 0.06, 2.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 2, 14.62, 72, 6.63, 5.61, 33.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 3, 9.31, 72, 4.88, 3.14, 24.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 4, 20.31, 72, 8.76, 7.97, 42.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 5, 45.42, 72, 7.65, 31.03, 60.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 6, 8.26, 72, 3.22, 3.71, 17.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 7, 1.67, 72, 1.55, 0.26, 9.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'IM', NULL, 3.82, 75, 0.12, 3.57, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'RT', NULL, 63.69, 111, 7.04, 48.98, 76.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 1, 18.11, 66, 5.79, 9.21, 32.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 2, 39.17, 66, 10.54, 21.01, 60.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 3, 9.94, 66, 4.15, 4.19, 21.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 4, 2.53, 66, 1.53, 0.74, 8.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 5, 18.48, 66, 6.23, 9.03, 34.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 6, 5.41, 66, 2.87, 1.83, 14.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 7, 6.36, 66, 3.36, 2.15, 17.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'IM', NULL, 3.78, 67, 0.14, 3.50, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'RT', NULL, 55.14, 112, 12.41, 31.27, 76.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 1, 20.48, 71, 5.55, 11.54, 33.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 2, 36.65, 71, 8.35, 22.02, 54.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 3, 15.23, 71, 5.83, 6.80, 30.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 4, 14.35, 71, 6.13, 5.84, 31.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 5, 3.49, 71, 2.24, 0.95, 11.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 6, 5.42, 71, 4.71, 0.91, 26.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 7, 4.38, 71, 2.65, 1.28, 13.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'IM', NULL, 3.66, 73, 0.15, 3.36, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'RT', NULL, 61.35, 111, 9.44, 41.90, 77.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 1, 2.28, 53, 2.02, 0.38, 12.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 2, 9.23, 53, 7.19, 1.78, 36.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 3, 18.28, 53, 9.96, 5.54, 46.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 4, 18.67, 53, 8.23, 7.18, 40.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 5, 26.61, 53, 9.72, 11.78, 49.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 6, 9.58, 53, 4.22, 3.83, 21.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 7, 15.37, 53, 6.21, 6.51, 32.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'IM', NULL, 3.42, 55, 0.20, 3.03, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'RT', NULL, 50.33, 110, 12.26, 27.71, 72.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 1, 2.24, 43, 2.21, 0.30, 14.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 2, 21.72, 43, 7.81, 9.89, 41.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 3, 13.28, 43, 11.07, 2.15, 51.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 4, 4.68, 43, 2.01, 1.94, 10.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 5, 34.20, 43, 11.63, 15.48, 59.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 6, 18.73, 43, 6.11, 9.29, 34.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 7, 5.15, 43, 3.29, 1.38, 17.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'IM', NULL, 3.41, 45, 0.28, 2.84, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'RT', NULL, 46.76, 111, 13.36, 23.27, 71.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 1, 35.80, 27, 13.94, 13.81, 65.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 2, 6.78, 27, 4.58, 1.61, 24.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 3, 18.41, 27, 11.95, 4.21, 53.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 4, 7.07, 27, 5.81, 1.22, 31.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 5, 27.71, 27, 11.84, 10.22, 56.36, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 6, 2.11, 27, 2.20, 0.24, 16.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 7, 2.11, 27, 2.20, 0.24, 16.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'IM', NULL, 3.33, 29, 0.27, 2.78, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'RT', NULL, 22.23, 111, 5.93, 12.65, 36.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 1, 15.40, 28, 10.13, 3.56, 47.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 2, 27.63, 28, 9.00, 13.16, 49.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 3, 27.55, 28, 7.14, 15.44, 44.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 4, 3.69, 28, 3.37, 0.55, 21.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 5, 10.56, 28, 4.75, 4.04, 24.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 6, 9.31, 28, 5.82, 2.44, 29.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 7, 5.85, 28, 3.61, 1.59, 19.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'IM', NULL, 3.30, 32, 0.16, 2.97, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'RT', NULL, 31.73, 111, 10.44, 15.17, 54.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 1, 7.48, 46, 4.22, 2.31, 21.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 2, 21.17, 46, 5.50, 12.15, 34.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 3, 24.25, 46, 7.67, 12.14, 42.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 4, 5.39, 46, 3.42, 1.46, 18.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 5, 28.89, 46, 4.82, 20.20, 39.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 6, 1.54, 46, 1.35, 0.26, 8.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 7, 11.28, 46, 7.29, 2.84, 35.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'IM', NULL, 2.92, 47, 0.25, 2.40, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'RT', NULL, 40.23, 111, 8.85, 24.50, 58.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 2, 8.40, 54, 6.29, 1.75, 32.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 3, 38.55, 54, 9.78, 21.51, 58.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 4, 6.30, 54, 4.47, 1.45, 23.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 5, 10.45, 54, 4.19, 4.54, 22.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 6, 24.95, 54, 14.39, 6.64, 60.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 7, 11.35, 54, 3.82, 5.64, 21.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'IM', NULL, 4.67, 55, 0.07, 4.53, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'RT', NULL, 98.52, 68, 1.09, 93.72, 99.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 2, 11.82, 65, 7.37, 3.16, 35.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 3, 28.03, 65, 5.06, 19.10, 39.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 4, 16.21, 65, 3.17, 10.83, 23.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 5, 23.96, 65, 3.76, 17.26, 32.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 6, 16.15, 65, 11.41, 3.45, 50.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 7, 3.83, 65, 3.57, 0.57, 21.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'IM', NULL, 4.64, 66, 0.08, 4.47, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'RT', NULL, 99.15, 68, 0.90, 93.25, 99.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 1, 0.91, 55, 0.90, 0.12, 6.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 2, 8.30, 55, 5.95, 1.85, 30.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 3, 6.33, 55, 5.06, 1.21, 27.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 4, 5.35, 55, 4.43, 0.97, 24.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 5, 21.95, 55, 18.18, 3.24, 70.26, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 6, 17.98, 55, 6.48, 8.33, 34.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 7, 39.19, 55, 19.35, 11.23, 76.65, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'IM', NULL, 4.62, 56, 0.15, 4.31, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'RT', NULL, 96.86, 69, 2.02, 89.13, 99.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 2, 1.06, 59, 0.92, 0.18, 5.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 3, 19.97, 59, 8.73, 7.72, 42.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 4, 30.28, 59, 4.80, 21.60, 40.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 5, 23.17, 59, 18.28, 3.72, 70.19, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 6, 16.13, 59, 11.28, 3.49, 50.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 7, 9.39, 59, 4.39, 3.56, 22.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'IM', NULL, 4.53, 58, 0.06, 4.41, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'RT', NULL, 97.14, 68, 2.00, 88.99, 99.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 1, 9.47, 54, 4.78, 3.30, 24.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 2, 33.28, 54, 6.96, 21.01, 48.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 3, 36.21, 54, 9.61, 19.76, 56.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 4, 12.22, 54, 4.24, 5.92, 23.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 5, 2.53, 54, 1.50, 0.76, 8.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 6, 6.29, 54, 3.95, 1.72, 20.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'IM', NULL, 4.12, 54, 0.09, 3.93, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'RT', NULL, 94.45, 68, 3.85, 79.72, 98.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 1, 0.24, 52, 0.26, 0.03, 2.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 2, 59.80, 52, 15.48, 29.00, 84.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 3, 19.94, 52, 10.41, 6.30, 47.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 4, 3.98, 52, 3.99, 0.51, 25.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 5, 6.46, 52, 4.19, 1.69, 21.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 6, 8.57, 52, 3.62, 3.57, 19.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 7, 1.01, 52, 0.97, 0.15, 6.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'IM', NULL, 4.04, 53, 0.19, 3.67, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'RT', NULL, 87.25, 67, 9.28, 56.39, 97.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 2, 30.93, 36, 7.17, 18.47, 46.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 3, 23.43, 36, 9.57, 9.39, 47.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 4, 25.99, 36, 5.96, 15.77, 39.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 5, 12.04, 36, 2.41, 7.94, 17.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 6, 7.62, 36, 3.91, 2.60, 20.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'IM', NULL, 3.95, 37, 0.26, 3.43, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'RT', NULL, 71.73, 68, 15.34, 35.92, 91.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 1, 0.04, 49, 0.04, 0.00, 0.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 2, 1.74, 49, 1.52, 0.29, 9.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 3, 42.43, 49, 8.36, 27.03, 59.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 4, 25.76, 49, 4.34, 18.02, 35.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 5, 22.23, 49, 10.45, 7.82, 49.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 6, 7.80, 49, 4.39, 2.42, 22.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'IM', NULL, 3.90, 49, 0.25, 3.39, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'RT', NULL, 75.29, 68, 11.44, 47.16, 91.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 1, 5.99, 60, 4.36, 1.34, 23.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 2, 21.75, 60, 13.12, 5.61, 56.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 3, 27.14, 60, 4.99, 18.36, 38.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 4, 11.77, 60, 4.08, 5.73, 22.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 5, 23.78, 60, 4.78, 15.54, 34.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 6, 5.93, 60, 4.37, 1.30, 23.22, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 7, 3.63, 60, 3.67, 0.46, 23.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'IM', NULL, 3.84, 61, 0.23, 3.38, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'RT', NULL, 94.55, 67, 3.78, 80.03, 98.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 1, 0.03, 67, 0.03, 0.00, 0.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 2, 0.82, 67, 0.81, 0.11, 5.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 3, 26.56, 67, 7.49, 14.39, 43.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 4, 14.08, 67, 6.67, 5.17, 33.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 5, 34.92, 67, 11.52, 16.32, 59.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 6, 22.48, 67, 4.05, 15.42, 31.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 7, 1.12, 67, 0.92, 0.21, 5.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'IM', NULL, 3.80, 66, 0.21, 3.37, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'RT', NULL, 99.86, 69, 0.15, 98.81, 99.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 1, 18.73, 48, 8.52, 6.96, 41.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 2, 36.18, 48, 5.89, 25.34, 48.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 3, 23.05, 48, 6.41, 12.64, 38.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 4, 15.54, 48, 8.32, 4.88, 39.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 5, 6.50, 48, 6.20, 0.88, 35.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'IM', NULL, 3.52, 48, 0.35, 2.80, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'RT', NULL, 89.66, 68, 4.03, 78.44, 95.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 1, 65.38, 34, 20.62, 22.84, 92.34, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 2, 21.02, 34, 15.60, 3.78, 64.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 3, 4.19, 34, 3.55, 0.72, 20.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 4, 8.71, 34, 7.35, 1.43, 38.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 5, 0.70, 34, 0.74, 0.08, 5.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'IM', NULL, 3.71, 37, 0.45, 2.81, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'RT', NULL, 40.63, 68, 16.53, 14.84, 72.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 2, 34.82, 18, 26.88, 4.20, 86.67, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 3, 22.86, 18, 15.10, 4.64, 64.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 4, 22.19, 18, 13.38, 5.27, 59.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 5, 15.01, 18, 10.10, 3.21, 48.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 6, 4.97, 18, 5.36, 0.48, 36.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 7, 0.15, 18, 0.17, 0.01, 1.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'IM', NULL, 3.56, 19, 0.65, 2.19, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'RT', NULL, 17.00, 69, 7.40, 6.71, 36.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 1, 42.84, 18, 19.63, 12.14, 80.26, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 2, 0.54, 18, 0.64, 0.04, 6.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 3, 14.72, 18, 13.01, 1.90, 60.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 4, 6.58, 18, 5.14, 1.20, 29.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 5, 28.83, 18, 5.07, 19.38, 40.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 6, 6.48, 18, 6.20, 0.79, 37.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'IM', NULL, 3.21, 18, 0.45, 2.26, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'RT', NULL, 26.80, 68, 10.52, 11.15, 51.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 1, 2.40, 11, 2.06, 0.34, 14.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 2, 54.76, 11, 25.02, 11.31, 91.99, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 3, 22.85, 11, 18.17, 2.89, 74.64, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 4, 6.97, 11, 4.89, 1.38, 28.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 5, 13.02, 11, 9.43, 2.29, 48.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'IM', NULL, 3.12, 11, 0.69, 1.60, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'RT', NULL, 13.14, 68, 5.98, 5.05, 30.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 1, 13.82, 16, 3.49, 7.91, 23.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 2, 33.77, 16, 5.59, 23.04, 46.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 3, 34.31, 16, 4.90, 24.73, 45.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 4, 4.29, 16, 5.04, 0.33, 38.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 6, 13.82, 16, 3.49, 7.91, 23.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'IM', NULL, 2.65, 16, 0.17, 2.29, 3.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'RT', NULL, 39.48, 69, 20.92, 10.21, 78.92, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 1, 6.26, 14, 6.35, 0.64, 40.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 2, 28.07, 14, 17.98, 5.39, 72.78, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 3, 46.49, 14, 26.81, 7.81, 89.91, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 4, 19.19, 14, 13.89, 3.32, 62.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'IM', NULL, 2.45, 15, 0.71, 1.00, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'RT', NULL, 18.94, 69, 7.44, 8.16, 38.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 4, 0.29, 79, 0.30, 0.04, 2.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 5, 43.29, 79, 7.08, 30.06, 57.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 6, 14.41, 79, 3.72, 8.45, 23.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 7, 42.01, 79, 9.81, 24.53, 61.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'IM', NULL, 4.81, 79, 0.08, 4.66, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'RT', NULL, 94.32, 82, 3.76, 80.45, 98.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 3, 1.44, 68, 1.46, 0.19, 10.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 4, 1.00, 68, 1.08, 0.11, 8.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 5, 31.09, 68, 4.36, 23.11, 40.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 6, 44.43, 68, 8.15, 29.26, 60.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 7, 22.04, 68, 10.40, 7.79, 48.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'IM', NULL, 4.71, 67, 0.08, 4.56, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'RT', NULL, 88.18, 83, 5.99, 70.41, 95.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 4, 1.03, 76, 0.84, 0.20, 5.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 5, 36.64, 76, 8.97, 21.12, 55.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 6, 10.32, 76, 4.12, 4.53, 21.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 7, 52.01, 76, 12.17, 29.09, 74.12, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'IM', NULL, 4.65, 77, 0.12, 4.41, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'RT', NULL, 93.77, 81, 3.70, 81.02, 98.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 3, 12.67, 77, 10.69, 2.07, 49.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 4, 3.59, 77, 3.36, 0.54, 20.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 5, 62.38, 77, 8.59, 44.45, 77.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 6, 7.98, 77, 4.41, 2.56, 22.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 7, 13.38, 77, 4.83, 6.31, 26.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'IM', NULL, 4.57, 77, 0.15, 4.27, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'RT', NULL, 85.03, 82, 11.53, 48.36, 97.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 1, 0.77, 73, 0.81, 0.09, 6.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 3, 5.52, 73, 4.44, 1.06, 24.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 4, 4.92, 73, 2.88, 1.49, 15.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 5, 57.29, 73, 7.38, 42.38, 70.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 6, 14.30, 73, 4.84, 7.06, 26.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 7, 17.20, 73, 4.84, 9.54, 29.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'IM', NULL, 4.56, 74, 0.16, 4.24, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'RT', NULL, 95.87, 82, 3.67, 78.55, 99.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 1, 0.31, 71, 0.33, 0.04, 2.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 3, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 4, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 5, 67.30, 71, 3.66, 59.64, 74.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 6, 12.98, 71, 3.24, 7.76, 20.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 7, 19.41, 71, 5.36, 10.84, 32.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'IM', NULL, 4.56, 73, 0.14, 4.28, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'RT', NULL, 87.19, 82, 4.09, 76.67, 93.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 3, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 4, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 5, 43.90, 77, 8.88, 27.62, 61.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 6, 20.03, 77, 5.38, 11.37, 32.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 7, 36.06, 77, 9.85, 19.41, 56.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'IM', NULL, 4.50, 79, 0.13, 4.24, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'RT', NULL, 99.02, 81, 0.78, 95.34, 99.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 1, 2.77, 60, 2.16, 0.57, 12.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 2, 2.87, 60, 1.67, 0.89, 8.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 3, 16.45, 60, 6.05, 7.55, 32.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 4, 6.77, 60, 3.16, 2.60, 16.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 5, 47.95, 60, 7.11, 34.24, 61.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 6, 2.13, 60, 1.55, 0.49, 8.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 7, 21.05, 60, 4.76, 13.06, 32.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'IM', NULL, 4.43, 62, 0.16, 4.10, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'RT', NULL, 68.90, 80, 13.25, 39.28, 88.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 3, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 4, 8.95, 69, 5.01, 2.80, 25.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 5, 52.59, 69, 5.24, 42.16, 62.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 6, 30.23, 69, 6.98, 18.29, 45.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 7, 8.23, 69, 4.91, 2.39, 24.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'IM', NULL, 4.43, 71, 0.13, 4.17, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'RT', NULL, 80.70, 83, 6.46, 64.68, 90.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 3, 0.77, 72, 0.80, 0.09, 5.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 4, 1.82, 72, 1.22, 0.48, 6.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 5, 39.57, 72, 8.58, 24.25, 57.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 6, 33.43, 72, 4.59, 24.97, 43.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 7, 24.41, 72, 7.35, 12.73, 41.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'IM', NULL, 4.42, 74, 0.18, 4.06, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'RT', NULL, 97.09, 80, 2.20, 87.62, 99.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 2, 4.49, 71, 2.45, 1.48, 12.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 3, 20.92, 71, 6.42, 10.87, 36.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 4, 1.65, 71, 0.93, 0.53, 5.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 5, 60.63, 71, 4.94, 50.48, 69.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 6, 2.86, 71, 2.45, 0.51, 14.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 7, 9.45, 71, 3.78, 4.15, 20.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'IM', NULL, 4.41, 72, 0.13, 4.14, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'RT', NULL, 79.83, 82, 10.70, 51.33, 93.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 3, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 4, 12.56, 77, 8.55, 2.96, 40.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 5, 35.99, 77, 4.96, 26.81, 46.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 6, 26.76, 77, 6.89, 15.36, 42.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 7, 24.69, 77, 8.99, 11.12, 46.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'IM', NULL, 4.28, 78, 0.23, 3.83, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'RT', NULL, 92.94, 82, 3.97, 79.79, 97.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 3, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 4, 1.62, 73, 1.65, 0.21, 11.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 5, 41.85, 73, 5.75, 31.00, 53.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 6, 17.86, 73, 6.57, 8.18, 34.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 7, 38.67, 73, 9.29, 22.40, 57.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'IM', NULL, 4.26, 73, 0.13, 3.99, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'RT', NULL, 86.00, 82, 6.78, 66.71, 94.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 3, 1.36, 71, 1.39, 0.18, 9.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 4, 2.64, 71, 2.14, 0.52, 12.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 5, 76.93, 71, 2.81, 70.85, 82.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 6, 11.38, 71, 3.74, 5.78, 21.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 7, 7.68, 71, 3.43, 3.07, 17.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'IM', NULL, 4.20, 71, 0.22, 3.75, 4.64, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'RT', NULL, 94.50, 81, 4.17, 77.67, 98.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 2, 2.59, 71, 1.22, 1.00, 6.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 3, 2.83, 71, 1.88, 0.74, 10.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 4, 1.19, 71, 0.77, 0.32, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 5, 61.07, 71, 8.58, 43.30, 76.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 6, 12.68, 71, 3.43, 7.26, 21.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 7, 19.64, 71, 6.40, 9.81, 35.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'IM', NULL, 4.10, 72, 0.15, 3.79, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'RT', NULL, 79.55, 81, 10.09, 53.09, 93.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 1, 0.83, 70, 0.88, 0.10, 6.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 4, 13.49, 70, 4.76, 6.46, 26.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 5, 52.09, 70, 8.12, 36.22, 67.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 6, 26.46, 70, 6.97, 14.97, 42.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 7, 7.13, 70, 3.19, 2.85, 16.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'IM', NULL, 4.02, 69, 0.16, 3.70, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'RT', NULL, 83.36, 83, 7.67, 62.52, 93.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 4, 7.67, 79, 4.32, 2.41, 21.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 5, 44.01, 79, 7.41, 30.16, 58.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 6, 25.26, 79, 8.67, 11.92, 45.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 7, 23.06, 79, 8.77, 10.08, 44.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'IM', NULL, 3.84, 80, 0.38, 3.08, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'RT', NULL, 99.05, 83, 0.78, 95.27, 99.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 1, 7.59, 59, 3.99, 2.56, 20.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 2, 11.42, 59, 3.88, 5.65, 21.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 3, 12.15, 59, 5.63, 4.59, 28.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 4, 12.64, 59, 3.75, 6.83, 22.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 5, 43.47, 59, 5.15, 33.58, 53.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 6, 3.57, 59, 2.84, 0.71, 16.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 7, 9.16, 59, 4.29, 3.47, 22.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'IM', NULL, 3.67, 59, 0.24, 3.19, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'RT', NULL, 81.80, 81, 7.53, 62.17, 92.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 1, 3.18, 34, 2.79, 0.52, 17.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 2, 5.68, 34, 6.18, 0.58, 38.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 3, 1.53, 34, 1.62, 0.17, 12.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 4, 5.27, 34, 3.77, 1.18, 20.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 5, 58.83, 34, 4.90, 48.64, 68.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 6, 1.48, 34, 1.54, 0.18, 11.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 7, 24.01, 34, 12.02, 7.64, 54.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'IM', NULL, 4.57, 37, 0.13, 4.31, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'RT', NULL, 52.88, 81, 14.11, 26.67, 77.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 3, 3.55, 34, 2.92, 0.65, 17.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 4, 1.16, 34, 1.25, 0.13, 9.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 5, 48.24, 34, 9.70, 29.72, 67.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 6, 1.51, 34, 1.72, 0.14, 13.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 7, 45.54, 34, 9.14, 28.32, 63.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'IM', NULL, 4.56, 34, 0.17, 4.22, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'RT', NULL, 59.50, 81, 11.10, 37.01, 78.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 1, 4.49, 19, 4.73, 0.46, 32.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 2, 3.51, 19, 3.88, 0.33, 28.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 4, 4.14, 19, 3.35, 0.73, 20.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 5, 36.47, 19, 12.75, 15.30, 64.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 7, 51.38, 19, 15.92, 21.70, 80.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'IM', NULL, 4.53, 19, 0.23, 4.04, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'RT', NULL, 21.50, 78, 8.64, 8.99, 43.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 1, 0.58, 49, 0.60, 0.07, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 2, 19.14, 49, 7.92, 7.80, 39.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 3, 1.75, 49, 1.61, 0.27, 10.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 4, 6.73, 49, 5.00, 1.43, 26.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 5, 35.05, 49, 9.44, 18.99, 55.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 6, 6.09, 49, 4.43, 1.35, 23.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 7, 30.67, 49, 10.81, 13.73, 55.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'IM', NULL, 4.43, 48, 0.16, 4.11, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'RT', NULL, 47.74, 81, 13.95, 23.09, 73.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 1, 8.26, 42, 4.33, 2.76, 22.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 2, 1.24, 42, 1.22, 0.17, 8.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 3, 1.29, 42, 1.31, 0.16, 9.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 4, 5.10, 42, 3.66, 1.15, 19.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 5, 68.58, 42, 8.22, 50.25, 82.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 6, 4.65, 42, 3.68, 0.90, 20.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 7, 10.88, 42, 5.96, 3.40, 29.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'IM', NULL, 4.36, 41, 0.21, 3.94, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'RT', NULL, 53.74, 82, 6.72, 40.43, 66.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 1, 0.55, 37, 0.56, 0.07, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 2, 9.01, 37, 8.33, 1.24, 43.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 3, 2.62, 37, 2.78, 0.29, 19.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 4, 2.23, 37, 1.82, 0.42, 11.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 5, 46.05, 37, 13.14, 22.60, 71.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 6, 24.35, 37, 9.06, 10.61, 46.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 7, 15.19, 37, 9.54, 3.83, 44.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'IM', NULL, 4.32, 38, 0.22, 3.88, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'RT', NULL, 49.23, 82, 7.02, 35.67, 62.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 1, 35.55, 35, 12.64, 15.23, 62.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 2, 15.51, 35, 5.88, 6.87, 31.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 3, 1.41, 35, 1.47, 0.17, 10.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 4, 7.60, 35, 4.25, 2.35, 21.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 5, 30.87, 35, 12.04, 12.43, 58.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 6, 5.89, 35, 4.24, 1.30, 22.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 7, 3.16, 35, 3.12, 0.41, 20.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'IM', NULL, 3.69, 36, 0.32, 3.04, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'RT', NULL, 53.80, 81, 9.40, 35.42, 71.20, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'FT', 1, 2.09, 16, 2.45, 0.17, 21.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'FT', 2, 2.07, 16, 2.39, 0.17, 20.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'FT', 3, 15.63, 16, 11.62, 2.76, 54.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'FT', 4, 36.72, 16, 8.84, 20.51, 56.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'FT', 5, 21.72, 16, 6.26, 11.23, 37.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'FT', 6, 19.76, 16, 4.68, 11.60, 31.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'FT', 7, 2.01, 16, 2.30, 0.17, 19.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'IM', NULL, 3.67, 17, 0.18, 3.27, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'RT', NULL, 35.24, 82, 12.20, 15.82, 61.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 1, 50.00, 20, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'IM', NULL, 4.88, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 6, 51.85, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 7, 18.52, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'IM', NULL, 4.59, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 7, 40.74, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'IM', NULL, 4.56, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 5, 51.85, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'IM', NULL, 4.56, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 6, 33.33, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 7, 29.63, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'IM', NULL, 4.56, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 7, 33.33, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'IM', NULL, 4.52, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 6, 66.67, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'IM', NULL, 4.52, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 6, 66.67, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'IM', NULL, 4.52, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 5, 44.44, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 7, 22.22, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'IM', NULL, 4.41, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 5, 48.15, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'IM', NULL, 4.41, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 5, 44.44, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 6, 33.33, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 7, 18.52, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'IM', NULL, 4.07, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 5, 51.85, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 6, 33.33, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 5, 88.89, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 5, 69.23, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'IM', NULL, 3.88, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 5, 92.00, 25, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'IM', NULL, 3.85, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 5, 84.62, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'IM', NULL, 3.54, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 5, 61.54, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'IM', NULL, 3.38, 26, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'FT', 1, 0.30, 97, 0.31, 0.04, 2.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'FT', 2, 3.25, 97, 2.20, 0.83, 11.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'FT', 3, 0.95, 97, 0.71, 0.21, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'FT', 4, 6.73, 97, 3.35, 2.44, 17.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'FT', 5, 57.78, 97, 9.15, 39.39, 74.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'FT', 6, 17.44, 97, 8.02, 6.53, 38.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'FT', 7, 13.54, 97, 3.56, 7.88, 22.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'IM', NULL, 4.52, 97, 0.10, 4.32, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'RT', NULL, 88.98, 119, 4.50, 76.49, 95.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'FT', 1, 3.06, 98, 2.19, 0.73, 11.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'FT', 2, 3.72, 98, 2.77, 0.83, 15.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'FT', 3, 7.25, 98, 4.64, 1.95, 23.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'FT', 4, 6.51, 98, 4.15, 1.77, 21.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'FT', 5, 56.74, 98, 6.05, 44.57, 68.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'FT', 6, 9.70, 98, 3.69, 4.45, 19.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'FT', 7, 13.02, 98, 3.91, 7.01, 22.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'IM', NULL, 4.44, 101, 0.13, 4.18, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'RT', NULL, 86.84, 118, 4.75, 74.34, 93.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'FT', 2, 2.34, 110, 2.04, 0.41, 12.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'FT', 3, 7.58, 110, 3.67, 2.82, 18.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'FT', 4, 1.82, 110, 0.96, 0.63, 5.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'FT', 5, 69.04, 110, 4.92, 58.57, 77.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'FT', 6, 9.98, 110, 5.31, 3.32, 26.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'FT', 7, 9.24, 110, 2.21, 5.70, 14.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'IM', NULL, 4.38, 107, 0.12, 4.15, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'RT', NULL, 98.26, 117, 1.21, 93.32, 99.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'FT', 1, 2.71, 94, 2.12, 0.56, 12.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'FT', 2, 6.55, 94, 3.11, 2.50, 16.11, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'FT', 3, 2.93, 94, 2.12, 0.68, 11.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'FT', 4, 8.55, 94, 4.02, 3.25, 20.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'FT', 5, 50.75, 94, 10.50, 30.91, 70.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'FT', 6, 7.07, 94, 4.12, 2.15, 20.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'FT', 7, 21.45, 94, 6.73, 11.00, 37.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'IM', NULL, 4.37, 96, 0.05, 4.27, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'RT', NULL, 90.54, 115, 3.16, 82.18, 95.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'FT', 1, 1.19, 74, 0.91, 0.26, 5.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'FT', 2, 10.98, 74, 5.17, 4.12, 26.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'FT', 3, 8.93, 74, 4.41, 3.23, 22.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'FT', 4, 6.25, 74, 3.03, 2.32, 15.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'FT', 5, 51.99, 74, 11.67, 29.90, 73.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'FT', 6, 5.05, 74, 3.40, 1.28, 17.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'FT', 7, 15.61, 74, 5.60, 7.34, 30.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'IM', NULL, 4.36, 80, 0.16, 4.05, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'RT', NULL, 74.23, 118, 5.19, 62.73, 83.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'FT', 1, 0.79, 97, 0.62, 0.17, 3.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'FT', 2, 2.77, 97, 2.38, 0.49, 14.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'FT', 3, 4.68, 97, 2.32, 1.72, 12.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'FT', 4, 22.49, 97, 4.61, 14.65, 32.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'FT', 5, 54.06, 97, 5.72, 42.69, 65.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'FT', 6, 5.56, 97, 2.78, 2.02, 14.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'FT', 7, 9.64, 97, 2.83, 5.31, 16.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'IM', NULL, 4.22, 93, 0.14, 3.94, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'RT', NULL, 80.10, 118, 3.72, 71.70, 86.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'FT', 1, 4.88, 65, 4.09, 0.88, 22.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'FT', 2, 18.29, 65, 6.54, 8.54, 34.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'FT', 3, 31.94, 65, 5.58, 21.94, 43.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'FT', 4, 20.01, 65, 6.22, 10.32, 35.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'FT', 5, 16.50, 65, 4.95, 8.79, 28.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'FT', 7, 8.38, 65, 4.40, 2.83, 22.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'IM', NULL, 4.23, 66, 0.15, 3.92, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'RT', NULL, 51.19, 117, 7.50, 36.65, 65.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'FT', 1, 1.58, 79, 0.98, 0.45, 5.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'FT', 2, 6.36, 79, 4.06, 1.72, 20.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'FT', 3, 15.90, 79, 3.53, 10.05, 24.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'FT', 4, 7.55, 79, 4.40, 2.28, 22.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'FT', 5, 45.75, 79, 6.67, 33.05, 59.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'FT', 6, 11.89, 79, 5.24, 4.74, 26.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'FT', 7, 10.98, 79, 3.27, 5.96, 19.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'IM', NULL, 4.14, 80, 0.16, 3.82, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'RT', NULL, 61.72, 116, 5.41, 50.59, 71.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'FT', 1, 8.50, 72, 4.90, 2.58, 24.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'FT', 2, 30.00, 72, 5.66, 20.02, 42.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'FT', 3, 26.41, 72, 7.76, 13.93, 44.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'FT', 4, 8.73, 72, 3.95, 3.43, 20.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'FT', 5, 19.52, 72, 5.39, 10.90, 32.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'FT', 7, 6.85, 72, 3.55, 2.37, 18.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'IM', NULL, 4.00, 74, 0.28, 3.45, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'RT', NULL, 64.19, 115, 7.47, 48.50, 77.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'FT', 1, 9.39, 43, 3.96, 3.89, 20.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'FT', 2, 15.82, 43, 9.96, 3.99, 45.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'FT', 3, 17.88, 43, 7.38, 7.32, 37.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'FT', 4, 27.66, 43, 9.15, 13.19, 49.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'FT', 5, 18.50, 43, 7.32, 7.86, 37.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'FT', 6, 3.74, 43, 2.65, 0.88, 14.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'FT', 7, 7.00, 43, 5.85, 1.21, 31.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'IM', NULL, 3.83, 47, 0.26, 3.30, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'RT', NULL, 43.01, 118, 7.78, 28.69, 58.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'FT', 1, 10.11, 72, 6.12, 2.86, 30.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'FT', 2, 19.99, 72, 8.38, 8.08, 41.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'FT', 3, 23.55, 72, 9.18, 10.03, 45.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'FT', 4, 10.34, 72, 4.15, 4.51, 21.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'FT', 5, 30.49, 72, 5.95, 20.04, 43.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'FT', 6, 1.61, 72, 1.27, 0.33, 7.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'FT', 7, 3.91, 72, 3.16, 0.75, 17.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'IM', NULL, 3.74, 70, 0.14, 3.47, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'RT', NULL, 58.83, 115, 8.32, 41.98, 73.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 7, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'IM', NULL, 4.75, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 7, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'IM', NULL, 4.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 5, 50.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 7, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'IM', NULL, 3.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 2, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 5, 58.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 6, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'IM', NULL, 4.42, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 4, 23.08, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 5, 38.46, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'IM', NULL, 3.92, 13, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'RT', NULL, 54.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 4, 25.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'IM', NULL, 3.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 1, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 3, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 4, 60.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 6, 20.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'IM', NULL, 3.60, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'RT', NULL, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4571, 'FT', 1, 20.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4571, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4571, 'FT', 3, 40.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4571, 'FT', 4, 20.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4571, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4571, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4571, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4571, 'IM', NULL, 3.60, 5, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4571, 'RT', NULL, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 5, 33.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'IM', NULL, 3.50, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 5, 25.00, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 7, 16.67, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'IM', NULL, 3.50, 12, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 4, 40.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'IM', NULL, 3.40, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 2, 22.22, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 5, 22.22, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 7, 11.11, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'IM', NULL, 3.30, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'RT', NULL, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 1, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 2, 12.50, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 3, 50.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 6, 12.50, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 7, 12.50, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'IM', NULL, 3.25, 8, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'RT', NULL, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 1, 0.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 2, 25.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 3, 25.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 4, 25.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 5, 25.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'IM', NULL, 3.00, 4, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'RT', NULL, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 1, 33.33, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 2, 44.44, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 3, 0.00, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 4, 22.22, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'IM', NULL, 2.11, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'RT', NULL, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 1, 1.64, 133, 1.03, 0.47, 5.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 2, 4.41, 133, 3.27, 0.98, 17.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 3, 2.73, 133, 1.62, 0.83, 8.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 4, 9.87, 133, 3.50, 4.79, 19.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 5, 45.98, 133, 4.02, 38.19, 53.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 6, 11.34, 133, 3.43, 6.11, 20.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 7, 24.04, 133, 5.06, 15.47, 35.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'IM', NULL, 4.43, 135, 0.08, 4.26, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'RT', NULL, 94.88, 163, 2.08, 88.86, 97.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 1, 2.28, 108, 1.83, 0.46, 10.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 2, 0.82, 108, 0.77, 0.13, 5.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 3, 2.30, 108, 1.06, 0.91, 5.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 4, 6.27, 108, 3.22, 2.21, 16.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 5, 50.50, 108, 6.24, 38.34, 62.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 6, 18.90, 108, 4.62, 11.36, 29.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 7, 18.93, 108, 5.34, 10.48, 31.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'IM', NULL, 4.31, 110, 0.14, 4.03, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'RT', NULL, 80.00, 167, 5.25, 67.65, 88.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 1, 16.26, 122, 5.55, 7.97, 30.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 2, 19.33, 122, 5.65, 10.48, 32.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 3, 20.87, 122, 2.91, 15.69, 27.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 4, 14.09, 122, 5.86, 5.92, 29.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 5, 28.68, 122, 11.28, 11.89, 54.51, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 6, 0.72, 122, 0.67, 0.11, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 7, 0.05, 122, 0.05, 0.01, 0.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'IM', NULL, 4.12, 124, 0.10, 3.91, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'RT', NULL, 85.74, 166, 4.59, 74.15, 92.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 1, 1.77, 152, 1.55, 0.31, 9.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 2, 5.60, 152, 5.56, 0.74, 32.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 3, 7.17, 152, 4.72, 1.87, 23.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 4, 14.69, 152, 3.28, 9.30, 22.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 5, 44.64, 152, 4.69, 35.66, 53.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 6, 19.63, 152, 2.72, 14.80, 25.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 7, 6.49, 152, 3.41, 2.24, 17.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'IM', NULL, 4.07, 153, 0.06, 3.94, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'RT', NULL, 94.05, 167, 2.87, 85.16, 97.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 1, 0.25, 157, 0.25, 0.03, 1.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 2, 6.64, 157, 3.66, 2.17, 18.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 3, 16.10, 157, 5.98, 7.41, 31.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 4, 31.38, 157, 9.07, 16.60, 51.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 5, 24.24, 157, 7.82, 12.12, 42.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 6, 13.48, 157, 3.70, 7.69, 22.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 7, 7.92, 157, 2.98, 3.69, 16.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'IM', NULL, 4.06, 157, 0.08, 3.90, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'RT', NULL, 93.53, 168, 3.33, 82.97, 97.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 1, 2.54, 104, 2.07, 0.50, 12.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 2, 5.58, 104, 2.48, 2.27, 13.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 3, 35.51, 104, 8.46, 20.92, 53.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 4, 8.76, 104, 3.20, 4.16, 17.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 5, 27.85, 104, 8.94, 13.77, 48.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 6, 12.57, 104, 4.47, 6.03, 24.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 7, 7.19, 104, 4.50, 1.99, 22.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'IM', NULL, 3.97, 105, 0.17, 3.63, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'RT', NULL, 70.18, 170, 7.76, 53.09, 83.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 1, 1.51, 142, 0.91, 0.45, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 2, 26.96, 142, 4.32, 19.30, 36.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 3, 24.10, 142, 3.63, 17.66, 31.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 4, 28.99, 142, 5.31, 19.70, 40.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 5, 16.81, 142, 4.57, 9.58, 27.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 6, 0.80, 142, 0.81, 0.11, 5.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 7, 0.84, 142, 0.80, 0.13, 5.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'IM', NULL, 3.88, 143, 0.11, 3.68, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'RT', NULL, 87.27, 165, 6.63, 67.86, 95.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 1, 1.83, 135, 1.60, 0.32, 9.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 2, 10.46, 135, 4.97, 3.93, 25.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 3, 17.89, 135, 4.45, 10.69, 28.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 4, 22.59, 135, 5.28, 13.84, 34.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 5, 33.54, 135, 6.87, 21.53, 48.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 6, 10.60, 135, 3.80, 5.09, 20.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 7, 3.09, 135, 1.79, 0.96, 9.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'IM', NULL, 3.86, 135, 0.07, 3.72, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'RT', NULL, 90.26, 168, 3.08, 82.28, 94.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 1, 0.22, 119, 0.23, 0.03, 1.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 2, 5.76, 119, 1.89, 2.97, 10.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 3, 19.95, 119, 9.11, 7.45, 43.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 4, 15.45, 119, 2.61, 10.95, 21.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 5, 47.14, 119, 8.17, 31.78, 63.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 6, 7.02, 119, 2.75, 3.18, 14.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 7, 4.45, 119, 2.22, 1.63, 11.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'IM', NULL, 3.81, 120, 0.19, 3.43, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'RT', NULL, 84.63, 169, 3.96, 75.11, 90.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 1, 5.07, 99, 2.24, 2.08, 11.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 2, 11.52, 99, 4.91, 4.77, 25.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 3, 24.06, 99, 5.71, 14.56, 37.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 4, 10.63, 99, 5.83, 3.40, 28.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 5, 29.88, 99, 6.66, 18.48, 44.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 6, 12.71, 99, 4.91, 5.70, 25.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 7, 6.13, 99, 4.72, 1.26, 24.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'IM', NULL, 3.74, 98, 0.20, 3.35, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'RT', NULL, 71.03, 167, 7.55, 54.29, 83.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'FT', 1, 0.87, 136, 0.58, 0.23, 3.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'FT', 2, 15.81, 136, 4.64, 8.62, 27.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'FT', 3, 23.46, 136, 7.09, 12.31, 40.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'FT', 4, 19.81, 136, 6.73, 9.66, 36.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'FT', 5, 31.85, 136, 5.70, 21.76, 44.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'FT', 6, 6.93, 136, 3.73, 2.32, 18.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'FT', 7, 1.26, 136, 0.93, 0.29, 5.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'IM', NULL, 3.73, 137, 0.08, 3.58, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'RT', NULL, 83.22, 164, 5.93, 68.18, 91.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 1, 2.37, 124, 2.07, 0.41, 12.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 2, 7.76, 124, 4.17, 2.59, 21.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 3, 18.04, 124, 5.09, 10.02, 30.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 4, 14.36, 124, 5.19, 6.78, 27.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 5, 48.54, 124, 9.04, 31.55, 65.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 6, 6.53, 124, 4.17, 1.77, 21.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 7, 2.39, 124, 1.55, 0.66, 8.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'IM', NULL, 3.72, 124, 0.22, 3.29, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'RT', NULL, 70.23, 167, 6.47, 56.15, 81.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 1, 4.17, 108, 2.42, 1.30, 12.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 2, 29.10, 108, 4.59, 20.89, 38.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 3, 22.24, 108, 6.92, 11.46, 38.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 4, 20.69, 108, 7.75, 9.29, 39.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 5, 18.94, 108, 3.96, 12.29, 28.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 6, 4.86, 108, 3.70, 1.04, 19.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'IM', NULL, 3.69, 109, 0.08, 3.54, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'RT', NULL, 70.40, 166, 8.82, 50.78, 84.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 1, 3.18, 147, 1.93, 0.94, 10.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 2, 16.03, 147, 4.89, 8.52, 28.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 3, 30.69, 147, 6.64, 19.29, 45.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 4, 34.75, 147, 5.46, 24.86, 46.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 5, 15.06, 147, 4.35, 8.30, 25.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 6, 0.25, 147, 0.25, 0.03, 1.81, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 7, 0.04, 147, 0.04, 0.01, 0.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'IM', NULL, 3.66, 146, 0.07, 3.51, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'RT', NULL, 93.70, 168, 2.46, 86.73, 97.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 1, 2.83, 119, 2.02, 0.68, 11.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 2, 18.88, 119, 5.69, 10.03, 32.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 3, 18.17, 119, 4.62, 10.71, 29.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 4, 18.70, 119, 3.98, 12.05, 27.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 5, 19.87, 119, 5.68, 10.90, 33.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 6, 17.74, 119, 3.87, 11.31, 26.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 7, 3.82, 119, 2.09, 1.27, 10.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'IM', NULL, 3.56, 120, 0.08, 3.40, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'RT', NULL, 75.92, 170, 5.65, 63.14, 85.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 1, 4.07, 146, 2.07, 1.46, 10.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 2, 19.57, 146, 5.31, 11.11, 32.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 3, 30.30, 146, 6.92, 18.53, 45.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 4, 12.92, 146, 4.67, 6.13, 25.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 5, 20.59, 146, 3.03, 15.25, 27.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 6, 3.69, 146, 2.31, 1.05, 12.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 7, 8.87, 146, 3.98, 3.54, 20.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'IM', NULL, 3.49, 148, 0.14, 3.22, 3.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'RT', NULL, 88.34, 167, 3.29, 80.12, 93.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 1, 3.75, 92, 3.28, 0.64, 19.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 2, 14.54, 92, 4.98, 7.13, 27.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 3, 3.95, 92, 3.17, 0.77, 17.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 4, 10.41, 92, 3.82, 4.90, 20.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 5, 59.58, 92, 9.97, 39.31, 77.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 6, 3.27, 92, 2.20, 0.84, 11.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 7, 4.50, 92, 3.35, 0.99, 18.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'IM', NULL, 3.83, 95, 0.21, 3.43, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'RT', NULL, 42.31, 170, 5.75, 31.53, 53.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 1, 3.51, 75, 2.26, 0.95, 12.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 2, 8.78, 75, 3.71, 3.68, 19.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 3, 29.06, 75, 5.94, 18.75, 42.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 4, 23.68, 75, 10.44, 8.94, 49.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 5, 31.38, 75, 5.99, 20.80, 44.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 6, 0.97, 75, 0.99, 0.13, 7.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 7, 2.62, 75, 1.83, 0.64, 10.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'IM', NULL, 3.68, 76, 0.17, 3.34, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'RT', NULL, 60.41, 167, 9.69, 40.68, 77.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 1, 19.01, 82, 7.20, 8.47, 37.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 2, 32.33, 82, 4.79, 23.61, 42.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 3, 30.94, 82, 13.40, 11.40, 60.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 4, 8.44, 82, 5.01, 2.47, 25.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 5, 7.53, 82, 4.53, 2.18, 22.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 6, 1.68, 82, 1.26, 0.37, 7.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 7, 0.06, 82, 0.07, 0.01, 0.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'IM', NULL, 3.63, 85, 0.20, 3.23, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'RT', NULL, 60.32, 168, 9.41, 41.16, 76.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 1, 4.48, 84, 2.86, 1.23, 15.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 2, 15.40, 84, 5.84, 6.94, 30.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 3, 21.78, 84, 5.84, 12.35, 35.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 4, 25.69, 84, 6.93, 14.38, 41.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 5, 20.39, 84, 5.05, 12.12, 32.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 6, 10.02, 84, 2.73, 5.75, 16.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 7, 2.24, 84, 2.20, 0.31, 14.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'IM', NULL, 3.55, 84, 0.09, 3.37, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'RT', NULL, 57.86, 167, 5.52, 46.76, 68.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 1, 7.53, 108, 5.28, 1.78, 26.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 2, 20.88, 108, 5.33, 12.22, 33.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 3, 35.33, 108, 7.86, 21.64, 51.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 4, 17.58, 108, 7.54, 7.07, 37.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 5, 17.65, 108, 6.57, 8.04, 34.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 6, 1.04, 108, 1.02, 0.14, 7.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'IM', NULL, 3.53, 109, 0.23, 3.08, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'RT', NULL, 56.81, 167, 8.28, 40.33, 71.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 1, 21.29, 87, 8.30, 9.18, 41.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 2, 15.85, 87, 4.83, 8.40, 27.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 3, 12.76, 87, 4.14, 6.53, 23.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 4, 11.08, 87, 5.14, 4.23, 26.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 5, 30.47, 87, 9.80, 14.87, 52.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 6, 4.51, 87, 3.16, 1.09, 16.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 7, 4.03, 87, 2.60, 1.09, 13.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'IM', NULL, 3.39, 87, 0.25, 2.89, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'RT', NULL, 64.04, 170, 9.48, 44.13, 80.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 3, 8.39, 73, 7.53, 1.28, 39.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 4, 6.02, 73, 2.88, 2.27, 15.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 5, 41.20, 73, 14.11, 18.00, 69.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 6, 18.76, 73, 5.02, 10.70, 30.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 7, 25.63, 73, 13.70, 7.60, 59.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'IM', NULL, 4.51, 75, 0.16, 4.19, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'RT', NULL, 89.92, 79, 7.00, 65.73, 97.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 1, 40.15, 66, 6.55, 28.02, 53.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 2, 30.55, 66, 9.30, 15.49, 51.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 3, 14.43, 66, 5.85, 6.14, 30.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 4, 4.79, 66, 1.75, 2.28, 9.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 5, 10.08, 66, 6.69, 2.50, 32.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'IM', NULL, 4.47, 64, 0.06, 4.34, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'RT', NULL, 92.66, 77, 3.97, 79.77, 97.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 2, 22.42, 70, 14.95, 4.95, 61.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 3, 19.90, 70, 8.35, 8.04, 41.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 4, 17.51, 70, 10.65, 4.65, 48.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 5, 18.95, 70, 4.31, 11.78, 29.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 6, 11.45, 70, 8.46, 2.39, 40.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 7, 9.76, 70, 6.68, 2.33, 32.94, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'IM', NULL, 4.28, 68, 0.17, 3.94, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'RT', NULL, 80.87, 78, 11.59, 48.74, 94.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 2, 2.19, 72, 1.55, 0.52, 8.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 3, 11.08, 72, 5.95, 3.61, 29.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 4, 16.11, 72, 6.66, 6.71, 33.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 5, 34.81, 72, 3.98, 27.34, 43.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 6, 24.68, 72, 8.64, 11.48, 45.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 7, 11.13, 72, 7.84, 2.51, 37.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'IM', NULL, 4.21, 74, 0.08, 4.04, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'RT', NULL, 91.21, 78, 5.70, 71.59, 97.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 2, 2.55, 70, 1.74, 0.64, 9.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 3, 9.36, 70, 7.70, 1.66, 38.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 4, 8.84, 70, 3.89, 3.57, 20.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 5, 46.20, 70, 7.11, 32.68, 60.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 6, 21.63, 70, 10.07, 7.79, 47.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 7, 11.43, 70, 6.50, 3.46, 31.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'IM', NULL, 4.12, 72, 0.11, 3.90, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'RT', NULL, 78.49, 79, 9.40, 54.63, 91.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 1, 1.38, 72, 1.40, 0.18, 9.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 2, 3.93, 72, 2.36, 1.16, 12.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 3, 15.14, 72, 6.81, 5.84, 33.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 4, 27.36, 72, 13.11, 9.19, 58.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 5, 33.96, 72, 11.73, 15.35, 59.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 6, 11.71, 72, 6.20, 3.86, 30.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 7, 6.52, 72, 3.91, 1.91, 20.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'IM', NULL, 4.11, 72, 0.10, 3.92, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'RT', NULL, 95.77, 77, 2.31, 87.93, 98.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 1, 1.32, 62, 0.93, 0.32, 5.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 2, 8.53, 62, 4.39, 2.94, 22.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 3, 30.82, 62, 7.15, 18.56, 46.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 4, 34.66, 62, 11.58, 16.02, 59.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 5, 23.26, 62, 8.94, 10.01, 45.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 6, 0.54, 62, 0.55, 0.07, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 7, 0.87, 62, 0.78, 0.14, 5.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'IM', NULL, 3.95, 62, 0.06, 3.82, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'RT', NULL, 77.96, 78, 7.65, 59.30, 89.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 1, 6.00, 54, 3.69, 1.69, 19.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 2, 20.02, 54, 9.97, 6.70, 46.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 3, 43.17, 54, 11.60, 22.73, 66.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 4, 2.11, 54, 2.09, 0.28, 14.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 5, 28.09, 54, 13.30, 9.45, 59.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 7, 0.61, 54, 0.64, 0.07, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'IM', NULL, 3.95, 54, 0.10, 3.74, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'RT', NULL, 69.53, 78, 16.06, 33.52, 91.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 1, 2.88, 63, 1.82, 0.80, 9.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 2, 23.72, 63, 11.41, 8.10, 52.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 3, 31.78, 63, 8.04, 18.16, 49.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 4, 17.89, 63, 6.30, 8.46, 33.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 5, 22.55, 63, 6.49, 12.16, 37.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 7, 1.18, 63, 0.92, 0.24, 5.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'IM', NULL, 3.86, 66, 0.08, 3.70, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'RT', NULL, 77.59, 79, 9.43, 54.05, 91.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 1, 1.18, 54, 1.13, 0.17, 7.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 2, 21.72, 54, 7.49, 10.29, 40.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 3, 32.51, 54, 7.62, 19.36, 49.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 4, 18.29, 54, 8.74, 6.47, 41.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 5, 22.66, 54, 7.76, 10.76, 41.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 6, 2.10, 54, 1.75, 0.39, 10.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 7, 1.56, 54, 1.65, 0.18, 11.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'IM', NULL, 3.79, 52, 0.20, 3.38, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'RT', NULL, 84.23, 77, 5.98, 68.54, 92.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 1, 0.49, 52, 0.40, 0.09, 2.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 2, 17.22, 52, 9.08, 5.47, 42.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 3, 18.16, 52, 7.33, 7.62, 37.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 4, 39.05, 52, 4.96, 29.66, 49.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 5, 23.34, 52, 8.06, 10.96, 42.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 6, 0.52, 52, 0.56, 0.06, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 7, 1.22, 52, 0.96, 0.25, 5.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'IM', NULL, 3.73, 50, 0.14, 3.45, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'RT', NULL, 74.10, 77, 6.61, 59.03, 85.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 1, 1.90, 66, 1.87, 0.26, 12.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 2, 9.86, 66, 4.13, 4.15, 21.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 3, 36.28, 66, 16.12, 12.39, 69.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 4, 33.12, 66, 12.54, 13.78, 60.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 5, 15.81, 66, 6.44, 6.67, 33.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 6, 2.30, 66, 1.92, 0.43, 11.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 7, 0.73, 66, 0.78, 0.09, 5.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'IM', NULL, 3.71, 64, 0.09, 3.53, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'RT', NULL, 70.16, 76, 15.30, 35.40, 90.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 1, 0.16, 48, 0.17, 0.02, 1.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 2, 10.64, 48, 5.43, 3.64, 27.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 3, 13.49, 48, 7.68, 3.99, 36.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 4, 17.59, 48, 10.89, 4.50, 49.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 5, 43.90, 48, 7.08, 30.50, 58.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 6, 3.21, 48, 1.91, 0.95, 10.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 7, 11.01, 48, 7.62, 2.52, 37.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'IM', NULL, 3.67, 48, 0.45, 2.77, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'RT', NULL, 67.09, 78, 9.05, 47.39, 82.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 1, 6.50, 66, 3.17, 2.39, 16.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 2, 3.85, 66, 2.39, 1.09, 12.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 3, 50.98, 66, 9.92, 32.01, 69.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 4, 20.73, 66, 9.16, 7.90, 44.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 5, 14.66, 66, 5.48, 6.68, 29.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 6, 2.69, 66, 1.71, 0.74, 9.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 7, 0.59, 66, 0.63, 0.07, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'IM', NULL, 3.66, 63, 0.10, 3.47, 3.85, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'RT', NULL, 85.62, 78, 5.97, 69.40, 93.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 1, 3.63, 65, 2.47, 0.91, 13.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 2, 30.75, 65, 11.66, 12.95, 57.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 3, 14.21, 65, 8.43, 4.00, 39.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 4, 31.95, 65, 8.36, 17.89, 50.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 5, 9.90, 65, 4.99, 3.47, 25.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 6, 8.93, 65, 6.99, 1.73, 35.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 7, 0.62, 65, 0.54, 0.11, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'IM', NULL, 3.63, 67, 0.20, 3.24, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'RT', NULL, 87.84, 77, 5.12, 73.55, 94.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 1, 1.82, 46, 1.72, 0.27, 11.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 2, 0.14, 46, 0.16, 0.02, 1.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 3, 22.44, 46, 7.48, 10.86, 40.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 4, 6.30, 46, 3.67, 1.88, 19.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 5, 45.41, 46, 6.27, 33.32, 58.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 6, 11.38, 46, 7.61, 2.73, 36.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 7, 12.52, 46, 7.78, 3.31, 37.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'IM', NULL, 3.58, 45, 0.29, 2.99, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'RT', NULL, 76.22, 76, 7.02, 59.71, 87.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 2, 7.91, 71, 7.28, 1.16, 38.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 3, 16.74, 71, 8.19, 5.86, 39.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 4, 29.12, 71, 10.07, 13.44, 52.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 5, 43.12, 71, 18.61, 14.31, 77.49, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 6, 1.72, 71, 1.26, 0.40, 7.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 7, 1.40, 71, 1.12, 0.28, 6.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'IM', NULL, 3.24, 76, 0.28, 2.69, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'RT', NULL, 98.77, 77, 1.26, 91.04, 99.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 1, 0.23, 52, 0.25, 0.03, 1.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 2, 28.94, 52, 7.97, 15.76, 47.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 3, 38.07, 52, 11.45, 18.82, 61.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 4, 7.40, 52, 4.07, 2.37, 20.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 5, 16.88, 52, 6.75, 7.17, 34.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 6, 6.33, 52, 3.62, 1.95, 18.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 7, 2.14, 52, 1.42, 0.56, 7.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'IM', NULL, 4.00, 52, 0.16, 3.68, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'RT', NULL, 54.12, 77, 11.22, 32.42, 74.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 1, 0.26, 32, 0.29, 0.03, 2.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 2, 19.43, 32, 11.70, 4.99, 52.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 3, 46.85, 32, 4.48, 37.91, 55.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 4, 10.02, 32, 3.98, 4.33, 21.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 5, 23.45, 32, 13.08, 6.48, 57.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'IM', NULL, 3.76, 34, 0.19, 3.37, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'RT', NULL, 50.97, 77, 15.68, 22.96, 78.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 1, 2.28, 24, 2.56, 0.22, 20.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 2, 2.62, 24, 2.00, 0.53, 11.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 3, 21.02, 24, 11.52, 5.95, 52.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 4, 25.31, 24, 16.33, 5.37, 66.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 5, 45.79, 24, 27.31, 7.98, 89.16, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 6, 2.98, 24, 3.33, 0.28, 24.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'IM', NULL, 3.71, 24, 0.16, 3.38, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'RT', NULL, 37.60, 78, 11.31, 18.75, 61.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 1, 3.06, 27, 2.41, 0.59, 14.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 2, 27.43, 27, 11.56, 10.28, 55.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 3, 29.02, 27, 9.17, 14.07, 50.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 4, 8.39, 27, 4.32, 2.81, 22.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 5, 32.10, 27, 14.01, 11.20, 63.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'IM', NULL, 3.66, 28, 0.14, 3.36, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'RT', NULL, 57.60, 77, 11.12, 35.42, 77.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 1, 3.39, 56, 2.31, 0.85, 12.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 2, 31.29, 56, 13.10, 11.84, 60.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 3, 27.63, 56, 10.90, 11.36, 53.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 4, 1.44, 56, 1.02, 0.34, 5.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 5, 20.54, 56, 12.90, 5.04, 55.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 6, 15.71, 56, 10.54, 3.65, 47.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'IM', NULL, 3.61, 55, 0.34, 2.93, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'RT', NULL, 51.98, 77, 11.68, 29.89, 73.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 1, 22.64, 45, 9.87, 8.59, 47.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 2, 21.16, 45, 11.67, 6.15, 52.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 3, 29.81, 45, 9.52, 14.51, 51.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 4, 2.77, 45, 1.90, 0.68, 10.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 5, 20.91, 45, 8.59, 8.49, 42.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 6, 2.72, 45, 2.31, 0.48, 14.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'IM', NULL, 3.61, 44, 0.25, 3.10, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'RT', NULL, 58.54, 78, 4.17, 50.08, 66.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 1, 4.11, 32, 3.21, 0.81, 18.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 2, 6.38, 32, 4.16, 1.62, 21.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 3, 22.32, 32, 14.91, 4.74, 62.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 4, 24.94, 32, 7.28, 13.06, 42.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 5, 42.25, 32, 15.55, 16.63, 72.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'IM', NULL, 3.53, 34, 0.41, 2.69, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'RT', NULL, 58.52, 77, 10.39, 37.55, 76.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 1, 4.44, 39, 3.31, 0.95, 18.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 2, 29.89, 39, 17.28, 7.43, 69.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 3, 55.59, 39, 19.82, 19.78, 86.41, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 4, 9.06, 39, 5.80, 2.34, 29.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 5, 1.02, 39, 1.06, 0.12, 8.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'IM', NULL, 3.32, 38, 0.36, 2.58, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'RT', NULL, 51.38, 78, 6.95, 37.78, 64.79, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 1, 6.81, 37, 5.06, 1.43, 26.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 2, 25.63, 37, 7.35, 13.62, 42.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 3, 22.95, 37, 7.15, 11.59, 40.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 4, 33.67, 37, 7.94, 19.80, 51.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 5, 8.37, 37, 7.37, 1.29, 39.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 6, 2.57, 37, 2.81, 0.27, 20.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'IM', NULL, 3.23, 36, 0.23, 2.76, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'RT', NULL, 48.01, 78, 16.57, 19.75, 77.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 1, 17.53, 61, 9.97, 5.08, 45.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 2, 29.80, 61, 15.15, 9.07, 64.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 3, 32.24, 61, 9.13, 17.09, 52.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 4, 6.51, 61, 2.52, 2.96, 13.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 5, 12.15, 61, 8.41, 2.78, 40.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 6, 1.77, 61, 1.84, 0.22, 13.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'IM', NULL, 3.23, 59, 0.21, 2.81, 3.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'RT', NULL, 66.84, 78, 5.49, 55.16, 76.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 1, 2.58, 27, 2.55, 0.33, 17.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 2, 34.23, 27, 11.99, 14.83, 60.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 3, 6.24, 27, 5.20, 1.06, 29.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 4, 26.85, 27, 7.08, 14.89, 43.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 5, 28.27, 27, 7.06, 16.15, 44.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 6, 0.92, 27, 1.00, 0.10, 8.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 7, 0.92, 27, 1.00, 0.10, 8.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'IM', NULL, 3.19, 29, 0.21, 2.76, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'RT', NULL, 43.42, 77, 15.83, 17.53, 73.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 1, 1.51, 28, 1.68, 0.15, 13.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 2, 4.70, 28, 3.75, 0.88, 21.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 3, 7.54, 28, 3.59, 2.76, 18.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 4, 21.09, 28, 12.67, 5.30, 56.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 5, 65.16, 28, 13.26, 36.08, 86.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'IM', NULL, 3.17, 29, 0.71, 1.72, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'RT', NULL, 52.12, 78, 18.10, 20.44, 82.18, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 1, 9.60, 47, 5.41, 2.93, 27.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 2, 23.12, 47, 8.01, 10.82, 42.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 3, 47.34, 47, 12.83, 24.18, 71.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 4, 19.35, 47, 7.25, 8.61, 37.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 5, 0.59, 47, 0.63, 0.07, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'IM', NULL, 3.04, 46, 0.13, 2.78, 3.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'RT', NULL, 64.15, 78, 13.18, 36.36, 84.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 1, 2.01, 124, 2.03, 0.27, 13.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 2, 0.00, 124, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 3, 0.14, 124, 0.15, 0.02, 1.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 4, 2.01, 124, 2.07, 0.26, 14.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 5, 17.32, 124, 4.20, 10.50, 27.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 6, 20.31, 124, 5.62, 11.36, 33.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 7, 58.22, 124, 5.62, 46.86, 68.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'IM', NULL, 4.69, 126, 0.11, 4.48, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'RT', NULL, 97.35, 129, 2.12, 87.88, 99.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 1, 0.07, 118, 0.07, 0.01, 0.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 2, 1.75, 118, 1.60, 0.28, 10.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 3, 4.05, 118, 3.81, 0.60, 22.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 4, 8.00, 118, 3.50, 3.28, 18.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 5, 49.37, 118, 3.92, 41.69, 57.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 6, 9.42, 118, 4.04, 3.92, 20.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 7, 27.33, 118, 5.98, 17.16, 40.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'IM', NULL, 4.33, 118, 0.11, 4.11, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'RT', NULL, 96.54, 128, 1.91, 90.03, 98.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 2, 2.19, 112, 2.00, 0.35, 12.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 3, 11.74, 112, 6.45, 3.73, 31.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 4, 10.80, 112, 3.73, 5.33, 20.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 5, 50.56, 112, 5.23, 40.32, 60.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 6, 6.50, 112, 2.80, 2.71, 14.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 7, 18.21, 112, 6.13, 8.96, 33.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'IM', NULL, 4.17, 114, 0.15, 3.87, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'RT', NULL, 88.72, 129, 4.14, 77.63, 94.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 1, 4.28, 98, 3.01, 1.03, 16.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 2, 4.65, 98, 2.59, 1.51, 13.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 3, 23.07, 98, 8.66, 10.22, 44.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 4, 27.18, 98, 4.81, 18.72, 37.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 5, 36.86, 98, 10.15, 19.72, 58.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 6, 0.65, 98, 0.43, 0.17, 2.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 7, 3.31, 98, 2.20, 0.87, 11.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'IM', NULL, 4.06, 100, 0.14, 3.78, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'RT', NULL, 75.68, 127, 6.39, 61.03, 86.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 1, 0.28, 117, 0.28, 0.04, 2.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 2, 5.07, 117, 2.54, 1.84, 13.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 3, 20.32, 117, 5.17, 11.94, 32.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 4, 18.15, 117, 5.47, 9.66, 31.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 5, 40.16, 117, 5.75, 29.47, 51.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 6, 7.95, 117, 3.09, 3.61, 16.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 7, 8.07, 117, 2.90, 3.89, 15.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'IM', NULL, 4.04, 119, 0.12, 3.79, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'RT', NULL, 96.15, 127, 1.98, 89.66, 98.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 1, 8.10, 97, 3.51, 3.34, 18.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 2, 35.34, 97, 10.33, 18.22, 57.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 3, 30.00, 97, 10.49, 13.72, 53.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 4, 7.54, 97, 2.68, 3.66, 14.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 5, 16.99, 97, 5.44, 8.69, 30.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 6, 0.00, 97, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 7, 2.02, 97, 1.29, 0.57, 6.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'IM', NULL, 3.93, 100, 0.14, 3.64, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'RT', NULL, 75.13, 127, 6.54, 60.19, 85.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 2, 0.33, 123, 0.28, 0.06, 1.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 3, 8.90, 123, 3.73, 3.78, 19.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 4, 15.67, 123, 6.15, 6.88, 31.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 5, 44.71, 123, 5.95, 33.43, 56.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 6, 15.88, 123, 4.56, 8.76, 27.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 7, 14.51, 123, 3.63, 8.68, 23.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'IM', NULL, 3.90, 125, 0.18, 3.54, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'RT', NULL, 97.56, 129, 2.00, 88.31, 99.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 1, 3.28, 117, 2.43, 0.74, 13.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 2, 8.73, 117, 4.37, 3.13, 22.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 3, 12.24, 117, 4.43, 5.80, 24.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 4, 15.42, 117, 4.79, 8.10, 27.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 5, 42.77, 117, 5.54, 32.30, 53.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 6, 6.01, 117, 4.07, 1.51, 21.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 7, 11.54, 117, 4.19, 5.48, 22.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'IM', NULL, 3.88, 119, 0.12, 3.63, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'RT', NULL, 90.22, 128, 5.37, 73.47, 96.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 2, 1.98, 120, 1.87, 0.30, 12.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 3, 10.86, 120, 3.89, 5.21, 21.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 4, 23.16, 120, 6.30, 13.01, 37.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 5, 52.48, 120, 5.39, 41.86, 62.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 6, 6.35, 120, 4.03, 1.74, 20.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 7, 5.17, 120, 2.08, 2.30, 11.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'IM', NULL, 3.85, 122, 0.15, 3.56, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'RT', NULL, 97.53, 128, 1.66, 91.00, 99.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 2, 5.58, 86, 4.64, 1.01, 25.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 3, 19.97, 86, 6.01, 10.57, 34.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 4, 19.29, 86, 4.91, 11.32, 30.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 5, 29.76, 86, 5.51, 20.05, 41.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 6, 10.86, 86, 5.84, 3.54, 28.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 7, 14.54, 86, 4.62, 7.52, 26.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'IM', NULL, 3.83, 85, 0.17, 3.50, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'RT', NULL, 67.63, 128, 4.87, 57.36, 76.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 2, 3.26, 118, 2.35, 0.76, 12.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 3, 13.02, 118, 4.66, 6.22, 25.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 4, 12.13, 118, 5.16, 5.02, 26.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 5, 37.96, 118, 6.41, 26.31, 51.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 6, 10.15, 118, 3.47, 5.04, 19.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 7, 23.49, 118, 4.00, 16.50, 32.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'IM', NULL, 3.81, 120, 0.17, 3.47, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'RT', NULL, 93.91, 129, 2.78, 85.51, 97.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 2, 7.25, 103, 4.00, 2.35, 20.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 3, 38.88, 103, 8.64, 23.62, 56.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 4, 34.71, 103, 8.41, 20.29, 52.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 5, 16.54, 103, 5.67, 8.07, 30.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 6, 0.18, 103, 0.13, 0.04, 0.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 7, 2.45, 103, 1.55, 0.69, 8.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'IM', NULL, 3.80, 104, 0.15, 3.50, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'RT', NULL, 79.72, 130, 4.29, 69.93, 86.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 1, 13.19, 95, 6.21, 4.92, 30.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 2, 11.62, 95, 5.20, 4.59, 26.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 3, 16.72, 95, 5.25, 8.68, 29.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 4, 13.73, 95, 4.79, 6.66, 26.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 5, 31.03, 95, 7.04, 18.98, 46.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 6, 9.23, 95, 4.09, 3.72, 21.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 7, 4.48, 95, 2.52, 1.43, 13.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'IM', NULL, 3.71, 94, 0.18, 3.35, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'RT', NULL, 71.36, 129, 5.43, 59.56, 80.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 1, 2.93, 85, 2.63, 0.48, 15.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 2, 11.63, 85, 4.70, 5.03, 24.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 3, 6.94, 85, 3.63, 2.38, 18.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 4, 21.28, 85, 4.79, 13.28, 32.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 5, 45.63, 85, 6.48, 33.29, 58.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 6, 2.39, 85, 2.11, 0.40, 12.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 7, 9.20, 85, 4.91, 3.05, 24.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'IM', NULL, 3.69, 86, 0.21, 3.27, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'RT', NULL, 67.08, 128, 6.17, 53.95, 77.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 1, 7.51, 104, 3.98, 2.54, 20.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 2, 16.89, 104, 6.50, 7.50, 33.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 3, 18.54, 104, 4.50, 11.19, 29.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 4, 19.77, 104, 5.33, 11.23, 32.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 5, 31.43, 104, 6.89, 19.56, 46.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 6, 2.01, 104, 1.50, 0.45, 8.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 7, 3.85, 104, 2.39, 1.10, 12.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'IM', NULL, 3.68, 106, 0.19, 3.31, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'RT', NULL, 78.24, 128, 6.28, 63.41, 88.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 1, 10.05, 87, 4.09, 4.35, 21.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 2, 18.80, 87, 7.55, 7.97, 38.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 3, 32.27, 87, 6.95, 20.20, 47.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 4, 20.63, 87, 4.97, 12.44, 32.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 5, 12.42, 87, 5.03, 5.36, 26.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 6, 0.48, 87, 0.34, 0.12, 1.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 7, 5.35, 87, 3.54, 1.39, 18.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'IM', NULL, 3.66, 90, 0.15, 3.37, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'RT', NULL, 70.63, 126, 7.77, 53.39, 83.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 1, 0.33, 80, 0.25, 0.07, 1.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 2, 15.02, 80, 5.32, 7.15, 28.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 3, 11.97, 80, 7.06, 3.46, 34.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 4, 26.50, 80, 5.74, 16.71, 39.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 5, 42.49, 80, 6.45, 30.40, 55.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 6, 0.75, 80, 0.49, 0.20, 2.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 7, 2.95, 80, 2.53, 0.52, 14.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'IM', NULL, 4.00, 82, 0.19, 3.62, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'RT', NULL, 62.46, 126, 7.94, 45.98, 76.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 1, 0.43, 67, 0.45, 0.05, 3.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 2, 14.35, 67, 5.82, 6.11, 30.14, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 3, 16.09, 67, 6.13, 7.19, 32.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 4, 13.53, 67, 4.98, 6.27, 26.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 5, 53.65, 67, 7.18, 39.42, 67.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 6, 0.97, 67, 0.59, 0.29, 3.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 7, 0.98, 67, 0.66, 0.26, 3.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'IM', NULL, 3.98, 69, 0.19, 3.61, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'RT', NULL, 53.91, 128, 9.92, 34.68, 72.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 1, 0.19, 46, 0.19, 0.02, 1.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 2, 19.09, 46, 9.37, 6.50, 44.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 3, 14.29, 46, 5.85, 5.98, 30.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 4, 15.76, 46, 9.00, 4.56, 42.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 5, 42.75, 46, 12.25, 21.41, 67.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 6, 2.12, 46, 2.18, 0.26, 15.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 7, 5.80, 46, 5.21, 0.89, 29.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'IM', NULL, 3.93, 48, 0.18, 3.57, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'RT', NULL, 36.67, 127, 8.00, 22.64, 53.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 2, 0.11, 70, 0.11, 0.01, 0.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 3, 13.18, 70, 5.31, 5.68, 27.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 4, 12.07, 70, 4.48, 5.58, 24.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 5, 59.27, 70, 7.77, 43.35, 73.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 6, 1.42, 70, 1.42, 0.19, 9.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 7, 13.95, 70, 5.55, 6.06, 28.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'IM', NULL, 3.90, 70, 0.16, 3.58, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'RT', NULL, 60.31, 128, 7.13, 45.74, 73.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 1, 0.23, 77, 0.17, 0.05, 1.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 2, 6.61, 77, 4.03, 1.89, 20.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 3, 37.91, 77, 7.64, 24.24, 53.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 4, 39.03, 77, 7.05, 26.20, 53.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 5, 14.98, 77, 5.14, 7.31, 28.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 6, 0.66, 77, 0.39, 0.20, 2.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 7, 0.57, 77, 0.39, 0.15, 2.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'IM', NULL, 3.67, 77, 0.10, 3.47, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'RT', NULL, 57.60, 128, 7.96, 41.61, 72.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 2, 5.33, 104, 2.93, 1.75, 15.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 3, 31.74, 104, 11.82, 13.61, 57.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 4, 25.93, 104, 7.85, 13.48, 44.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 5, 24.72, 104, 11.07, 9.17, 51.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 6, 8.46, 104, 6.84, 1.58, 34.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 7, 3.81, 104, 3.20, 0.69, 18.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'IM', NULL, 4.23, 104, 0.19, 3.85, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'RT', NULL, 85.09, 111, 10.72, 51.69, 96.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 1, 1.35, 93, 1.14, 0.25, 6.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 2, 4.38, 93, 3.05, 1.07, 16.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 3, 6.87, 93, 3.41, 2.49, 17.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 4, 23.18, 93, 11.29, 7.89, 51.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 5, 53.89, 93, 12.19, 30.61, 75.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 6, 8.14, 93, 4.41, 2.67, 22.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 7, 2.20, 93, 1.65, 0.49, 9.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'IM', NULL, 4.18, 92, 0.22, 3.75, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'RT', NULL, 89.69, 113, 4.35, 77.42, 95.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 1, 25.57, 104, 10.40, 10.41, 50.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 2, 33.97, 104, 8.88, 19.00, 53.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 3, 15.97, 104, 4.72, 8.64, 27.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 4, 18.05, 104, 10.79, 4.92, 48.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 5, 3.27, 104, 1.64, 1.19, 8.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 6, 0.00, 104, 0.00, 0.00, 0.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 7, 3.18, 104, 1.95, 0.92, 10.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'IM', NULL, 4.09, 105, 0.21, 3.68, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'RT', NULL, 95.30, 113, 3.12, 83.62, 98.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 1, 3.16, 100, 1.85, 0.97, 9.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 2, 12.49, 100, 3.84, 6.64, 22.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 3, 27.72, 100, 10.98, 11.45, 53.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 4, 26.33, 100, 7.40, 14.36, 43.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 5, 28.97, 100, 10.43, 12.98, 52.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 6, 1.32, 100, 0.89, 0.35, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 7, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'IM', NULL, 4.02, 100, 0.18, 3.65, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'RT', NULL, 91.68, 113, 3.21, 82.71, 96.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9664, 'FT', 1, 0.34, 71, 0.35, 0.04, 2.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9664, 'FT', 2, 1.66, 71, 1.51, 0.26, 9.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9664, 'FT', 3, 2.27, 71, 1.51, 0.59, 8.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9664, 'FT', 4, 11.09, 71, 5.83, 3.69, 28.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9664, 'FT', 5, 70.86, 71, 8.88, 50.78, 85.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9664, 'FT', 6, 4.92, 71, 2.60, 1.68, 13.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9664, 'FT', 7, 8.86, 71, 4.70, 2.95, 23.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9664, 'IM', NULL, 3.97, 71, 0.15, 3.67, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9664, 'RT', NULL, 67.66, 110, 11.17, 43.21, 85.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 2, 2.55, 106, 1.54, 0.76, 8.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 3, 18.95, 106, 6.05, 9.68, 33.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 4, 10.06, 106, 3.40, 5.04, 19.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 5, 42.02, 106, 9.41, 25.21, 60.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 6, 24.17, 106, 9.99, 9.76, 48.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 7, 2.24, 106, 1.60, 0.54, 8.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'IM', NULL, 3.96, 106, 0.17, 3.62, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'RT', NULL, 97.31, 113, 1.50, 92.08, 99.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 1, 4.90, 97, 3.26, 1.27, 17.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 2, 4.01, 97, 1.86, 1.58, 9.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 3, 22.95, 97, 10.25, 8.61, 48.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 4, 21.72, 97, 8.71, 9.12, 43.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 5, 40.12, 97, 9.59, 23.28, 59.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 6, 4.99, 97, 2.51, 1.80, 13.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 7, 1.31, 97, 1.05, 0.26, 6.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'IM', NULL, 3.69, 96, 0.29, 3.12, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'RT', NULL, 94.24, 113, 2.58, 86.45, 97.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 1, 0.36, 102, 0.28, 0.08, 1.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 2, 21.83, 102, 6.52, 11.57, 37.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 3, 37.75, 102, 10.96, 19.39, 60.46, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 4, 29.97, 102, 10.64, 13.54, 53.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 5, 9.98, 102, 4.52, 3.92, 23.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 6, 0.11, 102, 0.11, 0.01, 0.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 7, 0.00, 102, 0.00, 0.00, 0.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'IM', NULL, 3.51, 100, 0.10, 3.32, 3.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'RT', NULL, 92.73, 110, 3.97, 79.86, 97.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 1, 11.02, 77, 4.95, 4.34, 25.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 2, 36.38, 77, 13.62, 15.05, 64.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 3, 30.70, 77, 7.55, 17.92, 47.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 4, 12.03, 77, 5.20, 4.88, 26.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 5, 9.87, 77, 4.66, 3.72, 23.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 6, 0.00, 77, 0.00, 0.00, 0.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 7, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'IM', NULL, 3.22, 78, 0.27, 2.69, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'RT', NULL, 67.70, 112, 10.36, 45.05, 84.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 1, 2.64, 54, 2.10, 0.52, 12.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 2, 34.54, 54, 12.55, 14.77, 61.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 3, 11.03, 54, 5.75, 3.69, 28.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 4, 33.69, 54, 17.26, 9.73, 70.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 5, 16.94, 54, 7.15, 6.85, 36.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 6, 0.96, 54, 0.71, 0.21, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 7, 0.20, 54, 0.20, 0.03, 1.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'IM', NULL, 4.03, 53, 0.31, 3.39, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'RT', NULL, 52.08, 111, 10.40, 32.25, 71.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 1, 6.54, 35, 4.40, 1.59, 23.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 2, 14.51, 35, 9.87, 3.26, 46.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 3, 52.72, 35, 17.03, 21.76, 81.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 4, 10.07, 35, 6.80, 2.38, 33.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 5, 13.78, 35, 7.65, 4.14, 37.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 6, 0.22, 35, 0.23, 0.03, 1.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 7, 2.16, 35, 2.11, 0.29, 14.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'IM', NULL, 3.87, 34, 0.39, 3.06, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'RT', NULL, 45.21, 111, 9.01, 28.64, 62.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 1, 7.10, 70, 3.88, 2.31, 19.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 2, 20.50, 70, 6.20, 10.77, 35.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 3, 23.18, 70, 8.52, 10.41, 43.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 4, 36.66, 70, 15.05, 13.71, 67.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 5, 12.38, 70, 5.68, 4.74, 28.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 6, 0.17, 70, 0.17, 0.02, 1.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'IM', NULL, 3.77, 69, 0.20, 3.38, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'RT', NULL, 59.50, 111, 10.64, 37.98, 77.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 1, 9.47, 64, 4.66, 3.41, 23.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 2, 22.30, 64, 9.22, 9.02, 45.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 3, 15.85, 64, 9.77, 4.17, 44.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 4, 20.56, 64, 6.60, 10.35, 36.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 5, 28.53, 64, 12.69, 10.32, 58.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 6, 1.57, 64, 1.30, 0.30, 7.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 7, 1.71, 64, 1.55, 0.28, 9.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'IM', NULL, 3.73, 63, 0.16, 3.41, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'RT', NULL, 45.87, 111, 11.51, 25.27, 67.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 1, 0.41, 84, 0.42, 0.05, 3.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 2, 4.08, 84, 3.41, 0.74, 19.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 3, 30.18, 84, 10.37, 13.97, 53.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 4, 12.95, 84, 5.91, 4.98, 29.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 5, 33.09, 84, 9.77, 17.06, 54.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 6, 12.80, 84, 3.65, 7.11, 21.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 7, 6.50, 84, 4.42, 1.61, 22.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'IM', NULL, 3.67, 86, 0.20, 3.27, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'RT', NULL, 56.68, 113, 11.54, 34.02, 76.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 1, 9.17, 65, 3.92, 3.80, 20.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 2, 25.87, 65, 11.03, 9.96, 52.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 3, 17.35, 65, 6.74, 7.59, 34.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 4, 19.42, 65, 6.00, 10.08, 34.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 5, 28.19, 65, 15.86, 7.58, 65.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 6, 0.00, 65, 0.00, 0.00, 0.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 7, 0.00, 65, 0.00, 0.00, 0.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'IM', NULL, 3.64, 64, 0.31, 3.01, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'RT', NULL, 61.56, 111, 9.98, 40.98, 78.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 1, 33.29, 23, 12.54, 13.40, 61.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 2, 52.61, 23, 13.36, 26.75, 77.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 3, 5.29, 23, 4.80, 0.76, 28.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 4, 8.82, 23, 9.29, 0.87, 51.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'IM', NULL, 3.42, 23, 0.26, 2.88, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'RT', NULL, 19.68, 111, 7.74, 8.49, 39.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 1, 4.57, 33, 3.39, 0.98, 18.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 2, 9.91, 33, 4.61, 3.70, 23.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 3, 50.96, 33, 12.06, 28.00, 73.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 4, 25.51, 33, 9.68, 10.82, 49.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 5, 3.26, 33, 3.07, 0.46, 19.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 6, 3.52, 33, 3.32, 0.49, 21.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 7, 2.27, 33, 2.40, 0.26, 17.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'IM', NULL, 3.36, 32, 0.26, 2.83, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'RT', NULL, 29.55, 111, 9.83, 14.13, 51.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 1, 12.92, 34, 10.01, 2.37, 47.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 2, 7.00, 34, 3.35, 2.57, 17.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 3, 30.27, 34, 8.61, 15.92, 49.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 4, 41.93, 34, 13.04, 19.54, 68.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 5, 2.86, 34, 2.21, 0.58, 12.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 6, 1.15, 34, 1.17, 0.14, 8.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 7, 3.88, 34, 3.66, 0.54, 22.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'IM', NULL, 3.08, 35, 0.31, 2.45, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'RT', NULL, 28.29, 113, 7.73, 15.64, 45.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 1, 0.00, 126, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 2, 0.99, 126, 0.74, 0.22, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 3, 1.73, 126, 1.66, 0.25, 10.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 4, 1.75, 126, 1.24, 0.42, 6.94, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 5, 8.77, 126, 3.84, 3.58, 19.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 6, 4.39, 126, 2.44, 1.43, 12.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 7, 82.38, 126, 6.05, 67.20, 91.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'IM', NULL, 4.80, 127, 0.07, 4.67, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'RT', NULL, 99.33, 134, 0.50, 97.11, 99.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 2, 1.82, 121, 1.32, 0.43, 7.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 3, 0.59, 121, 0.60, 0.08, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 4, 6.25, 121, 4.33, 1.52, 22.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 5, 11.18, 121, 4.25, 5.12, 22.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 6, 8.65, 121, 3.98, 3.38, 20.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 7, 71.50, 121, 6.28, 57.68, 82.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'IM', NULL, 4.70, 124, 0.06, 4.59, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'RT', NULL, 99.06, 132, 0.65, 96.32, 99.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 1, 0.00, 127, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 2, 1.15, 127, 0.86, 0.26, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 3, 4.57, 127, 2.43, 1.56, 12.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 4, 11.49, 127, 4.54, 5.09, 23.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 5, 33.56, 127, 7.08, 21.24, 48.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 6, 12.11, 127, 2.63, 7.78, 18.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 7, 37.13, 127, 5.23, 27.49, 47.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'IM', NULL, 4.53, 126, 0.11, 4.31, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'RT', NULL, 91.40, 134, 2.98, 83.40, 95.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 2, 0.63, 112, 0.63, 0.09, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 3, 0.62, 112, 0.63, 0.08, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 4, 2.40, 112, 1.92, 0.48, 11.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 5, 24.31, 112, 4.53, 16.47, 34.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 6, 17.59, 112, 3.92, 11.10, 26.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 7, 54.44, 112, 6.11, 42.31, 66.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'IM', NULL, 4.44, 113, 0.11, 4.23, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'RT', NULL, 86.88, 132, 3.68, 77.75, 92.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 1, 1.27, 112, 1.25, 0.18, 8.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 2, 1.19, 112, 1.20, 0.16, 8.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 3, 1.30, 112, 1.20, 0.21, 7.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 4, 0.88, 112, 0.68, 0.19, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 5, 23.43, 112, 4.50, 15.69, 33.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 6, 21.88, 112, 3.88, 15.15, 30.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 7, 50.04, 112, 5.77, 38.80, 61.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'IM', NULL, 4.40, 115, 0.08, 4.24, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'RT', NULL, 90.41, 134, 4.51, 77.10, 96.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 1, 1.07, 130, 1.07, 0.14, 7.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 2, 0.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 3, 1.15, 130, 1.08, 0.18, 7.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 4, 7.50, 130, 2.45, 3.88, 14.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 5, 25.28, 130, 6.94, 14.05, 41.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 6, 21.25, 130, 6.25, 11.42, 36.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 7, 43.75, 130, 6.88, 30.91, 57.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'IM', NULL, 4.36, 130, 0.14, 4.09, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'RT', NULL, 97.70, 134, 1.96, 88.31, 99.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 1, 3.38, 95, 3.07, 0.54, 18.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 2, 7.58, 95, 3.01, 3.38, 16.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 3, 4.53, 95, 2.57, 1.43, 13.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 4, 6.19, 95, 4.81, 1.26, 25.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 5, 13.76, 95, 5.88, 5.63, 29.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 6, 5.33, 95, 2.34, 2.20, 12.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 7, 59.23, 95, 11.21, 36.63, 78.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'IM', NULL, 4.29, 100, 0.21, 3.88, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'RT', NULL, 75.70, 130, 7.54, 58.07, 87.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 2, 1.03, 79, 0.80, 0.22, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 3, 6.47, 79, 4.84, 1.39, 25.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 4, 14.98, 79, 6.80, 5.73, 33.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 5, 33.88, 79, 7.08, 21.45, 49.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 6, 15.14, 79, 8.15, 4.80, 38.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 7, 28.51, 79, 3.58, 21.94, 36.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'IM', NULL, 4.23, 80, 0.16, 3.91, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'RT', NULL, 82.08, 132, 6.67, 65.13, 91.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 1, 1.29, 114, 0.88, 0.33, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 2, 3.00, 114, 2.02, 0.78, 10.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 3, 5.73, 114, 3.11, 1.90, 15.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 4, 9.58, 114, 5.10, 3.19, 25.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 5, 50.09, 114, 4.78, 40.73, 59.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 6, 14.86, 114, 3.76, 8.83, 23.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 7, 15.46, 114, 4.97, 7.93, 27.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'IM', NULL, 4.00, 116, 0.13, 3.75, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'RT', NULL, 89.81, 134, 5.88, 71.22, 96.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'FT', 1, 1.17, 65, 1.06, 0.19, 6.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'FT', 2, 4.79, 65, 2.85, 1.43, 14.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'FT', 3, 21.12, 65, 6.49, 10.94, 36.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'FT', 4, 39.64, 65, 5.51, 29.31, 50.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'FT', 5, 12.00, 65, 3.47, 6.60, 20.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'FT', 6, 4.90, 65, 3.72, 1.04, 20.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'FT', 7, 16.38, 65, 6.96, 6.63, 35.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'IM', NULL, 3.91, 70, 0.17, 3.56, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'RT', NULL, 68.14, 133, 7.23, 52.52, 80.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 1, 3.49, 85, 2.62, 0.76, 14.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 2, 0.99, 85, 0.92, 0.16, 6.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 3, 3.35, 85, 3.09, 0.52, 18.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 4, 12.12, 85, 9.27, 2.38, 43.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 5, 19.10, 85, 4.31, 11.94, 29.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 6, 17.37, 85, 5.85, 8.55, 32.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 7, 43.56, 85, 11.23, 23.74, 65.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'IM', NULL, 3.89, 88, 0.19, 3.52, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'RT', NULL, 67.82, 131, 10.85, 44.07, 84.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 1, 2.51, 85, 1.53, 0.73, 8.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 2, 0.91, 85, 0.91, 0.12, 6.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 3, 2.99, 85, 2.84, 0.44, 17.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 4, 5.16, 85, 3.64, 1.23, 19.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 5, 62.95, 85, 7.71, 46.81, 76.63, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 6, 9.37, 85, 6.28, 2.32, 31.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 7, 16.11, 85, 4.81, 8.64, 28.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'IM', NULL, 4.51, 89, 0.17, 4.17, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'RT', NULL, 59.68, 132, 10.95, 37.57, 78.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 1, 0.25, 49, 0.27, 0.03, 2.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 2, 5.65, 49, 4.05, 1.28, 21.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 3, 5.65, 49, 5.85, 0.66, 35.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 4, 4.47, 49, 4.34, 0.60, 26.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 5, 64.78, 49, 16.05, 30.90, 88.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 6, 0.90, 49, 0.66, 0.21, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 7, 18.30, 49, 10.03, 5.50, 46.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'IM', NULL, 4.24, 52, 0.34, 3.55, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'RT', NULL, 43.07, 129, 11.42, 23.13, 65.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 1, 1.94, 69, 1.96, 0.25, 13.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 2, 1.16, 69, 1.03, 0.20, 6.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 3, 3.25, 69, 2.23, 0.81, 12.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 4, 5.03, 69, 3.96, 1.00, 21.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 5, 38.72, 69, 5.69, 28.14, 50.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 6, 22.42, 69, 4.32, 14.97, 32.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 7, 27.48, 69, 8.72, 13.67, 47.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'IM', NULL, 4.14, 72, 0.24, 3.67, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'RT', NULL, 59.27, 132, 8.12, 42.79, 73.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 2, 1.63, 73, 1.13, 0.40, 6.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 3, 4.87, 73, 3.33, 1.21, 17.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 4, 21.87, 73, 5.67, 12.62, 35.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 5, 33.42, 73, 6.43, 22.00, 47.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 6, 12.68, 73, 5.92, 4.77, 29.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 7, 25.52, 73, 6.71, 14.49, 40.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'IM', NULL, 4.01, 76, 0.21, 3.58, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'RT', NULL, 63.29, 133, 7.33, 48.01, 76.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 1, 2.27, 81, 2.28, 0.30, 15.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 2, 2.23, 81, 2.22, 0.30, 14.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 3, 7.83, 81, 4.01, 2.73, 20.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 4, 3.00, 81, 1.73, 0.93, 9.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 5, 42.97, 81, 8.20, 27.91, 59.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 6, 19.75, 81, 6.61, 9.69, 36.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 7, 21.95, 81, 6.32, 11.90, 36.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'IM', NULL, 3.96, 85, 0.26, 3.45, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'RT', NULL, 53.58, 132, 9.56, 35.05, 71.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 1, 4.91, 69, 3.10, 1.35, 16.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 2, 28.73, 69, 9.29, 14.01, 49.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 3, 18.19, 69, 8.95, 6.28, 42.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 4, 16.88, 69, 5.81, 8.17, 31.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 5, 19.69, 69, 5.47, 10.95, 32.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 6, 8.75, 69, 3.60, 3.76, 19.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 7, 2.85, 69, 1.60, 0.92, 8.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'IM', NULL, 3.93, 71, 0.12, 3.69, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'RT', NULL, 61.98, 133, 5.71, 50.23, 72.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 1, 0.97, 56, 0.99, 0.12, 7.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 2, 5.94, 56, 2.84, 2.23, 14.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 3, 4.98, 56, 2.89, 1.52, 15.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 4, 9.19, 56, 5.44, 2.67, 27.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 5, 25.61, 56, 5.23, 16.57, 37.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 6, 16.51, 56, 4.83, 8.92, 28.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 7, 36.80, 56, 5.32, 26.91, 47.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'IM', NULL, 3.86, 58, 0.21, 3.43, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'RT', NULL, 59.23, 132, 9.61, 39.79, 76.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 1, 3.02, 57, 2.92, 0.42, 18.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 2, 5.98, 57, 6.14, 0.71, 36.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 3, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 4, 2.14, 57, 1.55, 0.49, 8.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 5, 59.55, 57, 9.09, 40.88, 75.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 6, 2.02, 57, 1.44, 0.47, 8.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 7, 27.30, 57, 6.54, 16.26, 42.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'IM', NULL, 3.83, 58, 0.29, 3.24, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'RT', NULL, 38.86, 130, 6.99, 26.20, 53.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 1, 4.11, 39, 2.74, 1.04, 14.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 2, 2.44, 39, 2.47, 0.31, 16.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 3, 10.77, 39, 6.43, 3.02, 31.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 4, 8.45, 39, 6.67, 1.59, 34.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 5, 52.70, 39, 11.28, 30.84, 73.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 6, 14.93, 39, 8.85, 4.11, 41.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 7, 6.59, 39, 4.75, 1.46, 25.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'IM', NULL, 3.70, 42, 0.40, 2.89, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'RT', NULL, 29.32, 131, 6.00, 18.96, 42.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 2, 9.88, 37, 5.79, 2.85, 29.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 3, 9.38, 37, 6.66, 2.07, 33.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 4, 7.57, 37, 5.76, 1.52, 30.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 5, 38.87, 37, 8.59, 23.40, 56.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 6, 1.02, 37, 0.68, 0.26, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 7, 33.29, 37, 8.77, 18.31, 52.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'IM', NULL, 3.67, 40, 0.31, 3.04, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'RT', NULL, 36.83, 131, 5.67, 26.46, 48.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 1, 7.90, 77, 3.96, 2.83, 20.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 2, 10.74, 77, 6.22, 3.20, 30.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 3, 13.31, 77, 5.37, 5.72, 27.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 4, 19.85, 77, 5.85, 10.64, 33.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 5, 26.97, 77, 6.35, 16.27, 41.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 6, 9.76, 77, 4.11, 4.10, 21.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 7, 11.48, 77, 5.05, 4.59, 25.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'IM', NULL, 3.65, 79, 0.23, 3.19, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'RT', NULL, 64.50, 130, 6.20, 51.54, 75.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 1, 8.19, 65, 7.08, 1.34, 36.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 2, 1.65, 65, 1.71, 0.20, 12.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 3, 1.76, 65, 1.81, 0.22, 12.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 4, 1.65, 65, 1.71, 0.20, 12.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 5, 23.60, 65, 9.93, 9.32, 48.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 6, 19.31, 65, 4.53, 11.81, 29.95, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 7, 43.84, 65, 12.57, 21.97, 68.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'IM', NULL, 3.64, 69, 0.50, 2.64, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'RT', NULL, 36.37, 133, 10.50, 18.89, 58.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 1, 7.70, 59, 4.57, 2.25, 23.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 2, 8.66, 59, 5.86, 2.10, 29.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 3, 7.38, 59, 5.09, 1.77, 26.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 4, 6.82, 59, 4.97, 1.51, 25.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 5, 22.30, 59, 5.24, 13.55, 34.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 6, 26.20, 59, 6.92, 14.77, 42.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 7, 20.94, 59, 7.14, 10.05, 38.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'IM', NULL, 3.60, 62, 0.29, 3.02, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'RT', NULL, 46.97, 132, 9.17, 29.95, 64.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 1, 6.20, 43, 4.32, 1.46, 22.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 2, 2.26, 43, 2.20, 0.31, 14.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 3, 10.17, 43, 6.18, 2.81, 30.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 4, 20.54, 43, 7.98, 8.79, 40.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 5, 50.93, 43, 9.73, 32.11, 69.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 6, 6.02, 43, 3.40, 1.87, 17.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 7, 3.88, 43, 2.46, 1.06, 13.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'IM', NULL, 3.59, 45, 0.33, 2.92, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'RT', NULL, 29.39, 129, 7.40, 17.05, 45.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 1, 10.68, 49, 8.06, 2.14, 39.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 2, 6.97, 49, 3.12, 2.77, 16.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 3, 4.05, 49, 3.85, 0.57, 23.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 4, 21.13, 49, 13.43, 5.03, 57.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 5, 18.85, 49, 5.88, 9.69, 33.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 6, 14.15, 49, 5.32, 6.40, 28.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 7, 24.17, 49, 6.48, 13.54, 39.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'IM', NULL, 3.22, 51, 0.49, 2.23, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'RT', NULL, 31.30, 132, 8.61, 17.11, 50.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 1, 8.57, 23, 4.85, 2.53, 25.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 2, 4.55, 23, 3.85, 0.75, 23.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 3, 48.34, 23, 17.18, 18.35, 79.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 4, 6.19, 23, 3.77, 1.69, 20.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 5, 19.34, 23, 15.92, 2.81, 66.56, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 6, 4.35, 23, 3.68, 0.72, 22.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 7, 8.66, 23, 5.42, 2.24, 28.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'IM', NULL, 3.06, 28, 0.40, 2.24, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'RT', NULL, 19.80, 131, 6.15, 10.30, 34.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 3, 1.92, 93, 1.68, 0.33, 10.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 4, 6.74, 93, 5.03, 1.45, 26.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 5, 28.34, 93, 6.24, 17.68, 42.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 6, 8.39, 93, 3.36, 3.71, 17.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 7, 54.61, 93, 7.04, 40.64, 67.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'IM', NULL, 4.73, 99, 0.08, 4.58, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'RT', NULL, 87.14, 115, 4.78, 74.42, 94.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'FT', 2, 0.14, 105, 0.14, 0.02, 1.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'FT', 3, 1.54, 105, 1.39, 0.25, 8.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'FT', 4, 5.78, 105, 4.33, 1.25, 22.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'FT', 5, 23.54, 105, 4.44, 15.88, 33.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'FT', 6, 8.31, 105, 3.07, 3.91, 16.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'FT', 7, 60.69, 105, 5.44, 49.55, 70.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'IM', NULL, 4.71, 110, 0.08, 4.55, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'RT', NULL, 99.61, 115, 0.39, 97.22, 99.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 3, 2.22, 72, 2.26, 0.28, 15.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 4, 0.96, 72, 0.97, 0.13, 6.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 5, 55.26, 72, 7.00, 41.25, 68.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 6, 5.88, 72, 3.02, 2.06, 15.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 7, 35.67, 72, 6.82, 23.47, 50.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'IM', NULL, 4.66, 79, 0.11, 4.43, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'RT', NULL, 68.97, 113, 6.57, 54.75, 80.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 3, 3.60, 93, 0.66, 2.49, 5.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 4, 4.39, 93, 2.88, 1.16, 15.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 5, 62.09, 93, 6.37, 48.90, 73.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 6, 11.79, 93, 3.76, 6.12, 21.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 7, 18.14, 93, 5.84, 9.21, 32.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'IM', NULL, 4.65, 98, 0.10, 4.46, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'RT', NULL, 89.12, 111, 5.77, 71.58, 96.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 2, 0.20, 79, 0.20, 0.03, 1.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 3, 0.22, 79, 0.23, 0.03, 1.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 4, 3.30, 79, 2.06, 0.94, 10.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 5, 72.63, 79, 7.52, 55.55, 84.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 6, 13.86, 79, 4.60, 6.95, 25.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 7, 9.78, 79, 5.25, 3.21, 26.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'IM', NULL, 4.56, 85, 0.08, 4.41, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'RT', NULL, 74.15, 112, 6.60, 59.17, 85.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 3, 2.00, 71, 1.92, 0.29, 12.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 4, 6.09, 71, 3.86, 1.66, 19.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 5, 31.97, 71, 4.16, 24.29, 40.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 6, 14.81, 71, 5.11, 7.20, 28.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 7, 45.13, 71, 5.11, 35.27, 55.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'IM', NULL, 4.07, 73, 0.16, 3.75, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'RT', NULL, 70.16, 113, 6.65, 55.63, 81.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 2, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 3, 7.09, 53, 5.10, 1.59, 26.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 4, 5.17, 53, 4.10, 1.01, 22.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 5, 16.05, 53, 5.15, 8.15, 29.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 6, 13.91, 53, 8.23, 3.91, 39.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 7, 57.77, 53, 9.39, 38.73, 74.75, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'IM', NULL, 4.64, 56, 0.14, 4.37, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'RT', NULL, 55.37, 111, 7.07, 41.30, 68.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 2, 2.04, 63, 1.20, 0.63, 6.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 3, 2.30, 63, 2.35, 0.29, 15.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 4, 13.83, 63, 3.78, 7.85, 23.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 5, 39.18, 63, 8.63, 23.80, 57.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 6, 6.06, 63, 3.01, 2.19, 15.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 7, 36.58, 63, 6.84, 24.23, 50.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'IM', NULL, 4.64, 64, 0.08, 4.49, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'RT', NULL, 65.53, 110, 5.79, 53.35, 75.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 3, 3.32, 57, 2.77, 0.61, 16.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 4, 0.60, 57, 0.37, 0.18, 2.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 5, 31.83, 57, 8.35, 17.76, 50.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 6, 10.12, 57, 5.57, 3.20, 27.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 7, 54.12, 57, 9.14, 36.07, 71.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'IM', NULL, 4.60, 61, 0.14, 4.32, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'RT', NULL, 55.54, 110, 8.12, 39.43, 70.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 2, 0.87, 56, 0.88, 0.11, 6.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 3, 2.57, 56, 2.48, 0.36, 16.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 4, 3.14, 56, 2.30, 0.71, 12.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 5, 45.28, 56, 9.10, 28.39, 63.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 6, 6.19, 56, 3.49, 1.94, 18.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 7, 41.95, 56, 7.63, 27.83, 57.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'IM', NULL, 4.49, 59, 0.13, 4.24, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'RT', NULL, 55.56, 111, 7.17, 41.29, 68.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 1, 0.40, 50, 0.40, 0.05, 2.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 3, 6.00, 50, 4.10, 1.46, 21.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 4, 5.56, 50, 2.90, 1.91, 15.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 5, 31.50, 50, 11.08, 14.08, 56.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 6, 24.43, 50, 10.39, 9.45, 50.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 7, 32.11, 50, 12.38, 13.12, 59.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'IM', NULL, 4.43, 53, 0.18, 4.06, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'RT', NULL, 48.29, 112, 7.04, 34.82, 62.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 1, 4.24, 62, 4.20, 0.56, 25.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 2, 0.81, 62, 0.82, 0.11, 5.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 3, 7.02, 62, 4.72, 1.75, 24.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 4, 6.31, 62, 3.45, 2.05, 17.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 5, 50.66, 62, 6.95, 37.06, 64.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 6, 10.05, 62, 5.46, 3.23, 27.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 7, 20.91, 62, 4.23, 13.68, 30.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'IM', NULL, 4.32, 64, 0.19, 3.93, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'RT', NULL, 58.66, 113, 5.50, 47.52, 68.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 2, 1.53, 44, 1.29, 0.27, 8.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 3, 14.92, 44, 6.60, 5.78, 33.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 4, 12.78, 44, 6.42, 4.38, 31.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 5, 36.52, 44, 7.39, 23.22, 52.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 6, 21.46, 44, 6.42, 11.26, 37.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 7, 12.80, 44, 6.45, 4.38, 32.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'IM', NULL, 3.97, 46, 0.19, 3.60, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'RT', NULL, 42.39, 114, 8.24, 27.39, 58.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 3, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 4, 2.19, 69, 1.83, 0.41, 10.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 5, 28.74, 69, 7.51, 16.24, 45.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 6, 10.23, 69, 5.14, 3.60, 25.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 7, 58.84, 69, 8.47, 41.58, 74.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'IM', NULL, 4.79, 68, 0.04, 4.71, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'RT', NULL, 99.55, 73, 0.35, 97.90, 99.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 3, 0.12, 70, 0.13, 0.02, 1.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 4, 6.10, 70, 2.91, 2.30, 15.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 5, 30.64, 70, 9.91, 14.84, 52.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 6, 11.39, 70, 4.30, 5.21, 23.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 7, 51.74, 70, 10.06, 32.43, 70.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'IM', NULL, 4.72, 72, 0.07, 4.58, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'RT', NULL, 97.17, 73, 2.50, 84.86, 99.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 2, 0.13, 68, 0.13, 0.02, 1.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 3, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 4, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 5, 23.91, 68, 4.30, 16.38, 33.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 6, 17.60, 68, 7.77, 6.83, 38.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 7, 58.36, 68, 11.50, 35.28, 78.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'IM', NULL, 4.59, 71, 0.07, 4.46, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'RT', NULL, 97.16, 72, 2.50, 84.84, 99.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 3, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 4, 2.09, 69, 1.85, 0.35, 11.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 5, 28.71, 69, 7.46, 16.29, 45.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 6, 18.70, 69, 3.84, 12.20, 27.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 7, 50.50, 69, 7.53, 35.87, 65.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'IM', NULL, 4.50, 71, 0.11, 4.29, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'RT', NULL, 99.67, 73, 0.26, 98.39, 99.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 3, 2.97, 68, 2.61, 0.50, 15.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 4, 1.12, 68, 1.04, 0.17, 6.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 5, 37.66, 68, 8.71, 22.36, 55.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 6, 6.31, 68, 3.44, 2.06, 17.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 7, 51.94, 68, 11.42, 30.26, 72.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'IM', NULL, 4.49, 69, 0.12, 4.25, 4.72, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'RT', NULL, 96.93, 72, 3.00, 80.85, 99.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 3, 3.15, 66, 2.95, 0.47, 18.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 4, 1.49, 66, 1.18, 0.30, 7.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 5, 36.59, 66, 7.58, 23.10, 52.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 6, 15.70, 66, 6.29, 6.73, 32.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 7, 43.06, 66, 8.43, 27.57, 60.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'IM', NULL, 4.41, 68, 0.14, 4.13, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'RT', NULL, 91.37, 72, 5.66, 71.69, 97.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 1, 2.24, 69, 1.98, 0.37, 12.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 3, 5.76, 69, 3.39, 1.73, 17.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 4, 7.70, 69, 4.62, 2.23, 23.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 5, 30.15, 69, 6.89, 18.34, 45.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 6, 13.33, 69, 4.84, 6.25, 26.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 7, 40.82, 69, 7.57, 26.96, 56.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'IM', NULL, 4.40, 71, 0.13, 4.15, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'RT', NULL, 99.88, 72, 0.12, 99.06, 99.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 3, 1.39, 66, 1.27, 0.22, 8.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 4, 7.73, 66, 3.20, 3.31, 17.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 5, 39.07, 66, 7.94, 24.78, 55.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 6, 9.55, 66, 4.49, 3.61, 22.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 7, 42.26, 66, 7.80, 27.88, 58.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'IM', NULL, 4.35, 68, 0.15, 4.05, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'RT', NULL, 92.26, 72, 3.58, 81.43, 97.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 3, 3.71, 65, 2.88, 0.76, 16.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 4, 3.29, 65, 2.95, 0.53, 17.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 5, 37.71, 65, 8.22, 23.13, 54.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 6, 9.87, 65, 4.66, 3.70, 23.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 7, 45.43, 65, 11.19, 25.25, 67.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'IM', NULL, 4.33, 68, 0.12, 4.09, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'RT', NULL, 94.09, 72, 4.99, 72.65, 98.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 3, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 4, 9.74, 68, 5.88, 2.76, 29.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 5, 42.41, 68, 8.06, 27.60, 58.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 6, 9.61, 68, 3.66, 4.38, 19.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 7, 38.24, 68, 8.65, 22.96, 56.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'IM', NULL, 4.29, 66, 0.11, 4.07, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'RT', NULL, 94.21, 72, 3.77, 80.41, 98.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 2, 3.04, 64, 2.75, 0.49, 16.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 3, 0.30, 64, 0.32, 0.03, 2.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 4, 5.54, 64, 3.23, 1.68, 16.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 5, 39.33, 64, 10.49, 21.22, 60.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 6, 6.83, 64, 3.50, 2.38, 18.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 7, 44.97, 64, 12.22, 23.35, 68.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'IM', NULL, 4.16, 67, 0.15, 3.87, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'RT', NULL, 96.57, 73, 2.48, 86.32, 99.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 1, 2.46, 57, 2.10, 0.43, 12.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 2, 4.78, 57, 3.04, 1.30, 16.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 3, 1.59, 57, 1.46, 0.25, 9.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 4, 17.78, 57, 7.65, 7.05, 38.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 5, 18.42, 57, 6.93, 8.22, 36.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 6, 4.80, 57, 3.38, 1.13, 18.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 7, 50.16, 57, 9.57, 31.86, 68.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'IM', NULL, 4.13, 57, 0.16, 3.82, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'RT', NULL, 86.62, 72, 5.33, 72.14, 94.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 1, 0.14, 56, 0.15, 0.02, 1.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 3, 6.84, 56, 3.32, 2.52, 17.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 4, 15.32, 56, 4.26, 8.57, 25.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 5, 36.62, 56, 9.71, 19.98, 57.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 6, 13.75, 56, 5.18, 6.23, 27.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 7, 27.33, 56, 10.61, 11.42, 52.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'IM', NULL, 4.05, 59, 0.19, 3.68, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'RT', NULL, 90.54, 71, 5.35, 73.37, 97.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 1, 2.51, 59, 2.14, 0.45, 12.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 2, 0.14, 59, 0.15, 0.02, 1.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 3, 7.96, 59, 3.40, 3.30, 17.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 4, 8.23, 59, 3.61, 3.33, 18.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 5, 44.51, 59, 11.86, 23.47, 67.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 6, 8.12, 59, 2.83, 3.98, 15.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 7, 28.53, 59, 8.02, 15.37, 46.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'IM', NULL, 3.97, 61, 0.10, 3.77, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'RT', NULL, 87.29, 72, 6.25, 69.07, 95.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 1, 5.68, 50, 3.29, 1.72, 17.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 3, 4.63, 50, 3.18, 1.13, 17.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 4, 18.35, 50, 6.95, 8.12, 36.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 5, 28.23, 50, 8.29, 14.74, 47.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 6, 11.01, 50, 3.44, 5.75, 20.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 7, 32.11, 50, 12.41, 13.09, 59.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'IM', NULL, 3.95, 50, 0.18, 3.58, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'RT', NULL, 89.96, 70, 4.80, 75.63, 96.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 1, 31.57, 22, 11.40, 13.34, 58.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 3, 14.55, 22, 7.38, 4.72, 36.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 4, 5.70, 22, 4.94, 0.89, 29.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 5, 22.32, 22, 6.81, 11.27, 39.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 6, 14.40, 22, 8.34, 3.96, 40.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 7, 11.46, 22, 10.22, 1.57, 51.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'IM', NULL, 2.88, 22, 0.43, 1.98, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'RT', NULL, 42.65, 71, 10.21, 24.44, 63.09, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 1, 0.73, 148, 0.71, 0.10, 4.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 2, 0.05, 148, 0.06, 0.01, 0.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 3, 2.02, 148, 1.94, 0.30, 12.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 4, 2.20, 148, 1.94, 0.38, 11.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 5, 13.01, 148, 4.45, 6.43, 24.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 6, 6.50, 148, 3.65, 2.08, 18.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 7, 75.48, 148, 7.50, 58.01, 87.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'IM', NULL, 4.58, 148, 0.16, 4.26, 4.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'RT', NULL, 95.86, 153, 3.20, 82.46, 99.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 1, 0.00, 142, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 2, 0.15, 142, 0.12, 0.03, 0.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 3, 2.40, 142, 2.00, 0.45, 11.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 4, 8.27, 142, 4.28, 2.87, 21.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 5, 13.17, 142, 5.03, 5.98, 26.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 6, 17.10, 142, 4.20, 10.30, 27.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 7, 58.91, 142, 5.95, 46.85, 69.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'IM', NULL, 4.54, 143, 0.11, 4.32, 4.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'RT', NULL, 94.66, 153, 3.20, 83.56, 98.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 1, 0.00, 149, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 2, 0.00, 149, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 3, 0.61, 149, 0.47, 0.13, 2.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 4, 12.15, 149, 3.86, 6.35, 22.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 5, 10.42, 149, 4.46, 4.33, 23.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 6, 15.15, 149, 5.14, 7.49, 28.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 7, 61.67, 149, 6.21, 48.92, 73.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'IM', NULL, 4.54, 147, 0.13, 4.29, 4.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'RT', NULL, 99.81, 152, 0.15, 99.13, 99.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2428, 'FT', 1, 0.00, 147, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2428, 'FT', 2, 4.06, 147, 3.68, 0.65, 21.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2428, 'FT', 3, 1.02, 147, 0.95, 0.16, 6.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2428, 'FT', 4, 6.01, 147, 2.88, 2.29, 14.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2428, 'FT', 5, 19.78, 147, 5.57, 10.97, 33.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2428, 'FT', 6, 17.75, 147, 4.95, 9.95, 29.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2428, 'FT', 7, 51.38, 147, 9.83, 32.68, 69.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2428, 'IM', NULL, 4.46, 147, 0.16, 4.15, 4.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2428, 'RT', NULL, 92.31, 153, 4.47, 77.56, 97.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 1, 1.96, 132, 1.90, 0.28, 12.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 2, 0.11, 132, 0.11, 0.01, 0.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 3, 1.15, 132, 0.86, 0.26, 4.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 4, 2.76, 132, 2.30, 0.52, 13.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 5, 18.83, 132, 7.38, 8.19, 37.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 6, 12.81, 132, 5.08, 5.64, 26.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 7, 62.38, 132, 8.05, 45.69, 76.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'IM', NULL, 4.44, 131, 0.13, 4.19, 4.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'RT', NULL, 80.86, 153, 6.62, 64.47, 90.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 1, 0.02, 130, 0.02, 0.00, 0.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 2, 0.14, 130, 0.11, 0.03, 0.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 3, 1.47, 130, 0.94, 0.41, 5.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 4, 19.24, 130, 5.42, 10.67, 32.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 5, 20.82, 130, 6.63, 10.60, 36.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 6, 15.57, 130, 5.14, 7.84, 28.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 7, 42.73, 130, 7.38, 29.13, 57.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'IM', NULL, 4.31, 128, 0.14, 4.02, 4.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'RT', NULL, 88.16, 152, 3.86, 78.18, 93.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2431, 'FT', 1, 23.23, 136, 7.11, 12.09, 39.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2431, 'FT', 2, 30.70, 136, 7.28, 18.38, 46.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2431, 'FT', 3, 8.88, 136, 3.34, 4.13, 18.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2431, 'FT', 4, 10.82, 136, 4.30, 4.78, 22.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2431, 'FT', 5, 23.21, 136, 5.01, 14.77, 34.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2431, 'FT', 6, 0.80, 136, 0.69, 0.14, 4.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2431, 'FT', 7, 2.37, 136, 1.82, 0.51, 10.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2431, 'IM', NULL, 4.24, 133, 0.12, 3.99, 4.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2431, 'RT', NULL, 87.17, 152, 5.24, 72.92, 94.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 1, 0.00, 141, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 2, 2.43, 141, 2.00, 0.47, 11.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 3, 8.82, 141, 4.12, 3.39, 21.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 4, 13.96, 141, 4.34, 7.36, 24.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 5, 38.68, 141, 7.49, 25.26, 54.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 6, 13.40, 141, 6.95, 4.53, 33.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 7, 22.70, 141, 4.44, 15.11, 32.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'IM', NULL, 3.97, 139, 0.11, 3.74, 4.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'RT', NULL, 98.16, 152, 1.01, 94.66, 99.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 1, 0.66, 138, 0.66, 0.09, 4.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 2, 3.71, 138, 2.85, 0.79, 15.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 3, 24.14, 138, 6.33, 13.84, 38.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 4, 15.84, 138, 4.74, 8.53, 27.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 5, 32.21, 138, 5.75, 22.01, 44.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 6, 11.64, 138, 4.62, 5.14, 24.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 7, 11.79, 138, 3.83, 6.06, 21.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'IM', NULL, 3.96, 137, 0.14, 3.69, 4.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'RT', NULL, 95.16, 153, 3.15, 83.60, 98.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 1, 0.96, 114, 0.87, 0.16, 5.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 2, 7.31, 114, 3.76, 2.56, 19.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 3, 3.79, 114, 2.54, 0.98, 13.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 4, 11.26, 114, 5.37, 4.19, 26.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 5, 53.02, 114, 7.85, 37.67, 67.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 6, 10.36, 114, 4.10, 4.59, 21.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 7, 13.31, 114, 4.43, 6.69, 24.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'IM', NULL, 3.93, 114, 0.14, 3.66, 4.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'RT', NULL, 78.83, 152, 9.13, 55.82, 91.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 1, 4.15, 116, 2.73, 1.10, 14.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 2, 6.54, 116, 4.09, 1.83, 20.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 3, 12.19, 116, 4.99, 5.23, 25.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 4, 16.94, 116, 5.77, 8.30, 31.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 5, 29.48, 116, 8.95, 15.12, 49.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 6, 24.45, 116, 8.10, 11.95, 43.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 7, 6.24, 116, 3.45, 2.03, 17.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'IM', NULL, 3.69, 115, 0.20, 3.30, 4.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'RT', NULL, 79.50, 151, 4.54, 69.11, 87.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 1, 2.90, 102, 2.43, 0.54, 14.15, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 2, 9.07, 102, 4.55, 3.23, 22.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 3, 18.78, 102, 5.85, 9.75, 33.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 4, 15.99, 102, 4.83, 8.53, 27.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 5, 37.91, 102, 6.33, 26.37, 51.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 6, 14.07, 102, 5.20, 6.52, 27.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 7, 1.28, 102, 0.89, 0.32, 4.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'IM', NULL, 3.44, 102, 0.21, 3.03, 3.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'RT', NULL, 72.89, 152, 5.63, 60.50, 82.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 1, 5.17, 99, 3.26, 1.44, 16.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 2, 13.88, 99, 5.21, 6.35, 27.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 3, 26.59, 99, 6.17, 16.21, 40.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 4, 13.63, 99, 5.82, 5.59, 29.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 5, 22.19, 99, 6.69, 11.67, 38.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 6, 12.61, 99, 7.30, 3.73, 34.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 7, 5.92, 99, 3.80, 1.60, 19.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'IM', NULL, 3.30, 98, 0.16, 2.98, 3.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'RT', NULL, 64.30, 151, 8.22, 47.03, 78.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 1, 12.82, 72, 6.02, 4.78, 30.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 2, 21.54, 72, 8.12, 9.53, 41.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 3, 25.58, 72, 8.40, 12.48, 45.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 4, 24.57, 72, 7.19, 13.06, 41.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 5, 6.74, 72, 4.11, 1.92, 21.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 6, 4.85, 72, 3.84, 0.96, 21.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 7, 3.90, 72, 3.44, 0.65, 20.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'IM', NULL, 3.10, 70, 0.22, 2.66, 3.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'RT', NULL, 52.06, 151, 5.75, 40.79, 63.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 1, 20.63, 57, 8.70, 8.23, 42.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 2, 27.22, 57, 8.60, 13.56, 47.15, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 3, 22.58, 57, 9.28, 9.15, 45.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 4, 18.47, 57, 7.79, 7.44, 38.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 5, 6.00, 57, 4.07, 1.48, 21.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 7, 5.09, 57, 4.52, 0.82, 25.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'IM', NULL, 2.97, 57, 0.24, 2.49, 3.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'RT', NULL, 42.02, 152, 5.55, 31.60, 53.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 2, 0.00, 140, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 3, 0.11, 140, 0.11, 0.01, 0.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 4, 2.43, 140, 1.66, 0.62, 9.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 5, 20.63, 140, 6.66, 10.42, 36.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 6, 20.47, 140, 5.32, 11.89, 32.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 7, 56.36, 140, 9.38, 37.79, 73.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'IM', NULL, 4.80, 145, 0.05, 4.70, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'RT', NULL, 100.00, 145, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 1, 0.00, 141, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 2, 0.00, 141, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 3, 2.00, 141, 1.68, 0.38, 9.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 4, 2.73, 141, 1.63, 0.83, 8.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 5, 26.90, 141, 6.39, 16.22, 41.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 6, 24.22, 141, 5.34, 15.23, 36.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 7, 44.15, 141, 9.20, 27.42, 62.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'IM', NULL, 4.67, 146, 0.07, 4.54, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'RT', NULL, 100.00, 146, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 1, 0.00, 139, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 2, 1.61, 139, 1.50, 0.25, 9.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 3, 1.36, 139, 0.98, 0.33, 5.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 4, 6.05, 139, 2.35, 2.77, 12.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 5, 25.87, 139, 5.61, 16.36, 38.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 6, 19.16, 139, 5.23, 10.84, 31.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 7, 45.95, 139, 6.47, 33.68, 58.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'IM', NULL, 4.62, 143, 0.06, 4.50, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'RT', NULL, 98.84, 145, 1.18, 91.74, 99.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 1, 0.12, 122, 0.12, 0.02, 0.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 2, 1.75, 122, 1.78, 0.23, 12.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 3, 1.87, 122, 1.72, 0.30, 10.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 4, 7.04, 122, 3.42, 2.62, 17.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 5, 27.80, 122, 6.03, 17.52, 41.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 6, 17.97, 122, 4.19, 11.10, 27.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 7, 43.45, 122, 8.80, 27.44, 60.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'IM', NULL, 4.60, 122, 0.08, 4.45, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'RT', NULL, 89.40, 145, 3.37, 80.68, 94.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 2, 0.00, 135, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 3, 0.80, 135, 0.70, 0.14, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 4, 4.62, 135, 2.31, 1.69, 12.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 5, 30.18, 135, 6.18, 19.48, 43.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 6, 18.49, 135, 3.89, 11.99, 27.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 7, 45.90, 135, 8.29, 30.48, 62.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'IM', NULL, 4.60, 139, 0.09, 4.42, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'RT', NULL, 97.51, 144, 2.30, 85.77, 99.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 1, 0.25, 104, 0.25, 0.03, 1.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 2, 2.33, 104, 2.11, 0.38, 13.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 3, 3.32, 104, 2.30, 0.82, 12.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 4, 11.18, 104, 4.97, 4.46, 25.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 5, 36.69, 104, 5.00, 27.45, 47.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 6, 13.86, 104, 5.83, 5.76, 29.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 7, 32.38, 104, 7.07, 20.15, 47.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'IM', NULL, 4.57, 109, 0.09, 4.40, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'RT', NULL, 76.11, 143, 5.11, 64.63, 84.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 1, 0.00, 137, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 2, 2.48, 137, 1.65, 0.66, 8.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 3, 7.96, 137, 3.81, 3.00, 19.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 4, 8.79, 137, 3.40, 4.00, 18.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 5, 31.04, 137, 6.58, 19.69, 45.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 6, 14.56, 137, 3.66, 8.70, 23.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 7, 35.17, 137, 8.85, 20.11, 53.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'IM', NULL, 4.50, 140, 0.09, 4.32, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'RT', NULL, 98.24, 145, 1.48, 91.12, 99.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 2, 3.78, 97, 2.59, 0.95, 13.88, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 3, 4.68, 97, 2.37, 1.68, 12.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 4, 6.87, 97, 4.20, 1.96, 21.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 5, 45.38, 97, 8.03, 30.40, 61.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 6, 15.23, 97, 4.88, 7.82, 27.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 7, 24.07, 97, 4.96, 15.62, 35.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'IM', NULL, 4.48, 102, 0.10, 4.27, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'RT', NULL, 73.13, 144, 6.89, 57.64, 84.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 1, 1.50, 111, 1.52, 0.20, 10.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 2, 0.31, 111, 0.31, 0.04, 2.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 3, 3.14, 111, 2.90, 0.49, 17.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 4, 12.39, 111, 4.98, 5.39, 25.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 5, 38.27, 111, 4.39, 30.02, 47.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 6, 27.98, 111, 5.47, 18.49, 39.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 7, 16.42, 111, 4.32, 9.53, 26.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'IM', NULL, 4.33, 115, 0.17, 3.99, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'RT', NULL, 80.02, 144, 6.50, 64.19, 89.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 2, 1.58, 129, 0.86, 0.53, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 3, 13.11, 129, 5.36, 5.61, 27.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 4, 26.73, 129, 4.93, 18.15, 37.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 5, 24.37, 129, 4.89, 16.01, 35.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 6, 24.06, 129, 6.84, 13.12, 39.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 7, 10.14, 129, 2.81, 5.77, 17.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'IM', NULL, 4.28, 133, 0.10, 4.07, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'RT', NULL, 95.49, 144, 2.28, 88.17, 98.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 1, 0.16, 97, 0.16, 0.02, 1.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 2, 0.30, 97, 0.30, 0.04, 2.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 3, 3.09, 97, 2.09, 0.79, 11.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 4, 12.62, 97, 3.92, 6.66, 22.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 5, 55.65, 97, 7.64, 40.42, 69.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 6, 11.82, 97, 5.04, 4.89, 25.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 7, 16.37, 97, 5.49, 8.11, 30.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'IM', NULL, 4.24, 100, 0.14, 3.97, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'RT', NULL, 70.84, 144, 6.17, 57.38, 81.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 1, 7.95, 116, 2.80, 3.89, 15.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 2, 7.14, 116, 3.06, 2.99, 16.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 3, 7.60, 116, 3.33, 3.12, 17.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 4, 6.00, 116, 2.64, 2.46, 13.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 5, 42.27, 116, 5.79, 31.39, 53.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 6, 10.70, 116, 4.70, 4.33, 24.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 7, 18.33, 116, 4.54, 10.96, 29.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'IM', NULL, 4.18, 117, 0.18, 3.82, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'RT', NULL, 81.88, 143, 5.38, 68.82, 90.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 1, 8.80, 104, 3.59, 3.82, 18.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 2, 16.64, 104, 4.76, 9.18, 28.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 3, 22.18, 104, 5.73, 12.86, 35.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 4, 18.84, 104, 4.77, 11.12, 30.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 5, 19.06, 104, 4.65, 11.47, 29.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 6, 4.69, 104, 2.18, 1.83, 11.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 7, 9.78, 104, 3.24, 4.97, 18.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'IM', NULL, 4.15, 106, 0.13, 3.90, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'RT', NULL, 83.55, 142, 5.34, 70.21, 91.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 1, 0.34, 116, 0.25, 0.08, 1.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 2, 4.09, 116, 2.23, 1.37, 11.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 3, 21.87, 116, 7.09, 10.95, 38.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 4, 13.89, 116, 4.40, 7.22, 25.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 5, 40.77, 116, 7.57, 27.01, 56.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 6, 8.74, 116, 2.78, 4.59, 16.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 7, 10.29, 116, 2.89, 5.81, 17.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'IM', NULL, 4.13, 119, 0.12, 3.90, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'RT', NULL, 86.17, 143, 5.19, 72.50, 93.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 1, 1.62, 96, 1.46, 0.27, 9.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 2, 7.54, 96, 3.18, 3.19, 16.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 3, 11.33, 96, 4.66, 4.83, 24.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 4, 20.47, 96, 6.63, 10.30, 36.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 5, 32.74, 96, 7.46, 19.89, 48.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 6, 11.50, 96, 3.78, 5.86, 21.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 7, 14.81, 96, 3.37, 9.27, 22.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'IM', NULL, 4.08, 100, 0.12, 3.83, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'RT', NULL, 71.68, 142, 8.04, 53.63, 84.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 1, 0.95, 98, 0.79, 0.18, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 2, 4.92, 98, 2.88, 1.50, 14.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 3, 4.82, 98, 2.43, 1.74, 12.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 4, 31.90, 98, 5.36, 22.31, 43.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 5, 33.00, 98, 5.93, 22.44, 45.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 6, 11.71, 98, 4.52, 5.27, 24.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 7, 12.71, 98, 2.65, 8.31, 18.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'IM', NULL, 3.82, 101, 0.16, 3.50, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'RT', NULL, 71.16, 144, 9.19, 50.44, 85.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 2, 2.18, 76, 1.50, 0.54, 8.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 3, 0.35, 76, 0.26, 0.08, 1.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 4, 2.12, 76, 1.63, 0.45, 9.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 5, 36.99, 76, 8.69, 21.84, 55.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 6, 24.79, 76, 7.07, 13.42, 41.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 7, 33.58, 76, 8.67, 18.89, 52.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'IM', NULL, 4.53, 79, 0.08, 4.37, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'RT', NULL, 62.46, 143, 7.46, 47.00, 75.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 2, 3.16, 82, 2.99, 0.47, 18.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 3, 12.82, 82, 3.49, 7.31, 21.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 4, 18.40, 82, 5.65, 9.64, 32.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 5, 28.33, 82, 7.15, 16.40, 44.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 6, 15.48, 82, 4.80, 8.11, 27.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 7, 21.81, 82, 5.84, 12.37, 35.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'IM', NULL, 4.39, 87, 0.10, 4.19, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'RT', NULL, 57.53, 143, 9.75, 38.11, 74.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 1, 11.14, 52, 6.02, 3.57, 29.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 2, 11.91, 52, 7.81, 2.95, 37.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 3, 2.59, 52, 1.93, 0.57, 10.99, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 4, 12.83, 52, 6.70, 4.24, 32.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 5, 34.93, 52, 6.93, 22.54, 49.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 6, 13.64, 52, 5.64, 5.70, 29.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 7, 12.95, 52, 7.36, 3.86, 35.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'IM', NULL, 4.31, 56, 0.18, 3.95, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'RT', NULL, 41.54, 144, 9.95, 24.03, 61.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 1, 3.67, 91, 2.59, 0.88, 14.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 2, 5.50, 91, 2.69, 2.04, 14.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 3, 6.18, 91, 3.91, 1.70, 20.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 4, 10.43, 91, 4.78, 4.05, 24.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 5, 31.20, 91, 8.27, 17.41, 49.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 6, 9.33, 91, 3.48, 4.35, 18.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 7, 33.69, 91, 10.63, 16.48, 56.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'IM', NULL, 4.26, 93, 0.19, 3.89, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'RT', NULL, 66.72, 145, 5.37, 55.41, 76.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 1, 0.31, 45, 0.31, 0.04, 2.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 2, 5.88, 45, 4.10, 1.38, 21.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 3, 6.42, 45, 4.00, 1.76, 20.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 4, 19.85, 45, 9.20, 7.17, 44.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 5, 28.67, 45, 13.05, 9.99, 59.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 6, 7.26, 45, 4.73, 1.87, 24.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 7, 31.62, 45, 11.76, 13.38, 58.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'IM', NULL, 4.10, 47, 0.22, 3.66, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'RT', NULL, 36.18, 141, 5.37, 26.36, 47.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 1, 1.26, 81, 0.94, 0.28, 5.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 2, 3.75, 81, 3.13, 0.69, 17.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 3, 3.59, 81, 2.98, 0.67, 17.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 4, 12.56, 81, 4.99, 5.50, 26.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 5, 26.53, 81, 6.32, 15.93, 40.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 6, 15.19, 81, 5.32, 7.31, 28.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 7, 37.11, 81, 11.54, 18.07, 61.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'IM', NULL, 3.93, 84, 0.19, 3.56, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'RT', NULL, 58.52, 143, 10.34, 37.80, 76.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 1, 3.94, 63, 3.47, 0.65, 20.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 2, 8.96, 63, 3.35, 4.15, 18.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 3, 14.11, 63, 5.20, 6.52, 27.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 4, 24.14, 63, 8.41, 11.28, 44.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 5, 14.23, 63, 4.37, 7.50, 25.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 6, 14.44, 63, 4.93, 7.06, 27.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 7, 20.17, 63, 9.54, 7.17, 45.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'IM', NULL, 3.82, 64, 0.33, 3.15, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'RT', NULL, 52.46, 145, 6.72, 39.31, 65.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 1, 15.99, 35, 6.78, 6.39, 34.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 2, 19.49, 35, 8.20, 7.72, 41.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 3, 22.92, 35, 11.55, 7.30, 52.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 4, 20.17, 35, 6.93, 9.53, 37.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 5, 9.14, 35, 5.24, 2.71, 26.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 6, 6.02, 35, 4.10, 1.45, 21.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 7, 6.27, 35, 3.30, 2.09, 17.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'IM', NULL, 3.19, 35, 0.23, 2.71, 3.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'RT', NULL, 26.53, 145, 6.06, 16.34, 40.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 3, 0.23, 95, 0.18, 0.05, 1.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 4, 5.21, 95, 2.81, 1.75, 14.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 5, 45.23, 95, 7.39, 31.35, 59.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 6, 20.42, 95, 5.79, 11.23, 34.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 7, 28.91, 95, 6.58, 17.71, 43.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'IM', NULL, 4.79, 95, 0.06, 4.67, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'RT', NULL, 95.24, 99, 3.65, 80.21, 99.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 2, 2.31, 98, 1.83, 0.47, 10.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 3, 0.08, 98, 0.08, 0.01, 0.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 4, 6.04, 98, 4.25, 1.43, 22.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 5, 34.19, 98, 6.55, 22.57, 48.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 6, 31.95, 98, 6.60, 20.44, 46.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 7, 25.45, 98, 7.08, 14.00, 41.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'IM', NULL, 4.70, 99, 0.06, 4.58, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 2, 0.22, 98, 0.23, 0.03, 1.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 3, 5.63, 98, 4.12, 1.27, 21.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 4, 5.37, 98, 2.68, 1.95, 13.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 5, 31.71, 98, 4.75, 23.10, 41.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 6, 41.67, 98, 5.14, 31.95, 52.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 7, 15.40, 98, 5.93, 6.87, 30.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'IM', NULL, 4.56, 97, 0.06, 4.44, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'RT', NULL, 99.92, 99, 0.08, 99.40, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 2, 2.46, 97, 2.31, 0.37, 14.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 3, 6.37, 97, 3.39, 2.15, 17.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 4, 22.29, 97, 7.72, 10.58, 40.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 5, 34.80, 97, 5.34, 25.07, 45.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 6, 13.75, 97, 4.59, 6.89, 25.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 7, 20.34, 97, 6.38, 10.46, 35.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'IM', NULL, 4.43, 96, 0.12, 4.20, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'RT', NULL, 99.92, 98, 0.08, 99.39, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 3, 8.46, 95, 3.17, 3.95, 17.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 4, 4.64, 95, 2.85, 1.34, 14.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 5, 49.45, 95, 4.60, 40.42, 58.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 6, 23.42, 95, 6.36, 13.14, 38.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 7, 14.03, 95, 5.90, 5.82, 30.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'IM', NULL, 4.37, 96, 0.13, 4.12, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'RT', NULL, 95.58, 99, 2.61, 86.36, 98.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 1, 2.12, 95, 1.99, 0.32, 12.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 2, 0.23, 95, 0.24, 0.03, 1.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 3, 21.41, 95, 7.31, 10.32, 39.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 4, 23.93, 95, 7.09, 12.67, 40.53, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 5, 22.65, 95, 6.34, 12.50, 37.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 6, 22.39, 95, 7.67, 10.72, 40.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 7, 7.26, 95, 3.69, 2.57, 18.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'IM', NULL, 4.28, 94, 0.18, 3.92, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'RT', NULL, 96.52, 98, 3.44, 78.44, 99.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 2, 0.16, 90, 0.16, 0.02, 1.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 3, 5.80, 90, 2.53, 2.39, 13.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 4, 23.22, 90, 7.99, 11.04, 42.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 5, 27.68, 90, 5.40, 18.31, 39.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 6, 26.48, 90, 4.84, 18.01, 37.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 7, 16.66, 90, 6.45, 7.36, 33.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'IM', NULL, 4.28, 91, 0.12, 4.03, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'RT', NULL, 90.08, 99, 6.64, 67.51, 97.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 1, 0.21, 85, 0.17, 0.04, 1.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 2, 3.62, 85, 3.60, 0.48, 22.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 3, 12.82, 85, 5.43, 5.30, 27.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 4, 30.02, 85, 6.66, 18.59, 44.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 5, 22.59, 85, 6.39, 12.37, 37.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 6, 22.42, 85, 5.98, 12.73, 36.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 7, 8.31, 85, 3.74, 3.30, 19.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'IM', NULL, 4.17, 84, 0.16, 3.85, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'RT', NULL, 96.16, 97, 2.49, 86.81, 98.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 2, 8.34, 95, 4.81, 2.54, 24.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 3, 5.26, 95, 2.97, 1.67, 15.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 4, 21.24, 95, 8.64, 8.82, 42.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 5, 25.02, 95, 4.71, 16.85, 35.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 6, 24.09, 95, 5.16, 15.35, 35.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 7, 16.05, 95, 6.43, 6.90, 33.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'IM', NULL, 4.15, 94, 0.20, 3.76, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'RT', NULL, 94.22, 98, 3.87, 79.93, 98.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 2, 0.23, 90, 0.24, 0.03, 1.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 3, 10.96, 90, 5.39, 3.95, 26.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 4, 24.33, 90, 5.59, 14.96, 37.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 5, 32.67, 90, 5.94, 22.10, 45.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 6, 21.34, 90, 6.33, 11.37, 36.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 7, 10.47, 90, 5.44, 3.56, 27.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'IM', NULL, 4.10, 89, 0.14, 3.82, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'RT', NULL, 94.60, 98, 3.17, 83.64, 98.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 2, 2.37, 94, 2.18, 0.37, 13.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 3, 19.53, 94, 6.05, 10.16, 34.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 4, 29.56, 94, 10.00, 13.91, 52.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 5, 21.52, 94, 4.78, 13.52, 32.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 6, 15.59, 94, 4.53, 8.53, 26.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 7, 11.43, 94, 4.47, 5.09, 23.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'IM', NULL, 4.10, 94, 0.15, 3.80, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'RT', NULL, 97.79, 99, 1.87, 88.81, 99.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 2, 5.11, 98, 3.48, 1.28, 18.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 3, 17.08, 98, 6.17, 7.98, 32.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 4, 24.04, 98, 7.04, 12.83, 40.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 5, 23.51, 98, 3.93, 16.62, 32.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 6, 18.91, 98, 5.83, 9.88, 33.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 7, 11.35, 98, 5.09, 4.48, 25.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'IM', NULL, 4.04, 96, 0.18, 3.69, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'RT', NULL, 96.68, 99, 3.35, 78.58, 99.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 1, 2.70, 83, 2.25, 0.50, 13.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 2, 0.14, 83, 0.14, 0.02, 1.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 3, 27.71, 83, 8.88, 13.69, 48.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 4, 13.33, 83, 4.30, 6.84, 24.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 5, 29.09, 83, 7.88, 16.10, 46.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 6, 8.32, 83, 4.35, 2.83, 22.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 7, 18.72, 83, 7.00, 8.44, 36.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'IM', NULL, 3.92, 83, 0.18, 3.57, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'RT', NULL, 89.65, 98, 4.09, 78.31, 95.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 2, 10.08, 92, 4.50, 4.01, 23.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 3, 18.37, 92, 5.95, 9.28, 33.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 4, 33.90, 92, 7.90, 20.29, 50.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 5, 18.81, 92, 6.13, 9.46, 33.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 6, 11.23, 92, 4.74, 4.69, 24.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 7, 7.61, 92, 4.23, 2.43, 21.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'IM', NULL, 3.89, 91, 0.13, 3.64, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'RT', NULL, 91.76, 99, 5.36, 73.17, 97.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 1, 2.23, 84, 2.08, 0.34, 13.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 2, 13.76, 84, 5.94, 5.57, 30.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 3, 23.22, 84, 8.25, 10.75, 43.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 4, 22.69, 84, 6.38, 12.46, 37.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 5, 8.26, 84, 2.81, 4.13, 15.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 6, 21.43, 84, 4.48, 13.84, 31.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 7, 8.40, 84, 4.36, 2.88, 22.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'IM', NULL, 3.86, 86, 0.13, 3.60, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'RT', NULL, 89.49, 99, 4.97, 74.91, 96.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 1, 6.93, 65, 5.42, 1.37, 28.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 2, 0.12, 65, 0.13, 0.01, 0.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 3, 32.24, 65, 12.24, 13.44, 59.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 4, 35.78, 65, 10.61, 18.13, 58.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 5, 17.91, 65, 9.38, 5.75, 43.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 6, 2.94, 65, 2.01, 0.74, 10.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 7, 4.08, 65, 3.60, 0.67, 21.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'IM', NULL, 3.74, 64, 0.14, 3.47, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'RT', NULL, 67.19, 97, 7.69, 50.61, 80.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 1, 6.09, 90, 3.23, 2.07, 16.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 2, 26.47, 90, 5.40, 17.17, 38.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 3, 32.18, 90, 7.57, 19.23, 48.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 4, 32.45, 90, 6.59, 20.91, 46.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 5, 0.17, 90, 0.17, 0.02, 1.28, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 6, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 7, 2.65, 90, 2.58, 0.37, 16.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'IM', NULL, 3.38, 89, 0.16, 3.06, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'RT', NULL, 86.98, 99, 5.02, 73.49, 94.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 2, 14.87, 47, 7.12, 5.33, 35.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 3, 27.21, 47, 9.29, 12.69, 49.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 4, 25.64, 47, 6.39, 14.94, 40.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 5, 26.62, 47, 11.58, 9.91, 54.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 6, 1.31, 47, 0.92, 0.32, 5.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 7, 4.35, 47, 4.03, 0.64, 24.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'IM', NULL, 3.62, 46, 0.18, 3.26, 3.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'RT', NULL, 56.03, 97, 5.38, 45.25, 66.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 1, 28.46, 28, 14.16, 8.72, 62.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 2, 13.78, 28, 9.69, 2.91, 46.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 3, 14.20, 28, 6.48, 5.27, 33.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 4, 29.77, 28, 11.86, 11.69, 57.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 5, 7.39, 28, 4.56, 1.99, 23.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 7, 6.39, 28, 6.52, 0.72, 38.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'IM', NULL, 3.35, 28, 0.46, 2.40, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'RT', NULL, 36.15, 97, 10.86, 18.19, 59.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 1, 19.82, 40, 8.45, 7.78, 42.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 2, 2.71, 40, 1.39, 0.95, 7.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 3, 36.45, 40, 14.25, 14.19, 66.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 4, 13.43, 40, 6.16, 5.05, 31.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 5, 12.46, 40, 7.49, 3.43, 36.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 6, 8.94, 40, 8.70, 1.12, 46.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 7, 6.19, 40, 5.42, 0.99, 30.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'IM', NULL, 3.08, 39, 0.31, 2.45, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'RT', NULL, 37.71, 98, 8.93, 22.16, 56.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 2, 0.13, 85, 0.13, 0.02, 1.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 3, 3.64, 85, 2.68, 0.82, 14.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 4, 10.73, 85, 5.32, 3.83, 26.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 5, 43.77, 85, 8.19, 28.66, 60.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 6, 23.69, 85, 6.83, 12.78, 39.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 7, 18.04, 85, 7.34, 7.59, 37.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'IM', NULL, 4.65, 85, 0.10, 4.45, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'RT', NULL, 99.56, 87, 0.35, 97.92, 99.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 3, 4.20, 80, 2.64, 1.17, 13.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 4, 11.98, 80, 8.22, 2.80, 39.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 5, 40.94, 80, 6.79, 28.38, 54.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 6, 33.73, 80, 8.10, 19.83, 51.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 7, 9.16, 80, 5.82, 2.45, 28.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'IM', NULL, 4.64, 80, 0.10, 4.45, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'RT', NULL, 96.34, 87, 3.04, 82.61, 99.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 2, 2.80, 76, 2.58, 0.43, 15.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 3, 4.82, 76, 2.54, 1.66, 13.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 4, 28.47, 76, 5.72, 18.53, 41.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 5, 39.84, 76, 6.40, 28.02, 52.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 6, 8.91, 76, 4.66, 3.02, 23.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 7, 15.16, 76, 7.82, 5.06, 37.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'IM', NULL, 4.46, 76, 0.09, 4.28, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'RT', NULL, 94.43, 87, 2.43, 87.13, 97.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 2, 2.99, 74, 2.83, 0.44, 17.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 3, 10.22, 74, 4.51, 4.10, 23.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 4, 12.92, 74, 9.65, 2.62, 45.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 5, 38.72, 74, 6.58, 26.66, 52.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 6, 21.55, 74, 6.97, 10.78, 38.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 7, 13.60, 74, 6.16, 5.25, 30.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'IM', NULL, 4.41, 74, 0.13, 4.15, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'RT', NULL, 92.71, 87, 3.39, 82.43, 97.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 1, 4.39, 71, 2.50, 1.38, 13.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 3, 4.39, 71, 2.85, 1.17, 15.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 4, 25.67, 71, 7.23, 13.96, 42.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 5, 43.16, 71, 4.12, 35.20, 51.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 6, 13.93, 71, 5.50, 6.09, 28.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 7, 8.46, 71, 6.40, 1.75, 32.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'IM', NULL, 4.35, 71, 0.12, 4.12, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'RT', NULL, 86.46, 87, 8.01, 62.08, 96.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 2, 4.57, 73, 3.40, 1.01, 18.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 3, 5.92, 73, 3.30, 1.90, 17.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 4, 26.32, 73, 9.86, 11.47, 49.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 5, 43.82, 73, 6.87, 30.90, 57.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 6, 8.65, 73, 5.40, 2.37, 27.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 7, 10.71, 73, 4.72, 4.29, 24.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'IM', NULL, 4.34, 72, 0.12, 4.11, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'RT', NULL, 81.99, 87, 5.17, 69.42, 90.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 1, 0.57, 85, 0.59, 0.07, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 2, 0.90, 85, 0.69, 0.19, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 3, 10.02, 85, 5.11, 3.49, 25.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 4, 19.14, 85, 4.29, 11.99, 29.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 5, 39.52, 85, 7.15, 26.50, 54.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 6, 18.97, 85, 6.15, 9.55, 34.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 7, 10.88, 85, 4.38, 4.73, 23.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'IM', NULL, 4.25, 85, 0.10, 4.06, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'RT', NULL, 97.23, 87, 2.58, 83.92, 99.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 2, 0.33, 74, 0.34, 0.04, 2.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 3, 11.56, 74, 6.59, 3.49, 32.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 4, 19.90, 74, 6.29, 10.16, 35.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 5, 30.17, 74, 6.41, 19.07, 44.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 6, 25.04, 74, 8.13, 12.35, 44.21, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 7, 13.00, 74, 7.06, 4.13, 34.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'IM', NULL, 4.17, 74, 0.15, 3.86, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'RT', NULL, 88.19, 87, 5.06, 73.97, 95.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 1, 3.62, 54, 3.48, 0.50, 21.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 2, 4.29, 54, 3.66, 0.74, 21.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 3, 14.78, 54, 5.05, 7.20, 27.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 4, 31.09, 54, 8.44, 16.99, 49.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 5, 30.74, 54, 8.04, 17.22, 48.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 6, 13.60, 54, 5.99, 5.36, 30.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 7, 1.90, 54, 1.74, 0.30, 11.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'IM', NULL, 4.16, 54, 0.17, 3.81, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'RT', NULL, 69.11, 86, 8.48, 50.40, 83.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 1, 0.21, 71, 0.22, 0.03, 1.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 2, 5.69, 71, 2.89, 2.02, 14.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 3, 9.38, 71, 4.47, 3.50, 22.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 4, 16.55, 71, 5.62, 8.10, 30.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 5, 41.04, 71, 8.21, 26.12, 57.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 6, 11.72, 71, 4.90, 4.91, 25.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 7, 15.42, 71, 5.29, 7.51, 29.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'IM', NULL, 4.11, 71, 0.15, 3.80, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'RT', NULL, 82.36, 87, 4.14, 72.61, 89.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 1, 0.62, 69, 0.64, 0.08, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 2, 9.33, 69, 4.11, 3.75, 21.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 3, 16.06, 69, 5.20, 8.15, 29.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 4, 14.23, 69, 4.00, 7.95, 24.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 5, 33.62, 69, 6.02, 22.83, 46.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 6, 24.49, 69, 8.50, 11.47, 44.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 7, 1.64, 69, 1.42, 0.29, 8.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'IM', NULL, 4.06, 69, 0.05, 3.96, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'RT', NULL, 88.72, 86, 7.40, 64.40, 97.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 1, 4.73, 68, 3.15, 1.22, 16.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 2, 21.43, 68, 10.04, 7.66, 47.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 3, 23.10, 68, 5.42, 14.04, 35.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 4, 25.97, 68, 8.56, 12.61, 46.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 5, 13.27, 68, 9.02, 3.11, 42.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 6, 10.02, 68, 4.94, 3.60, 24.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 7, 1.47, 68, 1.48, 0.19, 10.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'IM', NULL, 4.05, 68, 0.19, 3.68, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'RT', NULL, 82.21, 87, 4.97, 70.18, 90.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 1, 5.82, 80, 3.15, 1.93, 16.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 2, 3.28, 80, 2.69, 0.62, 15.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 3, 6.08, 80, 3.27, 2.03, 16.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 4, 39.64, 80, 6.91, 26.99, 53.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 5, 25.95, 80, 4.97, 17.31, 36.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 6, 14.84, 80, 6.67, 5.74, 33.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 7, 4.40, 80, 3.15, 1.03, 16.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'IM', NULL, 3.99, 80, 0.16, 3.68, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'RT', NULL, 93.40, 87, 3.21, 83.39, 97.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 1, 4.27, 70, 2.72, 1.17, 14.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 2, 16.16, 70, 5.71, 7.68, 30.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 3, 24.91, 70, 6.96, 13.64, 41.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 4, 21.12, 70, 7.62, 9.70, 40.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 5, 21.52, 70, 5.60, 12.39, 34.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 6, 4.99, 70, 2.97, 1.49, 15.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 7, 7.03, 70, 3.88, 2.26, 19.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'IM', NULL, 3.90, 70, 0.14, 3.62, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'RT', NULL, 90.38, 87, 3.62, 80.42, 95.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 1, 6.30, 59, 3.11, 2.29, 16.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 2, 35.10, 59, 9.07, 19.59, 54.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 3, 21.21, 59, 6.50, 11.00, 36.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 4, 13.91, 59, 4.58, 7.00, 25.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 5, 19.32, 59, 7.04, 8.83, 37.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 6, 4.17, 59, 2.91, 1.00, 15.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'IM', NULL, 3.76, 58, 0.20, 3.37, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'RT', NULL, 73.81, 87, 4.69, 63.49, 82.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 1, 2.22, 86, 1.39, 0.63, 7.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 2, 67.26, 86, 7.25, 51.64, 79.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 3, 23.19, 86, 5.43, 14.15, 35.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 4, 1.91, 86, 1.21, 0.54, 6.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 5, 2.64, 86, 2.50, 0.39, 15.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 6, 2.64, 86, 2.89, 0.29, 20.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 7, 0.13, 86, 0.14, 0.02, 1.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'IM', NULL, 3.56, 85, 0.13, 3.30, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'RT', NULL, 99.87, 87, 0.13, 99.00, 99.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 1, 32.67, 23, 22.31, 5.59, 79.90, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 2, 26.71, 23, 8.78, 12.57, 48.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 3, 39.63, 23, 14.63, 15.59, 70.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 4, 0.98, 23, 0.76, 0.20, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'IM', NULL, 3.17, 22, 0.34, 2.47, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'RT', NULL, 29.42, 87, 7.56, 16.82, 46.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 1, 35.16, 20, 6.30, 23.31, 49.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 2, 20.15, 20, 10.96, 5.72, 51.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 3, 18.60, 20, 8.79, 6.35, 43.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 4, 16.30, 20, 10.51, 3.74, 49.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 5, 9.79, 20, 9.29, 1.18, 49.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'IM', NULL, 3.03, 21, 0.39, 2.21, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'RT', NULL, 29.63, 87, 5.70, 19.64, 42.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 1, 18.45, 43, 9.19, 6.19, 43.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 2, 38.71, 43, 6.84, 26.09, 53.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 3, 30.08, 43, 10.88, 13.16, 54.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 4, 5.35, 43, 5.04, 0.75, 29.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 5, 6.47, 43, 5.45, 1.11, 29.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 6, 0.66, 43, 0.69, 0.08, 5.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 7, 0.28, 43, 0.29, 0.03, 2.29, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'IM', NULL, 3.02, 43, 0.29, 2.44, 3.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'RT', NULL, 47.41, 87, 10.34, 28.34, 67.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'FT', 2, 8.56, 74, 5.41, 2.30, 27.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'FT', 3, 9.71, 74, 5.79, 2.80, 28.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'FT', 4, 23.73, 74, 6.80, 12.83, 39.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'FT', 5, 19.16, 74, 5.35, 10.64, 32.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'FT', 6, 14.32, 74, 3.92, 8.12, 24.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'FT', 7, 24.53, 74, 5.02, 15.92, 35.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'IM', NULL, 4.59, 75, 0.09, 4.40, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'RT', NULL, 93.99, 88, 2.98, 84.59, 97.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'FT', 2, 2.91, 78, 1.61, 0.95, 8.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'FT', 3, 14.43, 78, 5.38, 6.61, 28.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'FT', 4, 34.56, 78, 5.49, 24.56, 46.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'FT', 5, 22.98, 78, 4.10, 15.83, 32.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'FT', 6, 15.20, 78, 4.63, 8.06, 26.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'FT', 7, 9.93, 78, 4.87, 3.60, 24.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'IM', NULL, 4.58, 77, 0.10, 4.39, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'RT', NULL, 92.67, 91, 4.26, 78.42, 97.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8089, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8089, 'FT', 2, 4.00, 82, 3.80, 0.58, 22.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8089, 'FT', 3, 0.21, 82, 0.22, 0.03, 1.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8089, 'FT', 4, 7.18, 82, 3.28, 2.82, 17.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8089, 'FT', 5, 42.61, 82, 6.31, 30.75, 55.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8089, 'FT', 6, 26.15, 82, 3.81, 19.29, 34.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8089, 'FT', 7, 19.84, 82, 5.77, 10.73, 33.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8089, 'IM', NULL, 4.58, 82, 0.09, 4.40, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8089, 'RT', NULL, 98.02, 91, 1.15, 93.83, 99.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8090, 'FT', 1, 0.82, 77, 0.85, 0.10, 6.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8090, 'FT', 2, 10.52, 77, 5.74, 3.37, 28.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8090, 'FT', 3, 12.83, 77, 6.69, 4.28, 32.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8090, 'FT', 4, 21.86, 77, 6.21, 11.95, 36.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8090, 'FT', 5, 19.16, 77, 7.02, 8.77, 36.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8090, 'FT', 6, 26.65, 77, 3.70, 19.94, 34.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8090, 'FT', 7, 8.16, 77, 3.50, 3.38, 18.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8090, 'IM', NULL, 4.56, 78, 0.10, 4.36, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8090, 'RT', NULL, 93.55, 91, 3.95, 79.81, 98.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'FT', 1, 0.89, 79, 0.91, 0.12, 6.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'FT', 2, 4.96, 79, 4.57, 0.75, 26.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'FT', 3, 0.05, 79, 0.05, 0.01, 0.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'FT', 4, 8.13, 79, 4.89, 2.35, 24.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'FT', 5, 57.72, 79, 7.84, 41.85, 72.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'FT', 6, 16.41, 79, 8.53, 5.39, 40.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'FT', 7, 11.85, 79, 6.65, 3.64, 32.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'IM', NULL, 4.54, 79, 0.07, 4.40, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'RT', NULL, 85.03, 91, 7.99, 62.01, 95.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'FT', 1, 0.26, 84, 0.27, 0.03, 1.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'FT', 2, 8.05, 84, 5.10, 2.18, 25.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'FT', 3, 10.28, 84, 5.06, 3.70, 25.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'FT', 4, 9.53, 84, 4.94, 3.26, 24.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'FT', 5, 31.57, 84, 6.57, 20.13, 45.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'FT', 6, 17.50, 84, 8.39, 6.26, 40.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'FT', 7, 22.81, 84, 7.21, 11.57, 40.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'IM', NULL, 4.47, 84, 0.10, 4.28, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'RT', NULL, 98.22, 91, 1.11, 94.01, 99.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'FT', 1, 2.25, 78, 2.31, 0.28, 15.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'FT', 2, 13.22, 78, 5.76, 5.30, 29.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'FT', 3, 7.21, 78, 4.41, 2.05, 22.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'FT', 4, 13.43, 78, 5.32, 5.86, 27.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'FT', 5, 23.07, 78, 7.55, 11.40, 41.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'FT', 6, 22.88, 78, 5.24, 14.10, 34.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'FT', 7, 17.94, 78, 6.68, 8.14, 35.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'IM', NULL, 4.46, 79, 0.09, 4.27, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'RT', NULL, 89.96, 90, 3.51, 80.54, 95.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'FT', 2, 7.96, 80, 4.57, 2.44, 23.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'FT', 3, 3.30, 80, 2.22, 0.84, 12.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'FT', 4, 11.60, 80, 5.00, 4.73, 25.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'FT', 5, 59.80, 80, 8.94, 41.51, 75.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'FT', 6, 9.31, 80, 5.11, 2.98, 25.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'FT', 7, 8.04, 80, 4.45, 2.57, 22.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'IM', NULL, 4.43, 80, 0.12, 4.19, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'RT', NULL, 94.85, 90, 3.99, 78.39, 98.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'FT', 2, 0.28, 86, 0.29, 0.04, 2.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'FT', 3, 9.37, 86, 7.65, 1.70, 38.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'FT', 4, 15.01, 86, 5.88, 6.60, 30.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'FT', 5, 43.35, 86, 7.46, 29.49, 58.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'FT', 6, 20.45, 86, 7.14, 9.70, 38.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'FT', 7, 11.53, 86, 4.39, 5.25, 23.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'IM', NULL, 4.32, 86, 0.09, 4.13, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'RT', NULL, 95.56, 90, 4.06, 76.29, 99.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'FT', 2, 1.40, 80, 1.20, 0.25, 7.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'FT', 3, 13.11, 80, 5.28, 5.65, 27.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'FT', 4, 16.74, 80, 7.71, 6.27, 37.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'FT', 5, 40.34, 80, 6.49, 28.32, 53.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'FT', 6, 12.33, 80, 5.26, 5.07, 27.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'FT', 7, 16.08, 80, 5.32, 8.04, 29.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'IM', NULL, 4.22, 82, 0.17, 3.89, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'RT', NULL, 94.35, 91, 3.86, 79.85, 98.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'FT', 1, 4.31, 72, 3.87, 0.69, 22.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'FT', 2, 12.30, 72, 5.78, 4.59, 29.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'FT', 3, 19.10, 72, 7.35, 8.38, 37.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'FT', 4, 24.78, 72, 7.16, 13.28, 41.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'FT', 5, 21.12, 72, 4.75, 13.16, 32.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'FT', 6, 15.67, 72, 6.94, 6.11, 34.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'FT', 7, 2.72, 72, 1.95, 0.64, 10.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'IM', NULL, 4.04, 73, 0.13, 3.79, 4.29, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'RT', NULL, 95.67, 89, 2.20, 88.47, 98.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'FT', 1, 5.81, 66, 5.66, 0.77, 32.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'FT', 2, 2.41, 66, 1.84, 0.51, 10.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'FT', 3, 10.39, 66, 5.91, 3.16, 29.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'FT', 4, 11.77, 66, 6.93, 3.40, 33.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'FT', 5, 35.95, 66, 6.84, 23.66, 50.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'FT', 6, 12.93, 66, 6.54, 4.45, 32.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'FT', 7, 20.74, 66, 4.37, 13.34, 30.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'IM', NULL, 4.02, 66, 0.14, 3.73, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'RT', NULL, 71.16, 90, 8.23, 52.66, 84.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'FT', 2, 10.68, 85, 5.34, 3.78, 26.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'FT', 3, 17.04, 85, 6.97, 7.16, 35.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'FT', 4, 3.66, 85, 2.32, 1.01, 12.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'FT', 5, 20.32, 85, 6.18, 10.67, 35.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'FT', 6, 32.52, 85, 7.47, 19.67, 48.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'FT', 7, 15.77, 85, 7.09, 6.08, 35.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'IM', NULL, 3.93, 85, 0.18, 3.58, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'RT', NULL, 99.59, 90, 0.25, 98.66, 99.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'FT', 1, 4.37, 80, 3.91, 0.70, 22.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'FT', 2, 7.66, 80, 2.84, 3.60, 15.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'FT', 3, 14.36, 80, 4.86, 7.10, 26.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'FT', 4, 27.24, 80, 5.92, 17.12, 40.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'FT', 5, 23.66, 80, 7.04, 12.49, 40.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'FT', 6, 12.37, 80, 5.52, 4.88, 28.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'FT', 7, 10.34, 80, 4.40, 4.30, 22.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'IM', NULL, 3.90, 79, 0.18, 3.55, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'RT', NULL, 90.63, 91, 5.29, 73.71, 97.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'FT', 1, 0.05, 60, 0.05, 0.01, 0.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'FT', 2, 7.46, 60, 5.28, 1.72, 27.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'FT', 3, 25.07, 60, 5.27, 16.02, 36.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'FT', 4, 15.97, 60, 6.00, 7.21, 31.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'FT', 5, 35.09, 60, 7.58, 21.74, 51.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'FT', 6, 0.40, 60, 0.30, 0.09, 1.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'FT', 7, 15.96, 60, 5.00, 8.27, 28.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'IM', NULL, 3.67, 61, 0.21, 3.26, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'RT', NULL, 80.47, 90, 6.97, 63.05, 90.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'FT', 1, 7.75, 82, 4.06, 2.65, 20.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'FT', 2, 6.53, 82, 4.59, 1.54, 23.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'FT', 3, 13.25, 82, 7.87, 3.76, 37.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'FT', 4, 6.78, 82, 2.98, 2.76, 15.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'FT', 5, 29.41, 82, 7.17, 17.32, 45.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'FT', 6, 15.89, 82, 6.04, 7.14, 31.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'FT', 7, 20.39, 82, 5.88, 11.08, 34.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'IM', NULL, 3.62, 83, 0.20, 3.21, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'RT', NULL, 86.84, 91, 8.24, 61.18, 96.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'FT', 1, 12.67, 61, 6.44, 4.33, 31.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'FT', 2, 20.30, 61, 5.74, 11.14, 34.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'FT', 3, 25.61, 61, 7.43, 13.62, 42.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'FT', 4, 21.86, 61, 6.96, 11.02, 38.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'FT', 5, 15.96, 61, 6.24, 6.97, 32.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'FT', 6, 1.16, 61, 1.15, 0.16, 7.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'FT', 7, 2.44, 61, 2.20, 0.39, 13.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'IM', NULL, 3.58, 62, 0.16, 3.26, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'RT', NULL, 77.39, 91, 8.91, 55.45, 90.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8104, 'FT', 1, 13.94, 63, 8.87, 3.56, 41.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8104, 'FT', 2, 5.46, 63, 3.15, 1.68, 16.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8104, 'FT', 3, 30.10, 63, 6.26, 19.20, 43.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8104, 'FT', 4, 24.35, 63, 8.47, 11.37, 44.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8104, 'FT', 5, 19.65, 63, 4.69, 11.89, 30.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8104, 'FT', 6, 1.29, 63, 0.90, 0.32, 5.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8104, 'FT', 7, 5.22, 63, 4.18, 1.01, 22.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8104, 'IM', NULL, 3.16, 63, 0.20, 2.76, 3.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', 8104, 'RT', NULL, 60.09, 91, 10.52, 38.64, 78.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'FT', 3, 10.31, 82, 4.75, 3.97, 24.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'FT', 4, 15.17, 82, 6.11, 6.50, 31.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'FT', 5, 40.17, 82, 8.99, 24.19, 58.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'FT', 6, 22.01, 82, 6.55, 11.67, 37.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'FT', 7, 12.33, 82, 6.00, 4.45, 29.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'IM', NULL, 4.59, 82, 0.08, 4.44, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'RT', NULL, 100.00, 82, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'FT', 1, 0.51, 76, 0.52, 0.07, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'FT', 2, 1.05, 76, 1.03, 0.15, 7.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'FT', 3, 10.39, 76, 4.95, 3.87, 25.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'FT', 4, 19.52, 76, 7.20, 8.87, 37.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'FT', 5, 41.84, 76, 7.87, 27.41, 57.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'FT', 6, 16.95, 76, 5.34, 8.75, 30.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'FT', 7, 9.73, 76, 4.34, 3.87, 22.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'IM', NULL, 4.22, 76, 0.12, 3.97, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'RT', NULL, 94.13, 82, 3.23, 83.36, 98.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'FT', 1, 1.12, 65, 0.81, 0.26, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'FT', 2, 6.17, 65, 3.74, 1.78, 19.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'FT', 3, 10.88, 65, 5.83, 3.55, 28.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'FT', 4, 17.01, 65, 7.09, 6.99, 35.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'FT', 5, 32.76, 65, 8.71, 18.11, 51.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'FT', 6, 12.37, 65, 5.05, 5.27, 26.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'FT', 7, 19.69, 65, 6.24, 10.03, 35.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'IM', NULL, 4.16, 65, 0.15, 3.87, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'RT', NULL, 84.58, 80, 5.76, 69.48, 92.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'FT', 1, 0.89, 72, 0.77, 0.16, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'FT', 2, 2.97, 72, 2.11, 0.71, 11.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'FT', 3, 13.54, 72, 5.88, 5.44, 29.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'FT', 4, 19.86, 72, 6.89, 9.46, 37.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'FT', 5, 28.96, 72, 8.54, 15.12, 48.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'FT', 6, 20.84, 72, 5.81, 11.54, 34.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'FT', 7, 12.95, 72, 4.89, 5.89, 26.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'IM', NULL, 4.10, 71, 0.18, 3.75, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'RT', NULL, 95.86, 81, 1.73, 90.68, 98.22, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'FT', 1, 2.19, 76, 2.11, 0.32, 13.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'FT', 2, 13.24, 76, 6.52, 4.70, 32.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'FT', 3, 3.27, 76, 1.49, 1.31, 7.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'FT', 4, 25.73, 76, 6.63, 14.78, 40.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'FT', 5, 36.58, 76, 7.81, 22.78, 53.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'FT', 6, 16.19, 76, 6.18, 7.23, 32.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'FT', 7, 2.79, 76, 2.70, 0.39, 17.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'IM', NULL, 3.90, 76, 0.12, 3.66, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'RT', NULL, 92.95, 82, 3.25, 83.09, 97.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'FT', 1, 0.10, 65, 0.11, 0.01, 0.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'FT', 2, 3.93, 65, 3.28, 0.72, 18.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'FT', 3, 24.90, 65, 8.91, 11.34, 46.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'FT', 4, 17.91, 65, 7.19, 7.58, 36.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'FT', 5, 41.54, 65, 8.99, 25.32, 59.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'FT', 6, 5.49, 65, 5.08, 0.82, 29.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'FT', 7, 6.12, 65, 3.89, 1.66, 20.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'IM', NULL, 3.58, 64, 0.17, 3.25, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'RT', NULL, 81.52, 82, 5.24, 68.83, 89.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'FT', 1, 19.56, 66, 6.86, 9.24, 36.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'FT', 2, 34.20, 66, 10.13, 17.46, 56.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'FT', 3, 25.67, 66, 8.02, 12.98, 44.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'FT', 4, 16.96, 66, 7.27, 6.79, 36.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'FT', 5, 3.23, 66, 3.09, 0.46, 19.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'FT', 6, 0.38, 66, 0.28, 0.09, 1.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'IM', NULL, 3.12, 67, 0.20, 2.73, 3.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'RT', NULL, 83.10, 82, 5.65, 68.84, 91.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'FT', 1, 11.15, 49, 7.87, 2.48, 38.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'FT', 2, 22.78, 49, 6.96, 11.76, 39.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'FT', 3, 41.43, 49, 9.35, 24.58, 60.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'FT', 4, 22.32, 49, 8.03, 10.18, 42.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'FT', 5, 2.16, 49, 1.18, 0.71, 6.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'FT', 6, 0.15, 49, 0.16, 0.02, 1.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'IM', NULL, 2.76, 47, 0.25, 2.26, 3.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'RT', NULL, 55.38, 82, 8.95, 37.64, 71.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 2, 0.48, 73, 0.48, 0.06, 3.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 3, 3.15, 73, 2.30, 0.72, 12.78, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 4, 9.83, 73, 6.19, 2.64, 30.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 5, 21.31, 73, 7.17, 10.35, 38.85, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 6, 26.29, 73, 6.33, 15.68, 40.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 7, 38.94, 73, 9.14, 22.86, 57.85, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'IM', NULL, 4.67, 73, 0.11, 4.46, 4.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'RT', NULL, 99.69, 74, 0.32, 97.70, 99.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 2, 0.99, 70, 1.01, 0.13, 7.25, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 3, 0.33, 70, 0.33, 0.04, 2.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 4, 8.72, 70, 6.53, 1.82, 32.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 5, 6.45, 70, 2.53, 2.90, 13.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 6, 41.77, 70, 8.75, 25.93, 59.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 7, 41.74, 70, 8.84, 25.76, 59.68, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'IM', NULL, 4.64, 70, 0.11, 4.42, 4.86, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'RT', NULL, 97.29, 73, 2.06, 88.34, 99.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 1, 0.47, 74, 0.48, 0.06, 3.46, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 2, 1.74, 74, 1.47, 0.32, 8.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 3, 2.28, 74, 2.25, 0.31, 14.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 4, 8.43, 74, 6.17, 1.84, 31.19, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 5, 16.22, 74, 4.39, 9.23, 26.92, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 6, 39.56, 74, 7.73, 25.58, 55.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 7, 31.30, 74, 7.26, 18.86, 47.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'IM', NULL, 4.60, 73, 0.12, 4.35, 4.84, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 2, 0.96, 72, 0.97, 0.12, 6.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 3, 3.63, 72, 2.27, 1.02, 12.06, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 4, 12.24, 72, 8.13, 2.99, 38.68, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 5, 19.61, 72, 7.21, 8.93, 37.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 6, 18.14, 72, 5.00, 10.17, 30.26, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 7, 45.43, 72, 8.38, 29.79, 62.03, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'IM', NULL, 4.58, 72, 0.11, 4.37, 4.79, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'RT', NULL, 99.05, 74, 0.96, 93.22, 99.87, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 1, 0.48, 73, 0.49, 0.06, 3.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 2, 8.68, 73, 6.18, 1.97, 31.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 3, 12.10, 73, 6.28, 4.07, 30.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 4, 8.45, 73, 3.88, 3.28, 20.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 5, 8.85, 73, 4.35, 3.21, 22.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 6, 23.59, 73, 6.86, 12.63, 39.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 7, 37.85, 73, 8.65, 22.64, 55.89, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'IM', NULL, 4.38, 72, 0.16, 4.07, 4.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'RT', NULL, 97.90, 74, 1.90, 88.08, 99.66, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 3, 8.00, 73, 6.11, 1.63, 31.28, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 4, 11.34, 73, 6.26, 3.57, 30.66, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 5, 22.39, 73, 8.47, 9.85, 43.24, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 6, 32.99, 73, 8.42, 18.72, 51.27, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 7, 25.28, 73, 6.66, 14.35, 40.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'IM', NULL, 4.24, 74, 0.14, 3.95, 4.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 2, 2.00, 71, 1.58, 0.41, 9.23, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 3, 4.12, 71, 2.30, 1.33, 12.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 4, 14.82, 71, 6.56, 5.81, 32.90, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 5, 31.23, 71, 7.90, 17.91, 48.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 6, 22.92, 71, 5.70, 13.51, 36.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 7, 24.91, 71, 6.85, 13.78, 40.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'IM', NULL, 4.20, 69, 0.15, 3.91, 4.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'RT', NULL, 98.58, 74, 1.43, 90.03, 99.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11236, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11236, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11236, 'FT', 3, 14.39, 93, 6.54, 5.53, 32.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11236, 'FT', 4, 9.44, 93, 3.41, 4.51, 18.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11236, 'FT', 5, 19.34, 93, 7.24, 8.70, 37.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11236, 'FT', 6, 26.55, 93, 4.50, 18.61, 36.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11236, 'FT', 7, 30.28, 93, 10.07, 14.42, 52.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11236, 'IM', NULL, 4.47, 93, 0.13, 4.21, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11236, 'RT', NULL, 99.00, 95, 1.01, 92.84, 99.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 2, 4.34, 93, 4.39, 0.55, 27.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 3, 1.46, 93, 0.84, 0.46, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 4, 4.58, 93, 2.07, 1.84, 10.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 5, 33.09, 93, 7.09, 20.74, 48.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 6, 31.52, 93, 7.01, 19.45, 46.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 7, 25.01, 93, 10.46, 9.93, 50.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'IM', NULL, 4.30, 93, 0.14, 4.03, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'RT', NULL, 99.22, 94, 0.80, 94.23, 99.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 2, 5.77, 89, 4.65, 1.11, 25.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 3, 3.26, 89, 1.76, 1.10, 9.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 4, 10.67, 89, 5.78, 3.46, 28.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 5, 27.82, 89, 6.41, 16.97, 42.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 6, 25.38, 89, 5.09, 16.62, 36.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 7, 27.10, 89, 6.37, 16.38, 41.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'IM', NULL, 4.25, 88, 0.11, 4.02, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'RT', NULL, 98.03, 94, 1.24, 93.29, 99.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 2, 4.89, 89, 4.70, 0.69, 27.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 3, 3.04, 89, 1.54, 1.09, 8.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 4, 16.49, 89, 6.71, 6.97, 34.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 5, 29.82, 89, 8.55, 15.88, 48.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 6, 28.30, 89, 8.10, 15.15, 46.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 7, 17.46, 89, 7.15, 7.31, 36.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'IM', NULL, 4.17, 89, 0.17, 3.82, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'RT', NULL, 94.32, 94, 4.38, 76.61, 98.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 2, 5.47, 87, 4.63, 0.96, 25.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 3, 10.14, 87, 5.52, 3.27, 27.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 4, 25.08, 87, 8.95, 11.49, 46.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 5, 23.90, 87, 4.55, 16.04, 34.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 6, 23.83, 87, 9.87, 9.60, 47.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 7, 11.58, 87, 8.95, 2.25, 42.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'IM', NULL, 4.13, 87, 0.15, 3.83, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'RT', NULL, 97.16, 94, 1.61, 91.49, 99.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 1, 0.77, 87, 0.79, 0.10, 5.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 3, 1.14, 87, 0.74, 0.31, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 4, 15.16, 87, 7.09, 5.64, 34.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 5, 48.04, 87, 9.17, 30.82, 65.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 6, 13.50, 87, 4.83, 6.42, 26.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 7, 21.39, 87, 11.10, 6.82, 50.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'IM', NULL, 4.13, 87, 0.16, 3.81, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'RT', NULL, 92.86, 94, 3.07, 83.83, 97.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11242, 'FT', 1, 4.75, 80, 4.84, 0.59, 29.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11242, 'FT', 2, 7.96, 80, 3.23, 3.47, 17.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11242, 'FT', 3, 21.61, 80, 10.67, 7.29, 49.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11242, 'FT', 4, 24.18, 80, 5.86, 14.45, 37.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11242, 'FT', 5, 21.63, 80, 8.11, 9.63, 41.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11242, 'FT', 6, 10.72, 80, 5.97, 3.35, 29.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11242, 'FT', 7, 9.16, 80, 7.10, 1.81, 35.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11242, 'IM', NULL, 4.09, 80, 0.24, 3.61, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11242, 'RT', NULL, 90.75, 93, 5.19, 74.20, 97.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11243, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11243, 'FT', 2, 2.18, 73, 1.32, 0.64, 7.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11243, 'FT', 3, 19.01, 73, 9.73, 6.24, 45.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11243, 'FT', 4, 22.77, 73, 6.21, 12.72, 37.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11243, 'FT', 5, 29.16, 73, 4.61, 20.87, 39.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11243, 'FT', 6, 13.55, 73, 5.89, 5.44, 29.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11243, 'FT', 7, 13.33, 73, 7.06, 4.35, 34.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11243, 'IM', NULL, 4.02, 73, 0.15, 3.73, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11243, 'RT', NULL, 91.74, 95, 3.49, 81.65, 96.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11244, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11244, 'FT', 2, 1.64, 90, 1.07, 0.44, 5.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11244, 'FT', 3, 21.24, 90, 9.55, 7.98, 45.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11244, 'FT', 4, 16.09, 90, 6.24, 7.11, 32.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11244, 'FT', 5, 37.00, 90, 7.43, 23.77, 52.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11244, 'FT', 6, 15.54, 90, 5.31, 7.61, 29.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11244, 'FT', 7, 8.49, 90, 5.13, 2.43, 25.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11244, 'IM', NULL, 3.94, 90, 0.12, 3.70, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11244, 'RT', NULL, 95.28, 92, 4.45, 73.90, 99.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 2, 13.18, 89, 5.67, 5.37, 28.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 3, 22.25, 89, 6.18, 12.34, 36.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 4, 22.60, 89, 5.78, 13.15, 36.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 5, 31.75, 89, 9.95, 15.74, 53.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 6, 7.54, 89, 4.34, 2.31, 21.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 7, 2.68, 89, 2.29, 0.48, 13.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'IM', NULL, 3.92, 90, 0.13, 3.66, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'RT', NULL, 95.44, 92, 3.50, 80.88, 99.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 1, 6.34, 83, 5.12, 1.21, 27.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 2, 8.48, 83, 5.02, 2.49, 25.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 3, 19.91, 83, 5.43, 11.22, 32.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 4, 34.21, 83, 10.28, 17.33, 56.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 5, 16.87, 83, 7.19, 6.82, 36.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 6, 11.35, 83, 9.16, 2.05, 43.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 7, 2.84, 83, 2.41, 0.51, 14.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'IM', NULL, 3.89, 83, 0.16, 3.58, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'RT', NULL, 88.94, 93, 4.94, 74.78, 95.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11247, 'FT', 1, 3.50, 73, 2.56, 0.79, 14.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11247, 'FT', 2, 8.19, 73, 6.36, 1.62, 32.50, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11247, 'FT', 3, 19.32, 73, 7.49, 8.41, 38.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11247, 'FT', 4, 27.31, 73, 9.26, 12.91, 48.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11247, 'FT', 5, 21.93, 73, 7.61, 10.38, 40.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11247, 'FT', 6, 13.81, 73, 5.27, 6.21, 27.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11247, 'FT', 7, 5.95, 73, 5.90, 0.77, 34.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11247, 'IM', NULL, 3.72, 72, 0.20, 3.33, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11247, 'RT', NULL, 72.44, 93, 6.60, 57.69, 83.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 2, 9.44, 77, 5.68, 2.70, 28.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 3, 11.78, 77, 5.06, 4.82, 26.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 4, 23.77, 77, 5.76, 14.21, 36.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 5, 48.20, 77, 8.76, 31.63, 65.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 6, 6.55, 77, 4.98, 1.36, 26.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 7, 0.27, 77, 0.29, 0.03, 2.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'IM', NULL, 3.72, 76, 0.17, 3.38, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'RT', NULL, 86.51, 94, 7.13, 65.59, 95.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 1, 0.32, 91, 0.35, 0.04, 2.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 2, 10.27, 91, 5.76, 3.20, 28.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 3, 11.79, 91, 4.76, 5.11, 24.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 4, 28.69, 91, 5.46, 19.14, 40.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 5, 28.83, 91, 4.82, 20.26, 39.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 6, 13.78, 91, 6.13, 5.43, 30.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 7, 6.32, 91, 4.42, 1.51, 22.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'IM', NULL, 3.65, 91, 0.19, 3.28, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'RT', NULL, 95.55, 94, 3.48, 80.87, 99.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11250, 'FT', 1, 8.41, 91, 5.08, 2.42, 25.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11250, 'FT', 2, 14.10, 91, 5.64, 6.11, 29.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11250, 'FT', 3, 35.87, 91, 9.39, 19.91, 55.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11250, 'FT', 4, 23.49, 91, 6.56, 12.94, 38.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11250, 'FT', 5, 14.82, 91, 5.18, 7.15, 28.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11250, 'FT', 6, 3.10, 91, 2.30, 0.70, 12.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11250, 'FT', 7, 0.21, 91, 0.22, 0.03, 1.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11250, 'IM', NULL, 3.59, 90, 0.17, 3.26, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11250, 'RT', NULL, 94.73, 95, 4.28, 76.61, 99.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 1, 4.96, 84, 4.74, 0.70, 27.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 2, 20.35, 84, 11.99, 5.54, 52.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 3, 27.70, 84, 9.56, 12.91, 49.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 4, 19.96, 84, 4.20, 12.88, 29.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 5, 11.60, 84, 6.26, 3.75, 30.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 6, 10.83, 84, 4.25, 4.81, 22.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 7, 4.60, 84, 4.67, 0.58, 28.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'IM', NULL, 3.57, 84, 0.25, 3.07, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'RT', NULL, 94.37, 92, 2.44, 87.08, 97.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 1, 1.05, 92, 1.07, 0.14, 7.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 2, 4.91, 92, 2.91, 1.48, 15.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 3, 43.22, 92, 9.38, 26.27, 61.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 4, 25.94, 92, 6.17, 15.62, 39.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 5, 18.95, 92, 7.44, 8.20, 37.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 6, 1.04, 92, 0.81, 0.22, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 7, 4.89, 92, 2.89, 1.48, 14.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'IM', NULL, 3.49, 92, 0.15, 3.18, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'RT', NULL, 95.20, 95, 4.19, 76.29, 99.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11253, 'FT', 1, 0.15, 74, 0.16, 0.02, 1.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11253, 'FT', 2, 32.50, 74, 10.19, 16.03, 54.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11253, 'FT', 3, 21.07, 74, 6.19, 11.28, 35.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11253, 'FT', 4, 14.50, 74, 4.55, 7.54, 26.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11253, 'FT', 5, 20.67, 74, 5.45, 11.85, 33.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11253, 'FT', 6, 9.57, 74, 5.42, 2.94, 26.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11253, 'FT', 7, 1.54, 74, 1.16, 0.34, 6.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11253, 'IM', NULL, 3.45, 74, 0.09, 3.27, 3.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11253, 'RT', NULL, 83.45, 93, 4.15, 73.51, 90.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11254, 'FT', 1, 4.83, 60, 3.36, 1.16, 17.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11254, 'FT', 2, 17.56, 60, 6.75, 7.73, 35.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11254, 'FT', 3, 36.70, 60, 14.56, 14.19, 67.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11254, 'FT', 4, 27.80, 60, 13.18, 9.38, 58.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11254, 'FT', 5, 9.32, 60, 4.73, 3.25, 23.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11254, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11254, 'FT', 7, 3.79, 60, 3.55, 0.56, 21.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11254, 'IM', NULL, 3.29, 60, 0.24, 2.82, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11254, 'RT', NULL, 67.38, 91, 10.42, 44.61, 84.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11255, 'FT', 1, 15.21, 75, 7.79, 5.11, 37.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11255, 'FT', 2, 58.26, 75, 10.17, 37.76, 76.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11255, 'FT', 3, 22.99, 75, 5.83, 13.41, 36.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11255, 'FT', 4, 3.21, 75, 1.84, 1.00, 9.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11255, 'FT', 5, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11255, 'FT', 6, 0.33, 75, 0.35, 0.04, 2.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11255, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11255, 'IM', NULL, 3.19, 74, 0.22, 2.76, 3.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11255, 'RT', NULL, 71.61, 92, 8.43, 52.54, 85.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 1, 10.86, 61, 9.75, 1.60, 47.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 2, 20.91, 61, 6.87, 10.32, 37.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 3, 36.26, 61, 10.66, 18.44, 58.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 4, 20.69, 61, 6.71, 10.32, 37.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 5, 10.69, 61, 6.34, 3.07, 31.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 7, 0.60, 61, 0.62, 0.08, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'IM', NULL, 3.77, 61, 0.25, 3.27, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'RT', NULL, 39.85, 92, 12.62, 18.89, 65.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 2, 37.55, 29, 15.74, 13.20, 70.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 3, 18.74, 29, 6.24, 9.07, 34.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 4, 33.42, 29, 10.70, 15.78, 57.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 5, 0.59, 29, 0.67, 0.06, 5.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 7, 9.71, 29, 4.84, 3.35, 25.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'IM', NULL, 3.68, 29, 0.22, 3.23, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'RT', NULL, 26.07, 93, 13.04, 8.42, 57.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11258, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11258, 'FT', 2, 9.36, 50, 6.63, 2.10, 33.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11258, 'FT', 3, 20.91, 50, 9.55, 7.65, 45.76, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11258, 'FT', 4, 23.59, 50, 7.27, 12.07, 40.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11258, 'FT', 5, 33.31, 50, 11.78, 14.69, 59.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11258, 'FT', 6, 7.11, 50, 3.46, 2.60, 18.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11258, 'FT', 7, 5.72, 50, 3.54, 1.59, 18.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11258, 'IM', NULL, 3.66, 50, 0.13, 3.40, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11258, 'RT', NULL, 57.88, 92, 6.94, 43.84, 70.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11259, 'FT', 1, 15.34, 28, 15.21, 1.61, 66.70, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11259, 'FT', 2, 3.86, 28, 3.07, 0.73, 17.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11259, 'FT', 3, 32.90, 28, 7.47, 19.67, 49.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11259, 'FT', 4, 19.78, 28, 6.64, 9.47, 36.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11259, 'FT', 5, 16.32, 28, 3.85, 9.86, 25.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11259, 'FT', 6, 3.12, 28, 3.16, 0.38, 21.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11259, 'FT', 7, 8.67, 28, 4.05, 3.22, 21.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11259, 'IM', NULL, 3.57, 28, 0.11, 3.34, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11259, 'RT', NULL, 29.10, 94, 15.02, 8.81, 63.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11260, 'FT', 1, 1.51, 63, 1.31, 0.26, 8.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11260, 'FT', 2, 11.03, 63, 7.58, 2.58, 36.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11260, 'FT', 3, 28.16, 63, 7.69, 15.49, 45.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11260, 'FT', 4, 33.01, 63, 9.92, 16.74, 54.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11260, 'FT', 5, 21.75, 63, 6.94, 10.96, 38.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11260, 'FT', 6, 4.14, 63, 3.03, 0.93, 16.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11260, 'FT', 7, 0.39, 63, 0.41, 0.05, 3.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11260, 'IM', NULL, 3.56, 63, 0.17, 3.21, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11260, 'RT', NULL, 61.22, 93, 13.59, 33.61, 83.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 1, 0.46, 67, 0.51, 0.05, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 2, 27.44, 67, 11.20, 10.95, 53.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 3, 5.20, 67, 2.65, 1.84, 13.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 4, 26.41, 67, 10.47, 10.90, 51.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 5, 23.00, 67, 11.05, 7.92, 50.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 6, 8.88, 67, 3.76, 3.71, 19.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 7, 8.61, 67, 6.14, 1.95, 30.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'IM', NULL, 3.48, 67, 0.29, 2.89, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'RT', NULL, 66.68, 95, 9.29, 46.60, 82.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 1, 12.94, 65, 9.43, 2.72, 44.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 2, 18.42, 65, 9.93, 5.69, 45.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 3, 11.30, 65, 6.74, 3.22, 32.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 4, 26.48, 65, 9.26, 12.22, 48.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 5, 22.46, 65, 7.54, 10.86, 40.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 6, 7.53, 65, 3.40, 2.98, 17.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 7, 0.88, 65, 0.70, 0.18, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'IM', NULL, 3.43, 65, 0.25, 2.93, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'RT', NULL, 65.72, 94, 12.41, 39.10, 85.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11263, 'FT', 1, 11.86, 38, 10.41, 1.76, 50.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11263, 'FT', 2, 10.54, 38, 6.22, 3.00, 30.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11263, 'FT', 3, 21.87, 38, 18.30, 3.10, 71.04, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11263, 'FT', 4, 32.21, 38, 13.36, 12.10, 62.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11263, 'FT', 5, 15.32, 38, 7.12, 5.62, 35.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11263, 'FT', 6, 8.20, 38, 3.38, 3.48, 18.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11263, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11263, 'IM', NULL, 3.33, 38, 0.28, 2.77, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11263, 'RT', NULL, 42.07, 94, 16.20, 16.25, 73.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11264, 'FT', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11264, 'FT', 2, 29.47, 16, 12.60, 10.30, 60.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11264, 'FT', 3, 20.19, 16, 16.66, 2.72, 69.62, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11264, 'FT', 4, 34.80, 16, 9.65, 17.74, 56.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11264, 'FT', 5, 12.55, 16, 11.25, 1.59, 56.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11264, 'FT', 6, 2.98, 16, 3.25, 0.28, 25.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11264, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11264, 'IM', NULL, 3.04, 16, 0.09, 2.85, 3.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11264, 'RT', NULL, 20.04, 94, 7.54, 8.96, 38.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 1, 6.64, 52, 6.84, 0.77, 39.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 2, 21.57, 52, 6.95, 10.76, 38.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 3, 36.73, 52, 10.58, 18.88, 59.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 4, 15.74, 52, 6.89, 6.17, 34.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 5, 15.32, 52, 7.79, 5.15, 37.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 6, 4.00, 52, 3.77, 0.58, 23.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'IM', NULL, 2.96, 52, 0.20, 2.56, 3.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'RT', NULL, 62.89, 94, 7.26, 47.75, 75.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 1, 25.09, 11, 22.54, 2.26, 82.90, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 2, 13.98, 11, 10.25, 2.38, 52.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 3, 54.57, 11, 23.86, 12.33, 91.12, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 4, 4.00, 11, 4.25, 0.35, 32.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 5, 2.36, 11, 2.59, 0.20, 22.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'IM', NULL, 2.94, 11, 0.67, 1.44, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'RT', NULL, 10.03, 94, 5.16, 3.45, 25.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 1, 11.10, 21, 8.71, 1.94, 44.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 2, 35.97, 21, 18.38, 9.61, 74.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 3, 31.09, 21, 13.65, 10.67, 63.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 4, 8.55, 21, 5.92, 1.89, 31.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 5, 9.90, 21, 6.11, 2.56, 31.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 6, 3.40, 21, 2.93, 0.54, 18.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'IM', NULL, 2.80, 21, 0.48, 1.81, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'RT', NULL, 25.80, 94, 7.78, 13.43, 43.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11268, 'FT', 1, 17.69, 23, 12.48, 3.51, 55.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11268, 'FT', 2, 63.44, 23, 12.81, 35.57, 84.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11268, 'FT', 3, 2.64, 23, 2.76, 0.29, 20.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11268, 'FT', 4, 14.33, 23, 9.16, 3.44, 44.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11268, 'FT', 5, 1.90, 23, 2.04, 0.20, 15.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11268, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11268, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11268, 'IM', NULL, 2.60, 23, 0.69, 1.17, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11268, 'RT', NULL, 14.98, 94, 6.34, 6.15, 32.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11269, 'FT', 1, 4.40, 21, 3.86, 0.68, 23.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11269, 'FT', 2, 21.08, 21, 8.35, 8.57, 43.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11269, 'FT', 3, 40.26, 21, 8.76, 23.96, 59.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11269, 'FT', 4, 32.00, 21, 9.36, 16.10, 53.57, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11269, 'FT', 5, 0.79, 21, 0.86, 0.08, 7.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11269, 'FT', 6, 1.47, 21, 1.62, 0.15, 13.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11269, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11269, 'IM', NULL, 2.45, 21, 0.31, 1.81, 3.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11269, 'RT', NULL, 16.27, 91, 6.54, 6.97, 33.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 2, 2.14, 136, 2.21, 0.27, 15.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 3, 0.10, 136, 0.07, 0.02, 0.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 4, 9.74, 136, 3.87, 4.32, 20.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 5, 36.30, 136, 7.00, 23.84, 50.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 6, 28.69, 136, 6.82, 17.23, 43.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 7, 23.03, 136, 4.94, 14.71, 34.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'IM', NULL, 4.53, 135, 0.09, 4.36, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'RT', NULL, 100.00, 136, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 2, 4.23, 133, 2.81, 1.11, 14.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 3, 4.61, 133, 1.92, 1.99, 10.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 4, 10.46, 133, 3.56, 5.22, 19.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 5, 52.67, 133, 5.89, 41.09, 63.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 6, 9.02, 133, 3.03, 4.56, 17.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 7, 19.01, 133, 6.98, 8.74, 36.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'IM', NULL, 4.35, 133, 0.11, 4.13, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'RT', NULL, 99.93, 134, 0.07, 99.51, 99.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 1, 0.05, 131, 0.05, 0.01, 0.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 2, 2.48, 131, 2.32, 0.38, 14.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 3, 7.11, 131, 2.92, 3.10, 15.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 4, 20.91, 131, 3.99, 14.09, 29.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 5, 36.09, 131, 7.22, 23.32, 51.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 6, 19.87, 131, 4.32, 12.66, 29.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 7, 13.48, 131, 4.84, 6.41, 26.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'IM', NULL, 4.29, 131, 0.07, 4.14, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'RT', NULL, 98.11, 134, 1.34, 92.54, 99.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 1, 0.13, 131, 0.13, 0.02, 0.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 2, 2.36, 131, 2.39, 0.31, 15.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 3, 13.34, 131, 6.99, 4.45, 33.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 4, 13.76, 131, 4.02, 7.54, 23.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 5, 38.24, 131, 6.22, 26.88, 51.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 6, 20.09, 131, 5.14, 11.78, 32.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 7, 12.08, 131, 4.49, 5.62, 24.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'IM', NULL, 4.22, 131, 0.08, 4.06, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'RT', NULL, 92.58, 136, 4.71, 76.30, 97.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 1, 5.78, 128, 2.35, 2.54, 12.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 2, 15.71, 128, 6.89, 6.24, 34.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 3, 3.74, 128, 1.62, 1.57, 8.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 4, 22.35, 128, 6.32, 12.29, 37.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 5, 39.90, 128, 6.41, 28.12, 52.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 6, 11.04, 128, 3.87, 5.39, 21.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 7, 1.48, 128, 1.08, 0.35, 6.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'IM', NULL, 4.16, 127, 0.06, 4.04, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'RT', NULL, 92.40, 135, 3.16, 83.31, 96.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 1, 0.68, 102, 0.54, 0.14, 3.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 2, 10.92, 102, 3.91, 5.23, 21.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 3, 31.12, 102, 8.37, 17.23, 49.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 4, 14.33, 102, 5.05, 6.89, 27.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 5, 32.45, 102, 6.36, 21.27, 46.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 6, 9.80, 102, 2.89, 5.37, 17.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 7, 0.71, 102, 0.59, 0.13, 3.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'IM', NULL, 3.91, 102, 0.08, 3.76, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'RT', NULL, 70.19, 135, 7.21, 54.36, 82.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 1, 3.83, 130, 2.80, 0.88, 15.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 2, 7.98, 130, 3.32, 3.42, 17.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 3, 16.62, 130, 3.37, 10.96, 24.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 4, 33.48, 130, 7.20, 20.98, 48.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 5, 23.79, 130, 5.63, 14.45, 36.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 6, 6.35, 130, 2.14, 3.22, 12.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 7, 7.94, 130, 4.44, 2.53, 22.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'IM', NULL, 3.90, 128, 0.12, 3.66, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'RT', NULL, 97.75, 134, 1.45, 92.19, 99.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 1, 2.75, 122, 2.55, 0.43, 15.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 2, 3.84, 122, 2.04, 1.32, 10.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 3, 27.39, 122, 7.86, 14.71, 45.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 4, 23.23, 122, 5.50, 14.11, 35.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 5, 31.72, 122, 6.13, 20.96, 44.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 6, 10.85, 122, 4.01, 5.09, 21.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 7, 0.22, 122, 0.23, 0.03, 1.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'IM', NULL, 3.85, 122, 0.09, 3.68, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'RT', NULL, 89.85, 134, 5.01, 74.90, 96.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 1, 0.17, 115, 0.17, 0.02, 1.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 2, 15.35, 115, 6.85, 5.99, 34.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 3, 23.72, 115, 5.20, 14.96, 35.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 4, 23.79, 115, 4.90, 15.45, 34.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 5, 27.52, 115, 5.14, 18.56, 38.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 6, 4.70, 115, 2.99, 1.29, 15.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 7, 4.75, 115, 2.58, 1.59, 13.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'IM', NULL, 3.73, 115, 0.17, 3.40, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'RT', NULL, 91.15, 136, 3.23, 82.35, 95.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 1, 2.39, 118, 1.95, 0.47, 11.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 2, 15.40, 118, 7.49, 5.51, 36.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 3, 17.95, 118, 4.52, 10.64, 28.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 4, 16.27, 118, 4.89, 8.71, 28.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 5, 37.97, 118, 6.19, 26.67, 50.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 6, 8.34, 118, 5.08, 2.38, 25.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 7, 1.67, 118, 0.92, 0.56, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'IM', NULL, 3.71, 118, 0.15, 3.41, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'RT', NULL, 85.16, 134, 4.97, 72.49, 92.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8123, 'FT', 1, 1.55, 103, 1.13, 0.36, 6.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8123, 'FT', 2, 13.11, 103, 6.63, 4.54, 32.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8123, 'FT', 3, 36.61, 103, 4.79, 27.73, 46.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8123, 'FT', 4, 20.77, 103, 4.59, 13.10, 31.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8123, 'FT', 5, 17.85, 103, 3.88, 11.39, 26.87, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8123, 'FT', 6, 9.30, 103, 3.56, 4.26, 19.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8123, 'FT', 7, 0.80, 103, 0.52, 0.22, 2.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8123, 'IM', NULL, 3.65, 101, 0.12, 3.41, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8123, 'RT', NULL, 76.09, 133, 7.20, 59.26, 87.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 1, 1.51, 109, 0.88, 0.47, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 2, 16.52, 109, 8.03, 5.87, 38.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 3, 34.33, 109, 7.62, 21.11, 50.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 4, 24.93, 109, 5.46, 15.69, 37.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 5, 15.75, 109, 3.93, 9.42, 25.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 6, 6.55, 109, 3.65, 2.10, 18.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 7, 0.42, 109, 0.31, 0.10, 1.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'IM', NULL, 3.32, 107, 0.11, 3.09, 3.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'RT', NULL, 79.95, 136, 5.28, 67.51, 88.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 1, 8.26, 97, 4.07, 3.01, 20.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 2, 14.65, 97, 5.11, 7.09, 27.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 3, 44.52, 97, 8.09, 29.52, 60.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 4, 20.60, 97, 5.55, 11.69, 33.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 5, 6.52, 97, 3.64, 2.08, 18.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 6, 5.45, 97, 3.84, 1.30, 20.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'IM', NULL, 3.16, 98, 0.17, 2.83, 3.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'RT', NULL, 69.00, 134, 6.70, 54.49, 80.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 1, 0.24, 67, 0.25, 0.03, 1.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 2, 12.86, 67, 5.33, 5.40, 27.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 3, 10.20, 67, 6.73, 2.55, 32.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 4, 17.91, 67, 7.26, 7.53, 36.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 5, 37.86, 67, 8.53, 22.80, 55.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 6, 5.43, 67, 2.95, 1.79, 15.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 7, 15.50, 67, 5.71, 7.13, 30.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'IM', NULL, 4.16, 68, 0.15, 3.86, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'RT', NULL, 49.96, 134, 7.34, 35.84, 64.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 1, 11.12, 72, 5.53, 3.94, 27.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 2, 2.50, 72, 1.50, 0.75, 8.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 3, 15.42, 72, 6.15, 6.64, 31.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 4, 6.60, 72, 2.50, 3.05, 13.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 5, 33.24, 72, 9.23, 17.85, 53.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 6, 15.45, 72, 4.83, 8.03, 27.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 7, 15.68, 72, 11.08, 3.38, 49.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'IM', NULL, 4.00, 72, 0.21, 3.58, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'RT', NULL, 58.86, 133, 8.84, 41.00, 74.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 1, 3.03, 61, 2.15, 0.72, 11.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 2, 16.11, 61, 8.26, 5.36, 39.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 3, 16.69, 61, 6.54, 7.26, 33.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 4, 4.03, 61, 2.01, 1.46, 10.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 5, 26.81, 61, 10.25, 11.41, 51.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 6, 18.48, 61, 5.01, 10.44, 30.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 7, 14.85, 61, 12.47, 2.37, 55.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'IM', NULL, 3.95, 61, 0.27, 3.41, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'RT', NULL, 43.99, 134, 9.97, 26.08, 63.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 1, 15.50, 74, 6.73, 6.19, 33.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 2, 7.67, 74, 3.77, 2.80, 19.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 3, 9.09, 74, 4.24, 3.48, 21.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 4, 17.58, 74, 6.13, 8.41, 33.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 5, 33.23, 74, 11.55, 14.99, 58.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 6, 12.62, 74, 3.76, 6.82, 22.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 7, 4.30, 74, 3.52, 0.81, 19.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'IM', NULL, 3.74, 76, 0.17, 3.40, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'RT', NULL, 53.76, 134, 8.42, 37.30, 69.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'FT', 1, 1.04, 56, 0.85, 0.20, 5.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'FT', 2, 23.75, 56, 12.27, 7.42, 54.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'FT', 3, 46.84, 56, 10.55, 27.37, 67.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'FT', 4, 11.22, 56, 5.05, 4.38, 25.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'FT', 5, 17.15, 56, 9.85, 4.91, 45.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'IM', NULL, 3.40, 59, 0.26, 2.88, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'RT', NULL, 49.83, 134, 10.17, 30.75, 68.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 1, 26.11, 25, 15.91, 6.05, 65.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 2, 9.19, 25, 5.44, 2.57, 27.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 3, 10.02, 25, 6.88, 2.25, 34.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 4, 6.17, 25, 3.58, 1.80, 19.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 5, 27.88, 25, 12.86, 9.36, 59.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 6, 19.95, 25, 10.30, 6.18, 48.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 7, 0.68, 25, 0.71, 0.08, 5.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'IM', NULL, 3.01, 24, 0.42, 2.14, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'RT', NULL, 18.32, 132, 5.58, 9.69, 31.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 1, 5.45, 82, 4.10, 1.17, 21.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 2, 1.75, 82, 1.20, 0.44, 6.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 3, 6.53, 82, 3.76, 2.01, 19.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 4, 41.30, 82, 9.02, 25.13, 59.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 5, 22.69, 82, 4.95, 14.34, 33.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 6, 4.91, 82, 3.73, 1.04, 20.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 7, 17.37, 82, 5.63, 8.79, 31.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'IM', NULL, 4.55, 85, 0.12, 4.31, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'RT', NULL, 94.51, 87, 3.51, 81.79, 98.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 1, 0.54, 83, 0.60, 0.06, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 2, 0.63, 83, 0.61, 0.09, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 3, 5.60, 83, 3.23, 1.72, 16.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 4, 45.19, 83, 10.55, 26.11, 65.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 5, 23.88, 83, 8.10, 11.45, 43.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 6, 6.78, 83, 4.79, 1.59, 24.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 7, 17.38, 83, 5.41, 9.04, 30.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'IM', NULL, 4.52, 83, 0.18, 4.16, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'RT', NULL, 99.13, 87, 0.73, 95.45, 99.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 1, 5.43, 82, 3.72, 1.34, 19.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 2, 1.72, 82, 1.51, 0.30, 9.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 3, 17.02, 82, 4.27, 10.10, 27.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 4, 35.49, 82, 6.70, 23.51, 49.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 5, 21.99, 82, 6.74, 11.42, 38.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 6, 6.01, 82, 3.79, 1.66, 19.54, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 7, 12.34, 82, 3.41, 7.00, 20.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'IM', NULL, 4.50, 83, 0.16, 4.18, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'RT', NULL, 94.20, 87, 4.58, 75.42, 98.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 1, 1.35, 78, 1.13, 0.25, 6.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 2, 1.44, 78, 1.37, 0.21, 9.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 3, 10.71, 78, 5.56, 3.63, 27.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 4, 52.10, 78, 10.10, 32.71, 70.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 5, 25.33, 78, 9.94, 10.64, 49.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 6, 0.49, 78, 0.55, 0.05, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 7, 8.58, 78, 3.30, 3.90, 17.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'IM', NULL, 4.39, 80, 0.12, 4.15, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'RT', NULL, 97.53, 87, 1.55, 91.66, 99.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 2, 0.98, 68, 0.87, 0.16, 5.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 3, 11.21, 68, 4.75, 4.64, 24.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 4, 40.03, 68, 7.67, 26.08, 55.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 5, 32.01, 68, 13.28, 12.23, 61.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 6, 1.35, 68, 1.24, 0.21, 8.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 7, 14.41, 68, 5.03, 6.94, 27.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'IM', NULL, 4.35, 71, 0.17, 4.00, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'RT', NULL, 84.34, 87, 6.70, 66.27, 93.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 1, 0.62, 80, 0.68, 0.07, 5.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 2, 1.55, 80, 1.11, 0.37, 6.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 3, 26.88, 80, 7.22, 15.04, 43.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 4, 39.71, 80, 5.30, 29.78, 50.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 5, 22.94, 80, 12.32, 6.92, 54.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 6, 0.63, 80, 0.57, 0.10, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 7, 7.68, 80, 3.78, 2.80, 19.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'IM', NULL, 4.27, 82, 0.14, 3.99, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'RT', NULL, 93.32, 87, 3.42, 82.45, 97.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 2, 1.71, 71, 1.29, 0.37, 7.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 3, 14.80, 71, 3.19, 9.49, 22.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 4, 37.93, 71, 9.61, 21.31, 57.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 5, 17.23, 71, 7.18, 7.08, 36.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 6, 9.44, 71, 5.55, 2.78, 27.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 7, 18.90, 71, 5.60, 10.11, 32.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'IM', NULL, 4.16, 73, 0.10, 3.95, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'RT', NULL, 94.44, 85, 3.31, 82.91, 98.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 1, 2.06, 77, 1.71, 0.39, 10.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 2, 7.74, 77, 5.79, 1.64, 29.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 3, 16.12, 77, 4.23, 9.33, 26.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 4, 47.00, 77, 10.46, 27.77, 67.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 5, 16.85, 77, 9.49, 5.00, 43.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 6, 1.97, 77, 1.34, 0.50, 7.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 7, 8.26, 77, 3.84, 3.18, 19.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'IM', NULL, 4.15, 79, 0.21, 3.73, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'RT', NULL, 87.47, 86, 3.42, 78.96, 92.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 1, 0.27, 71, 0.31, 0.03, 2.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 2, 1.71, 71, 1.32, 0.37, 7.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 3, 14.35, 71, 4.38, 7.61, 25.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 4, 37.88, 71, 9.83, 20.96, 58.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 5, 19.50, 71, 3.36, 13.66, 27.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 6, 14.66, 71, 3.27, 9.25, 22.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 7, 11.63, 71, 6.65, 3.50, 32.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'IM', NULL, 4.06, 74, 0.06, 3.93, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'RT', NULL, 94.31, 86, 3.11, 83.97, 98.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 1, 1.56, 61, 1.27, 0.31, 7.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 2, 10.80, 61, 6.53, 3.02, 31.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 3, 22.85, 61, 10.78, 8.02, 50.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 4, 39.27, 61, 7.87, 25.06, 55.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 5, 17.75, 61, 9.57, 5.50, 44.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 6, 4.88, 61, 4.18, 0.84, 23.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 7, 2.89, 61, 1.88, 0.77, 10.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'IM', NULL, 4.01, 64, 0.13, 3.75, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'RT', NULL, 72.48, 86, 7.49, 55.51, 84.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 1, 8.99, 61, 3.31, 4.21, 18.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 2, 12.71, 61, 8.41, 3.10, 39.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 3, 9.01, 61, 3.29, 4.25, 18.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 4, 42.38, 61, 7.69, 28.14, 58.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 5, 5.24, 61, 3.16, 1.53, 16.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 6, 2.25, 61, 1.59, 0.54, 8.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 7, 19.42, 61, 4.86, 11.46, 30.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'IM', NULL, 3.83, 65, 0.24, 3.36, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'RT', NULL, 85.90, 85, 6.90, 66.24, 94.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 1, 0.38, 68, 0.43, 0.04, 3.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 2, 2.18, 68, 1.80, 0.41, 10.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 3, 16.40, 68, 4.85, 8.83, 28.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 4, 40.57, 68, 14.45, 17.10, 69.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 5, 31.32, 68, 12.79, 12.22, 59.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 6, 1.86, 68, 1.33, 0.44, 7.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 7, 7.30, 68, 4.89, 1.82, 25.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'IM', NULL, 3.82, 70, 0.10, 3.62, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'RT', NULL, 92.13, 86, 4.23, 78.58, 97.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 1, 27.91, 66, 9.67, 12.91, 50.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 2, 23.59, 66, 8.53, 10.72, 44.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 3, 15.29, 66, 4.67, 8.07, 27.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 4, 20.97, 66, 11.36, 6.32, 51.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 5, 3.41, 66, 2.53, 0.75, 14.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 6, 7.14, 66, 5.10, 1.63, 26.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 7, 1.70, 66, 1.24, 0.39, 7.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'IM', NULL, 3.42, 66, 0.27, 2.87, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'RT', NULL, 72.80, 86, 2.73, 67.04, 77.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 1, 9.65, 53, 6.02, 2.60, 29.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 2, 6.29, 53, 3.71, 1.87, 19.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 3, 17.59, 53, 6.17, 8.33, 33.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 4, 35.85, 53, 5.92, 25.00, 48.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 5, 28.64, 53, 14.18, 9.07, 61.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 7, 1.97, 53, 1.51, 0.42, 8.79, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'IM', NULL, 4.05, 55, 0.05, 3.95, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'RT', NULL, 63.45, 87, 4.00, 55.19, 70.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 1, 15.86, 51, 9.05, 4.61, 42.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 2, 15.95, 51, 7.84, 5.54, 38.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 3, 27.35, 51, 6.80, 15.93, 42.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 4, 23.01, 51, 14.72, 5.33, 61.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 5, 17.84, 51, 13.45, 3.32, 57.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'IM', NULL, 3.93, 51, 0.30, 3.32, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'RT', NULL, 50.28, 87, 4.14, 42.12, 58.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 1, 1.26, 49, 1.30, 0.16, 9.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 2, 10.78, 49, 7.39, 2.51, 36.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 3, 15.29, 49, 7.50, 5.34, 36.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 4, 45.98, 49, 15.83, 19.11, 75.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 5, 18.53, 49, 11.56, 4.65, 51.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 6, 1.78, 49, 1.46, 0.33, 8.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 7, 6.39, 49, 3.62, 1.98, 18.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'IM', NULL, 3.69, 50, 0.21, 3.26, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'RT', NULL, 56.31, 87, 6.30, 43.65, 68.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 1, 1.29, 43, 1.27, 0.17, 8.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 2, 11.74, 43, 6.48, 3.62, 31.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 3, 21.53, 43, 15.87, 3.96, 64.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 4, 55.64, 43, 10.79, 34.18, 75.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 5, 9.80, 43, 6.51, 2.40, 32.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'IM', NULL, 3.65, 47, 0.12, 3.41, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'RT', NULL, 59.49, 87, 4.14, 51.07, 67.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 1, 7.13, 45, 5.83, 1.29, 31.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 2, 11.80, 45, 7.24, 3.19, 35.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 3, 27.69, 45, 5.89, 17.47, 40.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 4, 19.57, 45, 6.83, 9.22, 36.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 5, 28.07, 45, 10.57, 11.96, 52.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 6, 1.69, 45, 1.45, 0.30, 9.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 7, 4.05, 45, 3.08, 0.85, 17.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'IM', NULL, 3.65, 48, 0.12, 3.41, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'RT', NULL, 62.41, 84, 6.09, 49.77, 73.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 1, 9.13, 40, 5.91, 2.32, 29.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 2, 29.67, 40, 5.29, 20.17, 41.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 3, 21.72, 40, 9.07, 8.62, 44.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 4, 14.94, 40, 7.79, 4.83, 37.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 5, 20.46, 40, 11.18, 6.02, 50.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 6, 0.85, 40, 0.94, 0.09, 7.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 7, 3.23, 40, 3.09, 0.45, 19.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'IM', NULL, 3.52, 41, 0.21, 3.08, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'RT', NULL, 53.41, 87, 12.90, 29.02, 76.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 1, 1.35, 38, 1.19, 0.22, 7.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 2, 4.13, 38, 4.42, 0.45, 29.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 3, 15.50, 38, 8.53, 4.68, 40.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 4, 46.92, 38, 16.01, 19.37, 76.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 5, 30.65, 38, 9.92, 14.66, 53.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 7, 1.45, 38, 1.32, 0.22, 8.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'IM', NULL, 3.50, 40, 0.42, 2.65, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'RT', NULL, 46.21, 85, 8.00, 31.18, 61.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 1, 25.88, 33, 9.55, 11.24, 49.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 2, 18.81, 33, 12.01, 4.46, 53.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 3, 18.15, 33, 8.62, 6.37, 41.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 4, 20.78, 33, 11.81, 5.74, 53.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 5, 16.01, 33, 7.84, 5.49, 38.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 7, 0.38, 33, 0.43, 0.04, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'IM', NULL, 3.32, 34, 0.24, 2.83, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'RT', NULL, 36.23, 85, 12.27, 16.49, 62.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 1, 3.68, 29, 3.34, 0.55, 20.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 2, 21.32, 29, 7.80, 9.46, 41.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 3, 40.86, 29, 16.44, 14.64, 73.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 4, 20.16, 29, 15.83, 3.26, 65.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 5, 6.95, 29, 5.19, 1.42, 27.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 6, 3.95, 29, 3.11, 0.76, 18.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 7, 3.08, 29, 3.08, 0.38, 20.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'IM', NULL, 3.13, 30, 0.28, 2.57, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'RT', NULL, 30.55, 87, 14.37, 10.27, 62.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 1, 41.30, 12, 27.45, 5.50, 89.48, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 2, 6.79, 12, 7.36, 0.56, 48.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 4, 8.98, 12, 7.49, 1.30, 42.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 5, 30.29, 12, 16.83, 6.99, 71.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 6, 8.23, 12, 7.07, 1.13, 41.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 7, 4.42, 12, 3.85, 0.62, 25.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'IM', NULL, 3.11, 14, 0.40, 2.25, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'RT', NULL, 12.08, 87, 7.24, 3.42, 34.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 1, 32.48, 11, 24.43, 3.87, 85.20, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 2, 40.59, 11, 28.19, 4.81, 90.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 3, 5.57, 11, 5.59, 0.55, 38.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 4, 13.58, 11, 9.00, 2.77, 46.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 5, 3.95, 11, 4.44, 0.30, 35.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 7, 3.83, 11, 4.18, 0.32, 33.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'IM', NULL, 2.73, 12, 0.34, 1.99, 3.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'RT', NULL, 15.54, 87, 5.58, 7.32, 29.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'FT', 1, 1.82, 72, 0.62, 0.92, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'FT', 2, 2.54, 72, 1.71, 0.65, 9.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'FT', 3, 21.06, 72, 3.17, 15.42, 28.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'FT', 4, 35.78, 72, 10.38, 18.46, 57.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'FT', 5, 8.40, 72, 2.99, 4.06, 16.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'FT', 6, 7.42, 72, 4.32, 2.23, 21.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'FT', 7, 22.98, 72, 8.36, 10.41, 43.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'IM', NULL, 4.50, 70, 0.29, 3.93, 5.00, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'RT', NULL, 99.85, 74, 0.16, 98.79, 99.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 1, 7.46, 56, 5.95, 1.42, 31.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 2, 5.21, 56, 3.69, 1.22, 19.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 3, 13.37, 56, 7.71, 3.91, 36.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 4, 21.62, 56, 7.23, 10.49, 39.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 5, 40.59, 56, 10.88, 21.66, 62.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 6, 11.09, 56, 5.57, 3.87, 27.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 7, 0.65, 56, 0.68, 0.08, 5.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'IM', NULL, 4.33, 58, 0.15, 4.03, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'RT', NULL, 72.44, 74, 9.24, 51.11, 86.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 1, 3.19, 55, 3.04, 0.46, 19.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 3, 0.21, 55, 0.22, 0.02, 1.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 4, 22.00, 55, 4.86, 13.77, 33.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 5, 56.77, 55, 9.02, 38.60, 73.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 6, 15.02, 55, 6.03, 6.42, 31.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 7, 2.82, 55, 2.38, 0.50, 14.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'IM', NULL, 3.91, 56, 0.30, 3.31, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'RT', NULL, 74.49, 74, 10.61, 48.96, 89.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 1, 9.15, 52, 7.61, 1.58, 38.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 2, 1.63, 52, 1.82, 0.17, 13.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 3, 12.68, 52, 3.59, 7.04, 21.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 4, 20.84, 52, 11.40, 6.17, 51.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 5, 37.13, 52, 14.02, 15.03, 66.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 6, 14.37, 52, 6.20, 5.75, 31.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 7, 4.19, 52, 2.91, 1.01, 15.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'IM', NULL, 4.66, 53, 0.09, 4.47, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'RT', NULL, 58.21, 74, 11.48, 35.23, 78.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 2, 6.34, 48, 4.41, 1.50, 23.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 3, 13.71, 48, 6.88, 4.70, 33.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 4, 15.74, 48, 8.58, 4.83, 40.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 5, 52.94, 48, 12.47, 29.13, 75.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 6, 11.27, 48, 7.47, 2.75, 36.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'IM', NULL, 4.54, 49, 0.13, 4.28, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'RT', NULL, 53.89, 74, 11.46, 31.79, 74.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 1, 2.45, 43, 2.40, 0.33, 16.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 2, 8.16, 43, 5.10, 2.20, 25.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 3, 50.00, 43, 10.56, 29.89, 70.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 4, 17.04, 43, 8.72, 5.58, 41.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 5, 19.94, 43, 7.03, 9.29, 37.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 6, 2.41, 43, 2.23, 0.36, 14.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'IM', NULL, 4.15, 46, 0.13, 3.88, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'RT', NULL, 53.15, 74, 13.40, 27.96, 76.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 1, 0.28, 46, 0.30, 0.03, 2.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 2, 29.30, 46, 15.15, 8.68, 64.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 3, 9.59, 46, 5.60, 2.81, 28.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 4, 27.53, 46, 6.78, 16.08, 42.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 5, 25.12, 46, 12.73, 7.90, 56.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 6, 8.18, 46, 2.19, 4.73, 13.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'IM', NULL, 4.03, 44, 0.25, 3.52, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'RT', NULL, 53.82, 74, 12.43, 30.07, 75.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 1, 0.30, 43, 0.32, 0.03, 2.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 2, 14.28, 43, 10.16, 3.02, 47.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 3, 11.87, 43, 8.99, 2.33, 43.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 4, 14.46, 43, 8.21, 4.24, 39.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 5, 58.59, 43, 21.58, 19.04, 89.49, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 6, 0.51, 43, 0.54, 0.06, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'IM', NULL, 3.92, 44, 0.26, 3.38, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'RT', NULL, 52.50, 74, 12.37, 29.14, 74.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'FT', 2, 14.65, 32, 10.32, 3.09, 48.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'FT', 3, 29.60, 32, 7.51, 16.78, 46.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'FT', 4, 41.37, 32, 6.26, 29.42, 54.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'FT', 5, 7.52, 32, 7.23, 0.97, 40.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'FT', 6, 6.86, 32, 3.09, 2.67, 16.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'IM', NULL, 3.83, 31, 0.15, 3.52, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'RT', NULL, 35.80, 74, 16.63, 11.65, 70.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 1, 4.71, 39, 4.66, 0.60, 28.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 2, 24.63, 39, 16.11, 5.34, 65.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 3, 35.56, 39, 6.52, 23.68, 49.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 4, 28.03, 39, 13.51, 9.13, 60.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 5, 7.07, 39, 2.70, 3.20, 14.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'IM', NULL, 3.68, 38, 0.19, 3.30, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'RT', NULL, 40.99, 74, 15.51, 16.22, 71.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 1, 14.33, 37, 9.49, 3.37, 44.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 2, 9.53, 37, 5.86, 2.59, 29.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 3, 12.61, 37, 3.51, 7.03, 21.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 4, 37.21, 37, 13.78, 15.19, 66.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 5, 12.30, 37, 5.60, 4.67, 28.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 6, 1.97, 37, 2.08, 0.22, 15.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 7, 12.05, 37, 8.73, 2.52, 42.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'IM', NULL, 3.63, 35, 0.15, 3.32, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'RT', NULL, 49.73, 74, 13.36, 25.44, 74.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 1, 0.56, 51, 0.59, 0.07, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 2, 16.06, 51, 10.84, 3.67, 49.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 3, 16.48, 51, 9.86, 4.47, 45.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 4, 48.11, 51, 18.15, 17.71, 79.98, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 5, 9.14, 51, 4.08, 3.61, 21.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 6, 1.74, 51, 1.49, 0.30, 9.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 7, 7.91, 51, 5.94, 1.64, 30.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'IM', NULL, 3.63, 51, 0.23, 3.16, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'RT', NULL, 53.37, 73, 13.95, 27.24, 77.78, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 1, 2.16, 36, 2.65, 0.17, 22.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 2, 22.18, 36, 14.54, 4.90, 61.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 3, 13.92, 36, 3.36, 8.38, 22.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 4, 43.50, 36, 9.57, 25.88, 62.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 5, 18.25, 36, 5.95, 9.03, 33.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'IM', NULL, 3.43, 36, 0.34, 2.75, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'RT', NULL, 44.81, 74, 13.75, 21.14, 71.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 1, 9.43, 19, 6.56, 2.03, 34.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 2, 31.14, 19, 17.63, 7.44, 71.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 3, 27.81, 19, 11.82, 10.06, 57.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 4, 29.18, 19, 12.44, 10.42, 59.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 6, 2.42, 19, 2.53, 0.26, 19.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'IM', NULL, 3.28, 19, 0.24, 2.78, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'RT', NULL, 19.29, 73, 8.73, 7.25, 42.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 1, 15.58, 39, 12.22, 2.74, 54.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 2, 12.67, 39, 7.44, 3.59, 36.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 3, 25.22, 39, 7.08, 13.62, 41.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 4, 28.37, 39, 7.97, 15.19, 46.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 5, 16.44, 39, 4.31, 9.44, 27.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 7, 1.73, 39, 1.81, 0.20, 13.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'IM', NULL, 3.18, 39, 0.28, 2.61, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'RT', NULL, 45.98, 74, 13.78, 21.99, 72.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'FT', 1, 17.94, 20, 12.64, 3.50, 56.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'FT', 2, 58.36, 20, 7.39, 42.58, 72.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'FT', 3, 12.05, 20, 8.64, 2.43, 43.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'FT', 4, 7.78, 20, 5.24, 1.79, 28.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'FT', 5, 3.87, 20, 3.68, 0.50, 24.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'IM', NULL, 2.74, 20, 0.25, 2.22, 3.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'RT', NULL, 12.07, 74, 5.29, 4.84, 27.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'FT', 1, 44.29, 20, 12.61, 21.44, 69.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'FT', 2, 20.18, 20, 6.61, 9.67, 37.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'FT', 3, 16.63, 20, 6.43, 7.02, 34.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'FT', 4, 0.60, 20, 0.66, 0.06, 5.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'FT', 5, 11.64, 20, 4.66, 4.85, 25.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'FT', 6, 6.66, 20, 7.73, 0.53, 49.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'IM', NULL, 2.51, 19, 0.37, 1.73, 3.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'RT', NULL, 24.90, 74, 8.52, 11.79, 45.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 1, 0.08, 87, 0.08, 0.01, 0.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 2, 7.15, 87, 5.05, 1.67, 25.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 3, 41.78, 87, 7.40, 28.16, 56.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 4, 22.01, 87, 8.32, 9.72, 42.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 5, 11.24, 87, 5.52, 4.04, 27.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 6, 16.50, 87, 7.33, 6.42, 36.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 7, 1.26, 87, 1.07, 0.23, 6.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'IM', NULL, 4.61, 88, 0.11, 4.38, 4.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'RT', NULL, 84.87, 94, 13.46, 41.17, 97.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 1, 0.03, 86, 0.04, 0.00, 0.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 2, 10.81, 86, 4.79, 4.32, 24.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 3, 46.70, 86, 8.93, 30.05, 64.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 4, 23.55, 86, 6.14, 13.52, 37.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 5, 16.34, 86, 6.23, 7.32, 32.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 6, 1.47, 86, 1.00, 0.37, 5.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 7, 1.10, 86, 1.08, 0.15, 7.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'IM', NULL, 4.45, 84, 0.16, 4.14, 4.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'RT', NULL, 83.12, 94, 13.27, 42.94, 96.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 1, 0.04, 79, 0.04, 0.00, 0.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 2, 0.29, 79, 0.26, 0.05, 1.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 3, 17.22, 79, 8.26, 6.16, 39.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 4, 25.49, 79, 5.66, 15.89, 38.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 5, 39.65, 79, 6.12, 28.31, 52.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 6, 17.33, 79, 5.18, 9.26, 30.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'IM', NULL, 4.42, 78, 0.14, 4.13, 4.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'RT', NULL, 78.21, 95, 13.32, 43.18, 94.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 2, 0.05, 89, 0.04, 0.01, 0.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 3, 19.77, 89, 4.61, 12.15, 30.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 4, 36.69, 89, 7.35, 23.61, 52.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 5, 40.62, 89, 7.10, 27.59, 55.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 6, 2.86, 89, 2.03, 0.69, 11.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'IM', NULL, 4.21, 89, 0.12, 3.97, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'RT', NULL, 84.47, 94, 13.75, 40.42, 97.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 1, 6.29, 86, 4.90, 1.27, 25.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 2, 17.59, 86, 5.84, 8.74, 32.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 3, 28.09, 86, 6.05, 17.72, 41.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 4, 32.32, 86, 6.29, 21.24, 45.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 5, 14.90, 86, 3.43, 9.27, 23.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 6, 0.81, 86, 0.82, 0.11, 5.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 7, 0.00, 86, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'IM', NULL, 4.11, 84, 0.19, 3.73, 4.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'RT', NULL, 80.48, 94, 12.49, 45.96, 95.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 1, 4.47, 89, 4.53, 0.57, 27.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 2, 1.00, 89, 0.81, 0.20, 4.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 3, 10.65, 89, 3.41, 5.53, 19.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 4, 29.34, 89, 5.79, 19.25, 41.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 5, 35.61, 89, 6.30, 24.26, 48.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 6, 18.91, 89, 5.12, 10.73, 31.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'IM', NULL, 4.10, 89, 0.17, 3.75, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'RT', NULL, 84.33, 95, 13.40, 41.81, 97.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 1, 4.27, 87, 4.32, 0.54, 26.77, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 2, 4.32, 87, 2.61, 1.27, 13.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 3, 20.24, 87, 6.30, 10.46, 35.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 4, 22.28, 87, 6.05, 12.52, 36.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 5, 32.51, 87, 6.08, 21.74, 45.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 6, 8.58, 87, 5.13, 2.49, 25.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 7, 7.81, 87, 3.37, 3.23, 17.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'IM', NULL, 4.10, 84, 0.23, 3.64, 4.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'RT', NULL, 88.70, 94, 10.05, 51.74, 98.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 1, 0.00, 82, 0.00, 0.00, 0.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 2, 11.93, 82, 5.61, 4.47, 28.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 3, 43.63, 82, 8.65, 27.77, 60.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 4, 23.10, 82, 5.69, 13.70, 36.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 5, 15.83, 82, 4.14, 9.20, 25.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 6, 5.47, 82, 4.70, 0.94, 26.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 7, 0.04, 82, 0.04, 0.01, 0.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'IM', NULL, 4.10, 81, 0.24, 3.61, 4.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'RT', NULL, 84.19, 93, 7.45, 63.66, 94.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 1, 0.09, 62, 0.09, 0.01, 0.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 2, 12.01, 62, 6.72, 3.68, 32.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 3, 42.75, 62, 7.99, 28.00, 58.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 4, 20.02, 62, 8.38, 8.08, 41.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 5, 18.97, 62, 6.53, 9.11, 35.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 6, 6.16, 62, 5.36, 1.02, 29.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'IM', NULL, 4.05, 60, 0.20, 3.66, 4.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'RT', NULL, 71.93, 94, 12.98, 41.70, 90.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 2, 2.21, 67, 1.56, 0.54, 8.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 3, 37.77, 67, 8.59, 22.63, 55.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 4, 36.80, 67, 7.02, 24.16, 51.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 5, 9.98, 67, 4.48, 3.94, 23.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 6, 13.23, 67, 8.00, 3.66, 38.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'IM', NULL, 3.88, 66, 0.13, 3.62, 4.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'RT', NULL, 70.28, 93, 11.95, 43.15, 88.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 2, 16.44, 87, 5.17, 8.52, 29.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 3, 43.81, 87, 6.54, 31.51, 56.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 4, 18.34, 87, 4.18, 11.42, 28.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 5, 19.59, 87, 4.54, 12.07, 30.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 6, 0.76, 87, 0.78, 0.10, 5.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 7, 1.07, 87, 1.04, 0.15, 7.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'IM', NULL, 3.86, 86, 0.15, 3.55, 4.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'RT', NULL, 84.78, 95, 13.40, 41.47, 97.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 1, 1.88, 48, 1.93, 0.23, 13.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 2, 3.65, 48, 3.18, 0.61, 18.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 3, 7.90, 48, 6.55, 1.38, 34.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 4, 0.93, 48, 0.69, 0.21, 4.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 5, 64.78, 48, 12.24, 38.47, 84.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 6, 0.32, 48, 0.33, 0.04, 2.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 7, 20.55, 48, 9.18, 7.70, 44.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'IM', NULL, 4.14, 48, 0.16, 3.82, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'RT', NULL, 59.37, 93, 14.36, 30.93, 82.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 1, 3.57, 42, 2.78, 0.72, 15.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 2, 1.05, 42, 0.96, 0.16, 6.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 3, 5.99, 42, 4.68, 1.17, 25.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 4, 22.43, 42, 10.31, 8.04, 48.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 5, 41.08, 42, 11.09, 21.66, 63.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 6, 13.03, 42, 9.18, 2.84, 43.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 7, 12.85, 42, 5.60, 5.10, 28.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'IM', NULL, 4.03, 42, 0.21, 3.61, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'RT', NULL, 41.14, 93, 10.28, 23.12, 61.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 1, 5.49, 59, 3.37, 1.56, 17.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 2, 16.46, 59, 8.07, 5.74, 38.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 3, 18.70, 59, 9.42, 6.24, 44.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 4, 11.97, 59, 7.27, 3.30, 35.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 5, 8.00, 59, 4.51, 2.49, 22.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 6, 27.54, 59, 18.22, 5.76, 70.27, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 7, 11.83, 59, 7.29, 3.20, 35.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'IM', NULL, 3.89, 59, 0.30, 3.29, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'RT', NULL, 62.81, 94, 11.38, 39.11, 81.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 1, 3.29, 55, 3.31, 0.42, 21.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 2, 14.68, 55, 6.50, 5.73, 32.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 3, 42.55, 55, 8.48, 26.98, 59.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 4, 21.47, 55, 8.33, 9.22, 42.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 5, 17.02, 55, 8.64, 5.68, 41.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 6, 0.99, 55, 1.01, 0.13, 7.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'IM', NULL, 3.87, 55, 0.30, 3.28, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'RT', NULL, 65.95, 93, 11.97, 40.19, 84.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 1, 9.78, 63, 5.71, 2.89, 28.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 2, 10.68, 63, 5.61, 3.56, 27.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 3, 33.22, 63, 9.00, 18.10, 52.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 4, 35.05, 63, 10.75, 17.36, 58.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 5, 8.55, 63, 3.94, 3.31, 20.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 6, 2.72, 63, 1.74, 0.74, 9.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'IM', NULL, 3.45, 64, 0.19, 3.07, 3.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'RT', NULL, 65.93, 93, 12.06, 39.99, 84.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 1, 11.42, 65, 6.84, 3.23, 33.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 2, 41.15, 65, 8.71, 25.42, 58.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 3, 25.02, 65, 8.29, 12.12, 44.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 4, 7.73, 65, 6.24, 1.44, 32.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 5, 8.44, 65, 5.46, 2.20, 27.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 7, 6.24, 65, 5.25, 1.10, 28.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'IM', NULL, 3.13, 64, 0.16, 2.81, 3.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'RT', NULL, 65.97, 92, 11.68, 40.81, 84.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 1, 27.75, 40, 9.76, 12.55, 50.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 2, 37.39, 40, 12.24, 17.17, 63.24, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 3, 9.46, 40, 5.48, 2.79, 27.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 4, 0.02, 40, 0.02, 0.00, 0.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 5, 25.38, 40, 12.91, 7.89, 57.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'IM', NULL, 3.13, 40, 0.32, 2.49, 3.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'RT', NULL, 34.87, 93, 8.25, 20.65, 52.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 1, 72.95, 26, 12.43, 42.43, 90.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 2, 0.02, 26, 0.02, 0.00, 0.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 3, 21.73, 26, 9.64, 7.96, 47.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 4, 0.26, 26, 0.27, 0.03, 2.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 5, 5.03, 26, 3.28, 1.27, 17.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'IM', NULL, 2.67, 26, 0.38, 1.89, 3.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'RT', NULL, 25.68, 94, 7.28, 13.94, 42.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 4, 50.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'IM', NULL, 4.82, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 4, 50.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'IM', NULL, 4.79, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 4, 39.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'IM', NULL, 4.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'IM', NULL, 4.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 5, 39.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'IM', NULL, 4.61, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 4, 60.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'IM', NULL, 4.54, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 4, 42.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'IM', NULL, 4.52, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 4, 40.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'IM', NULL, 4.52, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 4, 39.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'IM', NULL, 4.50, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'IM', NULL, 4.37, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'IM', NULL, 4.21, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'IM', NULL, 4.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 4, 48.15, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 4, 46.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'IM', NULL, 4.04, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 4, 39.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'RT', NULL, 67.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 3, 51.85, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'IM', NULL, 3.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'IM', NULL, 3.23, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'RT', NULL, 78.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 1, 11.11, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 3, 22.22, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 4, 33.33, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 5, 22.22, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'IM', NULL, 3.30, 10, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'RT', NULL, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 1, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'IM', NULL, 2.96, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 3, 45.45, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'IM', NULL, 2.91, 11, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'RT', NULL, 39.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'IM', NULL, 2.90, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 1, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'IM', NULL, 2.88, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 3, 46.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'IM', NULL, 2.82, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 1, 42.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'IM', NULL, 2.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'IM', NULL, 2.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 1, 0.98, 73, 0.93, 0.15, 6.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 2, 9.42, 73, 4.37, 3.61, 22.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 3, 35.95, 73, 15.24, 13.04, 67.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 4, 16.56, 73, 7.44, 6.35, 36.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 5, 19.22, 73, 5.78, 10.18, 33.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 6, 12.17, 73, 6.74, 3.79, 32.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 7, 5.71, 73, 3.82, 1.45, 19.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'IM', NULL, 4.18, 73, 0.11, 3.97, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'RT', NULL, 96.84, 78, 2.63, 84.66, 99.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 2, 8.03, 77, 4.45, 2.56, 22.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 3, 18.62, 77, 6.69, 8.67, 35.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 4, 44.83, 77, 14.65, 19.98, 72.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 5, 16.34, 77, 6.44, 7.09, 33.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 6, 9.34, 77, 4.69, 3.31, 23.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 7, 2.83, 77, 2.01, 0.68, 11.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'IM', NULL, 4.17, 77, 0.09, 3.99, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'RT', NULL, 93.47, 79, 3.90, 80.02, 98.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 2, 1.11, 76, 0.89, 0.22, 5.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 3, 44.85, 76, 13.73, 21.20, 71.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 4, 23.63, 76, 7.60, 11.79, 41.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 5, 23.32, 76, 8.57, 10.49, 44.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 6, 4.86, 76, 3.54, 1.10, 19.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 7, 2.22, 76, 1.63, 0.51, 9.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'IM', NULL, 4.17, 76, 0.07, 4.02, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'RT', NULL, 97.38, 79, 1.94, 89.14, 99.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 1, 2.16, 65, 1.43, 0.57, 7.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 2, 1.34, 65, 1.14, 0.24, 7.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 3, 54.91, 65, 15.49, 25.87, 80.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 4, 31.92, 65, 13.75, 11.70, 62.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 5, 7.31, 65, 4.68, 1.94, 23.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 6, 2.36, 65, 1.53, 0.64, 8.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'IM', NULL, 4.11, 64, 0.09, 3.92, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'RT', NULL, 78.35, 79, 8.87, 56.10, 91.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 2, 3.33, 79, 2.01, 0.98, 10.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 3, 51.11, 79, 12.57, 27.75, 74.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 4, 21.33, 79, 7.60, 9.91, 40.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 5, 18.99, 79, 7.16, 8.49, 37.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 6, 1.23, 79, 0.82, 0.32, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 7, 4.02, 79, 2.94, 0.91, 16.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'IM', NULL, 4.06, 79, 0.14, 3.79, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 1, 3.64, 66, 3.63, 0.48, 22.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 2, 5.65, 66, 2.74, 2.10, 14.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 3, 42.33, 66, 16.36, 16.14, 73.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 4, 10.86, 66, 4.78, 4.34, 24.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 5, 32.01, 66, 10.11, 15.69, 54.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 6, 5.37, 66, 3.35, 1.50, 17.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 7, 0.15, 66, 0.16, 0.02, 1.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'IM', NULL, 3.98, 66, 0.15, 3.69, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'RT', NULL, 84.98, 79, 5.44, 70.77, 92.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 1, 1.09, 66, 0.85, 0.23, 5.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 2, 11.60, 66, 5.71, 4.13, 28.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 3, 54.04, 66, 15.58, 25.15, 80.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 4, 21.54, 66, 8.09, 9.55, 41.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 5, 2.25, 66, 1.98, 0.38, 12.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 6, 1.65, 66, 1.60, 0.24, 10.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 7, 7.83, 66, 6.98, 1.22, 36.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'IM', NULL, 3.96, 66, 0.15, 3.66, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'RT', NULL, 85.09, 79, 7.25, 64.65, 94.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 1, 0.34, 74, 0.35, 0.04, 2.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 2, 31.52, 74, 18.67, 7.59, 72.06, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 3, 28.21, 74, 11.08, 11.67, 53.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 4, 27.47, 74, 11.40, 10.80, 54.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 5, 10.10, 74, 4.34, 4.16, 22.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 6, 0.57, 74, 0.43, 0.13, 2.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 7, 1.79, 74, 1.71, 0.26, 11.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'IM', NULL, 3.95, 74, 0.14, 3.68, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'RT', NULL, 84.96, 79, 7.71, 62.95, 94.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 1, 0.33, 76, 0.34, 0.04, 2.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 2, 12.55, 76, 6.40, 4.30, 31.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 3, 50.38, 76, 12.80, 26.80, 73.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 4, 32.44, 76, 10.01, 16.20, 54.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 5, 3.30, 76, 1.79, 1.10, 9.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 6, 0.92, 76, 0.92, 0.12, 6.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 7, 0.08, 76, 0.09, 0.01, 0.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'IM', NULL, 3.95, 76, 0.10, 3.75, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'RT', NULL, 96.21, 79, 3.05, 82.77, 99.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 1, 0.08, 71, 0.09, 0.01, 0.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 2, 3.96, 71, 2.35, 1.19, 12.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 3, 20.34, 71, 7.66, 9.04, 39.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 4, 42.53, 71, 14.74, 18.19, 71.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 5, 20.08, 71, 7.53, 8.97, 39.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 6, 5.97, 71, 3.33, 1.91, 17.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 7, 7.03, 71, 6.39, 1.07, 34.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'IM', NULL, 3.94, 71, 0.14, 3.67, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'RT', NULL, 94.71, 79, 2.61, 86.39, 98.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 1, 4.08, 72, 3.43, 0.73, 19.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 2, 9.29, 72, 4.30, 3.57, 22.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 3, 22.98, 72, 7.90, 10.91, 42.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 4, 40.96, 72, 15.18, 16.55, 70.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 5, 15.85, 72, 6.30, 6.84, 32.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 6, 1.83, 72, 1.62, 0.31, 10.14, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 7, 5.02, 72, 3.81, 1.06, 20.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'IM', NULL, 3.87, 72, 0.13, 3.60, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'RT', NULL, 92.49, 78, 3.55, 81.66, 97.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 1, 4.04, 71, 2.45, 1.18, 12.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 2, 38.47, 71, 15.25, 14.74, 69.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 3, 27.18, 71, 9.18, 12.89, 48.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 4, 21.69, 71, 9.36, 8.45, 45.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 5, 8.20, 71, 3.92, 3.06, 20.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 6, 0.42, 71, 0.37, 0.07, 2.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'IM', NULL, 3.85, 71, 0.15, 3.56, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'RT', NULL, 93.63, 79, 3.30, 83.00, 97.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 1, 8.89, 57, 4.54, 3.08, 23.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 2, 13.66, 57, 6.66, 4.85, 32.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 3, 56.14, 57, 14.75, 27.83, 80.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 4, 15.86, 57, 8.70, 4.86, 41.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 5, 5.26, 57, 4.65, 0.85, 26.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 6, 0.18, 57, 0.20, 0.02, 1.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'IM', NULL, 3.84, 57, 0.12, 3.60, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'RT', NULL, 70.03, 79, 9.04, 49.77, 84.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 1, 0.60, 72, 0.47, 0.13, 2.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 2, 35.61, 72, 11.14, 17.35, 59.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 3, 44.66, 72, 14.14, 20.51, 71.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 4, 8.06, 72, 4.59, 2.48, 23.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 5, 8.34, 72, 5.15, 2.32, 25.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 6, 2.73, 72, 1.83, 0.71, 9.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'IM', NULL, 3.75, 72, 0.10, 3.55, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'RT', NULL, 92.15, 79, 6.40, 66.88, 98.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 1, 3.27, 79, 3.04, 0.50, 18.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 2, 7.18, 79, 3.78, 2.44, 19.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 3, 42.05, 79, 15.60, 16.86, 72.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 4, 12.57, 79, 4.65, 5.84, 25.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 5, 31.15, 79, 8.48, 17.08, 49.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 6, 2.65, 79, 1.69, 0.73, 9.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 7, 1.13, 79, 1.17, 0.14, 8.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'IM', NULL, 3.71, 79, 0.12, 3.48, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 1, 10.04, 70, 5.27, 3.37, 26.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 2, 47.38, 70, 14.33, 22.24, 73.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 3, 37.87, 70, 18.60, 11.18, 74.69, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 4, 4.54, 70, 3.62, 0.89, 20.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 5, 0.16, 70, 0.17, 0.02, 1.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'IM', NULL, 3.68, 70, 0.16, 3.36, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'RT', NULL, 78.83, 79, 7.65, 59.92, 90.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 1, 6.31, 60, 4.40, 1.50, 22.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 2, 17.38, 60, 7.02, 7.33, 35.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 3, 48.19, 60, 16.84, 19.43, 78.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 4, 19.05, 60, 9.43, 6.47, 44.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 5, 4.37, 60, 2.45, 1.39, 12.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 6, 4.69, 60, 3.62, 0.97, 19.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'IM', NULL, 3.65, 60, 0.19, 3.28, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'RT', NULL, 77.22, 79, 7.05, 60.42, 88.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 1, 6.82, 57, 4.65, 1.66, 24.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 2, 14.97, 57, 7.62, 5.04, 36.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 3, 28.22, 57, 11.84, 10.87, 55.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 4, 42.88, 57, 17.50, 15.21, 75.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 5, 3.06, 57, 2.13, 0.74, 11.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 6, 0.21, 57, 0.22, 0.02, 1.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 7, 3.84, 57, 4.02, 0.45, 26.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'IM', NULL, 3.56, 57, 0.15, 3.26, 3.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'RT', NULL, 79.65, 79, 8.43, 58.15, 91.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 1, 14.75, 64, 7.66, 4.88, 36.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 2, 35.50, 64, 10.95, 17.47, 58.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 3, 46.48, 64, 16.40, 18.87, 76.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 4, 2.26, 64, 1.72, 0.49, 9.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 5, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 6, 1.00, 64, 1.01, 0.13, 7.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'IM', NULL, 3.56, 64, 0.22, 3.12, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'RT', NULL, 88.06, 79, 5.19, 73.39, 95.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 1, 5.51, 62, 3.87, 1.30, 20.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 2, 19.07, 62, 5.89, 9.90, 33.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 3, 47.89, 62, 14.50, 22.34, 74.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 4, 8.80, 62, 4.44, 3.09, 22.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 5, 15.04, 62, 6.55, 5.97, 33.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 6, 3.61, 62, 2.15, 1.08, 11.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 7, 0.09, 62, 0.09, 0.01, 0.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'IM', NULL, 3.53, 61, 0.26, 3.01, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'RT', NULL, 88.72, 79, 4.38, 76.69, 94.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 1, 11.02, 63, 5.61, 3.79, 28.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 2, 7.33, 63, 3.96, 2.41, 20.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 3, 39.31, 63, 17.41, 13.08, 73.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 4, 21.64, 63, 7.67, 10.06, 40.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 5, 16.70, 63, 7.13, 6.71, 35.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 6, 4.00, 63, 3.94, 0.53, 24.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'IM', NULL, 3.46, 62, 0.21, 3.04, 3.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'RT', NULL, 80.73, 79, 6.73, 63.91, 90.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 1, 1.61, 63, 1.27, 0.33, 7.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 2, 18.00, 63, 8.25, 6.70, 40.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 3, 34.67, 63, 11.79, 15.79, 60.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 4, 5.30, 63, 2.71, 1.87, 14.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 5, 36.74, 63, 16.94, 11.92, 71.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 7, 3.68, 63, 3.40, 0.56, 20.61, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'IM', NULL, 3.44, 63, 0.19, 3.06, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'RT', NULL, 89.57, 78, 4.94, 75.00, 96.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 1, 11.03, 67, 4.89, 4.38, 25.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 2, 17.85, 67, 6.12, 8.63, 33.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 3, 48.73, 67, 14.98, 22.31, 75.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 4, 13.35, 67, 5.82, 5.33, 29.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 5, 8.04, 67, 5.40, 2.00, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 6, 1.01, 67, 1.02, 0.13, 7.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'IM', NULL, 3.38, 67, 0.27, 2.84, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'RT', NULL, 87.59, 79, 4.64, 75.11, 94.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 1, 15.27, 74, 6.62, 6.10, 33.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 2, 76.36, 74, 8.10, 56.92, 88.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 3, 8.37, 74, 3.90, 3.21, 20.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 4, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 5, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'IM', NULL, 3.34, 74, 0.19, 2.96, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'RT', NULL, 92.01, 79, 6.22, 68.14, 98.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 1, 15.54, 39, 7.74, 5.28, 37.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 2, 56.18, 39, 17.13, 23.86, 83.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 3, 10.52, 39, 6.26, 2.97, 31.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 4, 10.33, 39, 10.07, 1.26, 51.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 5, 2.24, 39, 2.38, 0.25, 17.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 7, 5.20, 39, 5.15, 0.66, 31.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'IM', NULL, 3.16, 39, 0.32, 2.51, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'RT', NULL, 62.91, 79, 10.09, 41.77, 80.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 2, 0.00, 97, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 3, 3.78, 97, 2.71, 0.89, 14.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 4, 0.82, 97, 0.83, 0.11, 5.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 5, 18.44, 97, 5.43, 9.94, 31.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 6, 6.94, 97, 3.10, 2.80, 16.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 7, 70.01, 97, 6.76, 55.20, 81.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'IM', NULL, 4.65, 99, 0.09, 4.48, 4.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'RT', NULL, 86.91, 111, 6.46, 68.30, 95.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 1, 0.44, 77, 0.37, 0.08, 2.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 2, 0.34, 77, 0.36, 0.04, 2.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 3, 0.21, 77, 0.22, 0.03, 1.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 4, 6.18, 77, 3.66, 1.84, 18.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 5, 17.47, 77, 4.94, 9.67, 29.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 6, 8.91, 77, 6.45, 1.97, 32.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 7, 66.45, 77, 7.68, 49.93, 79.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'IM', NULL, 4.65, 76, 0.11, 4.44, 4.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'RT', NULL, 68.61, 110, 10.26, 45.96, 84.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 2, 0.00, 105, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 3, 5.17, 105, 2.96, 1.62, 15.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 4, 0.00, 105, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 5, 20.03, 105, 6.46, 10.11, 35.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 6, 2.86, 105, 1.69, 0.88, 8.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 7, 71.94, 105, 5.58, 59.72, 81.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'IM', NULL, 4.64, 107, 0.11, 4.41, 4.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'RT', NULL, 96.98, 110, 2.69, 83.88, 99.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 2, 2.11, 97, 1.56, 0.48, 8.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 3, 3.23, 97, 2.62, 0.63, 14.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 4, 0.64, 97, 0.52, 0.13, 3.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 5, 22.31, 97, 5.76, 12.93, 35.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 6, 8.99, 97, 3.75, 3.83, 19.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 7, 62.73, 97, 7.13, 47.87, 75.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'IM', NULL, 4.61, 99, 0.13, 4.35, 4.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'RT', NULL, 94.45, 108, 2.93, 84.89, 98.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 2, 1.56, 81, 1.59, 0.20, 11.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 3, 0.57, 81, 0.59, 0.07, 4.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 4, 3.74, 81, 2.81, 0.81, 15.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 5, 19.27, 81, 7.68, 8.21, 38.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 6, 18.45, 81, 6.43, 8.81, 34.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 7, 56.41, 81, 10.42, 35.77, 75.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'IM', NULL, 4.35, 82, 0.16, 4.03, 4.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'RT', NULL, 77.64, 110, 4.41, 67.72, 85.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 2, 1.07, 71, 0.68, 0.30, 3.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 3, 17.65, 71, 6.69, 7.89, 34.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 4, 4.89, 71, 3.15, 1.31, 16.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 5, 31.51, 71, 11.20, 14.05, 56.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 6, 10.82, 71, 6.13, 3.30, 30.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 7, 34.05, 71, 7.75, 20.60, 50.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'IM', NULL, 4.11, 73, 0.17, 3.78, 4.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'RT', NULL, 71.93, 109, 8.40, 52.90, 85.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 1, 1.88, 30, 1.30, 0.45, 7.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 2, 5.76, 30, 4.70, 1.03, 26.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 3, 17.62, 30, 8.31, 6.22, 40.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 4, 18.23, 30, 8.67, 6.35, 42.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 5, 20.05, 30, 6.39, 9.98, 36.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 6, 7.59, 30, 5.03, 1.86, 26.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 7, 28.86, 30, 15.59, 7.90, 65.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'IM', NULL, 4.12, 30, 0.28, 3.55, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'RT', NULL, 23.67, 108, 7.84, 11.60, 42.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 1, 4.68, 40, 3.94, 0.82, 22.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 2, 11.68, 40, 6.22, 3.76, 30.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 3, 7.32, 40, 6.27, 1.20, 33.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 4, 17.17, 40, 11.21, 4.04, 50.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 5, 10.01, 40, 4.10, 4.24, 21.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 6, 2.46, 40, 1.91, 0.50, 11.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 7, 46.68, 40, 13.83, 22.15, 72.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'IM', NULL, 4.08, 41, 0.31, 3.46, 4.70, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'RT', NULL, 30.73, 109, 9.50, 15.49, 51.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 1, 1.14, 42, 0.89, 0.24, 5.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 3, 1.87, 42, 1.40, 0.41, 8.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 4, 13.38, 42, 5.74, 5.38, 29.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 5, 33.61, 42, 7.54, 20.38, 50.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 6, 6.20, 42, 5.10, 1.11, 28.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 7, 43.80, 42, 13.75, 20.15, 70.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'IM', NULL, 4.04, 43, 0.24, 3.57, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'RT', NULL, 36.78, 108, 10.83, 18.77, 59.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 1, 2.29, 59, 2.24, 0.31, 14.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 2, 0.27, 59, 0.28, 0.03, 2.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 3, 0.84, 59, 0.86, 0.11, 6.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 4, 5.48, 59, 4.83, 0.89, 27.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 5, 39.92, 59, 5.62, 29.37, 51.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 6, 18.08, 59, 4.83, 10.30, 29.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 7, 33.13, 59, 7.08, 20.71, 48.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'IM', NULL, 3.93, 59, 0.19, 3.55, 4.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'RT', NULL, 53.10, 108, 10.50, 32.91, 72.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 1, 1.41, 31, 1.11, 0.28, 6.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 2, 18.83, 31, 9.32, 6.26, 44.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 3, 7.88, 31, 5.69, 1.70, 29.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 4, 40.87, 31, 17.41, 13.69, 75.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 5, 9.43, 31, 6.80, 2.01, 34.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 6, 0.86, 31, 0.89, 0.10, 6.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 7, 20.73, 31, 9.89, 7.11, 47.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'IM', NULL, 3.76, 30, 0.25, 3.25, 4.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'RT', NULL, 26.77, 109, 7.28, 14.90, 43.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 1, 2.30, 45, 1.54, 0.59, 8.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 2, 29.24, 45, 9.59, 13.97, 51.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 3, 22.20, 45, 5.77, 12.69, 35.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 4, 2.80, 45, 2.82, 0.36, 18.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 5, 21.32, 45, 6.65, 10.87, 37.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 7, 22.13, 45, 10.34, 7.82, 48.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'IM', NULL, 3.57, 46, 0.34, 2.89, 4.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'RT', NULL, 43.64, 108, 7.91, 29.04, 59.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 5, 43.75, 16, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'IM', NULL, 4.29, 17, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 3, 70.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 4, 42.11, 19, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 1, 16.67, 6, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 2, 33.33, 6, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 3, 33.33, 6, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 5, 16.67, 6, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'IM', NULL, 2.33, 6, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'RT', NULL, 30.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 1, 0.74, 478, 0.36, 0.29, 1.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 2, 13.30, 478, 4.56, 6.58, 25.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 3, 13.80, 478, 2.52, 9.55, 19.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 4, 17.50, 478, 3.37, 11.82, 25.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 5, 39.67, 478, 4.12, 31.93, 47.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 6, 6.42, 478, 1.95, 3.50, 11.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 7, 8.57, 478, 2.61, 4.65, 15.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'IM', NULL, 4.09, 477, 0.07, 3.95, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'RT', NULL, 94.73, 560, 1.45, 91.04, 96.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 1, 0.88, 522, 0.88, 0.12, 6.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 2, 5.50, 522, 2.42, 2.27, 12.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 3, 11.36, 522, 2.74, 6.98, 17.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 4, 15.83, 522, 4.25, 9.14, 26.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 5, 44.28, 522, 4.23, 36.19, 52.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 6, 9.31, 522, 2.16, 5.84, 14.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 7, 12.85, 522, 3.62, 7.24, 21.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'IM', NULL, 4.06, 522, 0.10, 3.86, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'RT', NULL, 96.19, 560, 1.18, 93.05, 97.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 1, 3.16, 529, 1.25, 1.44, 6.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 2, 9.64, 529, 2.47, 5.77, 15.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 3, 18.45, 529, 3.37, 12.73, 25.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 4, 20.31, 529, 3.24, 14.68, 27.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 5, 34.98, 529, 3.27, 28.85, 41.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 6, 9.90, 529, 2.66, 5.77, 16.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 7, 3.56, 529, 1.84, 1.27, 9.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'IM', NULL, 4.00, 529, 0.07, 3.87, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'RT', NULL, 94.79, 559, 2.28, 88.03, 97.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 1, 1.19, 527, 0.57, 0.47, 3.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 2, 17.03, 527, 2.55, 12.58, 22.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 3, 14.12, 527, 2.42, 10.01, 19.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 4, 17.04, 527, 4.86, 9.47, 28.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 5, 34.24, 527, 4.73, 25.62, 44.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 6, 12.29, 527, 3.11, 7.37, 19.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 7, 4.09, 527, 1.38, 2.09, 7.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'IM', NULL, 3.94, 528, 0.07, 3.79, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'RT', NULL, 90.49, 561, 3.72, 80.29, 95.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 1, 5.53, 533, 1.91, 2.77, 10.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 2, 28.45, 533, 4.25, 20.87, 37.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 3, 32.90, 533, 5.49, 23.13, 44.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 4, 17.44, 533, 3.05, 12.24, 24.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 5, 12.29, 533, 3.07, 7.41, 19.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 6, 1.75, 533, 1.01, 0.56, 5.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 7, 1.64, 533, 1.60, 0.24, 10.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'IM', NULL, 3.90, 534, 0.07, 3.77, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'RT', NULL, 96.03, 559, 1.89, 90.13, 98.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 1, 7.24, 540, 2.14, 4.02, 12.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 2, 23.07, 540, 3.04, 17.65, 29.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 3, 21.94, 540, 3.67, 15.57, 29.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 4, 22.58, 540, 3.82, 15.96, 30.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 5, 16.26, 540, 3.12, 11.02, 23.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 6, 8.42, 540, 2.49, 4.65, 14.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 7, 0.49, 540, 0.28, 0.16, 1.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'IM', NULL, 3.90, 537, 0.07, 3.77, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'RT', NULL, 97.13, 562, 1.62, 91.52, 99.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 1, 15.97, 523, 3.28, 10.51, 23.51, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 2, 39.78, 523, 6.17, 28.49, 52.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 3, 23.16, 523, 4.00, 16.24, 31.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 4, 8.06, 523, 2.02, 4.87, 13.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 5, 10.06, 523, 3.16, 5.34, 18.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 6, 0.91, 523, 0.92, 0.13, 6.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 7, 2.06, 523, 1.61, 0.44, 9.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'IM', NULL, 3.87, 520, 0.07, 3.73, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'RT', NULL, 95.87, 560, 1.59, 91.36, 98.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 1, 5.04, 402, 2.42, 1.93, 12.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 2, 8.54, 402, 3.00, 4.20, 16.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 3, 27.30, 402, 3.50, 20.98, 34.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 4, 27.56, 402, 5.64, 17.92, 39.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 5, 21.42, 402, 4.48, 13.91, 31.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 6, 5.41, 402, 2.94, 1.81, 15.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 7, 4.72, 402, 2.72, 1.49, 13.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'IM', NULL, 3.86, 404, 0.09, 3.69, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'RT', NULL, 69.97, 559, 4.78, 59.84, 78.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 1, 29.95, 490, 4.60, 21.74, 39.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 2, 40.56, 490, 5.15, 30.95, 50.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 3, 17.88, 490, 3.71, 11.70, 26.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 4, 3.91, 490, 1.24, 2.08, 7.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 5, 4.04, 490, 2.02, 1.49, 10.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 6, 0.21, 490, 0.12, 0.07, 0.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 7, 3.46, 490, 1.96, 1.12, 10.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'IM', NULL, 3.86, 487, 0.08, 3.71, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'RT', NULL, 90.68, 560, 2.86, 83.35, 94.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 1, 0.95, 532, 0.48, 0.35, 2.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 2, 12.40, 532, 2.36, 8.46, 17.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 3, 27.90, 532, 3.37, 21.77, 34.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 4, 17.25, 532, 3.09, 11.99, 24.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 5, 28.72, 532, 3.53, 22.30, 36.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 6, 11.27, 532, 3.18, 6.37, 19.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 7, 1.51, 532, 0.82, 0.51, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'IM', NULL, 3.85, 534, 0.08, 3.70, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'RT', NULL, 94.91, 561, 2.28, 88.05, 97.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 1, 2.05, 485, 1.86, 0.34, 11.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 2, 4.83, 485, 1.18, 2.97, 7.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 3, 28.76, 485, 3.22, 22.86, 35.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 4, 26.72, 485, 3.84, 19.88, 34.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 5, 28.35, 485, 4.14, 20.96, 37.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 6, 8.07, 485, 3.10, 3.72, 16.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 7, 1.22, 485, 0.86, 0.30, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'IM', NULL, 3.80, 487, 0.07, 3.66, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'RT', NULL, 87.45, 556, 3.03, 80.21, 92.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 1, 2.10, 475, 0.99, 0.82, 5.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 2, 11.11, 475, 2.58, 6.95, 17.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 3, 21.50, 475, 3.48, 15.44, 29.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 4, 16.75, 475, 3.71, 10.65, 25.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 5, 35.94, 475, 4.75, 27.23, 45.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 6, 3.53, 475, 1.14, 1.86, 6.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 7, 9.07, 475, 2.84, 4.83, 16.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'IM', NULL, 3.76, 475, 0.07, 3.61, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'RT', NULL, 86.14, 561, 2.83, 79.61, 90.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 1, 6.28, 379, 3.36, 2.14, 17.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 2, 9.83, 379, 3.12, 5.18, 17.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 3, 18.91, 379, 3.26, 13.31, 26.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 4, 17.85, 379, 3.60, 11.83, 26.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 5, 26.18, 379, 4.77, 17.91, 36.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 6, 16.27, 379, 5.50, 8.07, 30.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 7, 4.69, 379, 1.93, 2.06, 10.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'IM', NULL, 3.76, 383, 0.12, 3.53, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'RT', NULL, 70.48, 562, 2.80, 64.70, 75.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 1, 7.30, 491, 2.83, 3.34, 15.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 2, 16.28, 491, 3.30, 10.78, 23.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 3, 28.18, 491, 4.91, 19.60, 38.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 4, 20.26, 491, 3.22, 14.66, 27.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 5, 17.23, 491, 3.72, 11.08, 25.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 6, 7.95, 491, 2.97, 3.75, 16.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 7, 2.80, 491, 1.81, 0.77, 9.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'IM', NULL, 3.73, 488, 0.07, 3.58, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'RT', NULL, 84.89, 560, 2.96, 78.11, 89.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 1, 4.54, 520, 2.08, 1.82, 10.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 2, 12.13, 520, 2.60, 7.88, 18.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 3, 24.06, 520, 3.68, 17.58, 32.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 4, 24.17, 520, 4.36, 16.65, 33.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 5, 27.51, 520, 4.11, 20.20, 36.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 6, 4.90, 520, 1.97, 2.20, 10.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 7, 2.69, 520, 1.76, 0.73, 9.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'IM', NULL, 3.69, 523, 0.07, 3.56, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'RT', NULL, 90.74, 561, 2.92, 83.19, 95.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 1, 16.07, 372, 3.80, 9.92, 24.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 2, 38.77, 372, 5.10, 29.32, 49.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 3, 24.79, 372, 3.82, 18.05, 33.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 4, 7.10, 372, 2.19, 3.83, 12.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 5, 9.36, 372, 2.72, 5.21, 16.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 6, 2.67, 372, 2.17, 0.53, 12.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 7, 1.24, 372, 1.24, 0.17, 8.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'IM', NULL, 3.69, 370, 0.11, 3.48, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'RT', NULL, 68.11, 558, 5.45, 56.61, 77.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 1, 9.09, 478, 2.16, 5.64, 14.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 2, 40.02, 478, 4.60, 31.41, 49.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 3, 26.58, 478, 4.98, 17.99, 37.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 4, 15.89, 478, 3.77, 9.78, 24.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 5, 7.28, 478, 2.07, 4.13, 12.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 6, 1.11, 478, 0.90, 0.22, 5.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 7, 0.03, 478, 0.03, 0.01, 0.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'IM', NULL, 3.67, 482, 0.06, 3.55, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'RT', NULL, 82.94, 559, 3.88, 73.94, 89.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 1, 2.40, 527, 0.97, 1.08, 5.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 2, 26.72, 527, 3.73, 20.05, 34.64, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 3, 29.59, 527, 4.40, 21.73, 38.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 4, 17.46, 527, 2.98, 12.35, 24.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 5, 17.41, 527, 3.69, 11.29, 25.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 6, 5.06, 527, 2.18, 2.14, 11.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 7, 1.38, 527, 0.84, 0.41, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'IM', NULL, 3.66, 528, 0.05, 3.56, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'RT', NULL, 90.77, 562, 2.99, 82.98, 95.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 1, 1.99, 484, 0.80, 0.89, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 2, 16.88, 484, 3.19, 11.50, 24.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 3, 21.84, 484, 3.19, 16.21, 28.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 4, 27.78, 484, 4.74, 19.47, 37.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 5, 24.11, 484, 3.56, 17.81, 31.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 6, 5.41, 484, 1.68, 2.91, 9.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 7, 2.00, 484, 1.77, 0.35, 10.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'IM', NULL, 3.60, 484, 0.09, 3.43, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'RT', NULL, 88.00, 561, 2.70, 81.62, 92.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 1, 4.84, 527, 1.61, 2.49, 9.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 2, 8.83, 527, 2.58, 4.91, 15.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 3, 25.77, 527, 4.01, 18.71, 34.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 4, 18.29, 527, 3.61, 12.23, 26.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 5, 32.16, 527, 4.55, 23.94, 41.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 6, 9.27, 527, 2.61, 5.26, 15.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 7, 0.84, 527, 0.36, 0.36, 1.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'IM', NULL, 3.54, 528, 0.09, 3.36, 3.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'RT', NULL, 96.01, 559, 1.70, 90.97, 98.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 1, 14.76, 418, 2.80, 10.05, 21.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 2, 32.42, 418, 4.02, 25.06, 40.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 3, 27.61, 418, 5.43, 18.28, 39.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 4, 13.48, 418, 3.47, 7.99, 21.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 5, 8.77, 418, 2.99, 4.41, 16.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 6, 0.89, 418, 0.70, 0.19, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 7, 2.07, 418, 2.04, 0.29, 13.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'IM', NULL, 3.53, 418, 0.09, 3.36, 3.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'RT', NULL, 76.78, 556, 3.86, 68.37, 83.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 1, 9.73, 408, 3.51, 4.68, 19.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 2, 21.38, 408, 3.96, 14.61, 30.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 3, 28.52, 408, 3.49, 22.18, 35.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 4, 20.96, 408, 3.68, 14.63, 29.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 5, 17.21, 408, 3.88, 10.85, 26.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 6, 2.13, 408, 1.08, 0.78, 5.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 7, 0.07, 408, 0.04, 0.02, 0.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'IM', NULL, 3.47, 408, 0.10, 3.28, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'RT', NULL, 78.43, 558, 3.22, 71.43, 84.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 1, 5.60, 365, 1.79, 2.96, 10.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 2, 13.36, 365, 2.69, 8.89, 19.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 3, 44.11, 365, 5.93, 32.97, 55.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 4, 19.73, 365, 5.57, 10.96, 32.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 5, 14.48, 365, 3.51, 8.84, 22.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 6, 2.19, 365, 1.09, 0.82, 5.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 7, 0.53, 365, 0.33, 0.16, 1.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'IM', NULL, 3.08, 365, 0.07, 2.93, 3.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'RT', NULL, 73.89, 560, 3.33, 66.86, 79.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 1, 39.10, 187, 8.05, 24.79, 55.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 2, 30.24, 187, 5.15, 21.12, 41.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 3, 17.69, 187, 5.67, 9.07, 31.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 4, 4.04, 187, 1.78, 1.67, 9.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 5, 8.81, 187, 6.04, 2.15, 29.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 6, 0.12, 187, 0.09, 0.03, 0.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 7, 0.00, 187, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'IM', NULL, 3.40, 190, 0.12, 3.15, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'RT', NULL, 26.02, 557, 5.18, 17.17, 37.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 1, 7.51, 319, 2.43, 3.92, 13.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 2, 26.60, 319, 4.30, 19.03, 35.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 3, 32.19, 319, 5.58, 22.31, 43.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 4, 12.77, 319, 3.08, 7.83, 20.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 5, 18.12, 319, 4.71, 10.60, 29.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 6, 0.88, 319, 0.52, 0.28, 2.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 7, 1.92, 319, 1.08, 0.63, 5.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'IM', NULL, 3.30, 321, 0.09, 3.13, 3.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'RT', NULL, 55.21, 562, 4.77, 45.76, 64.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 1, 5.78, 334, 1.98, 2.91, 11.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 2, 36.26, 334, 5.12, 26.90, 46.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 3, 27.59, 334, 4.82, 19.17, 37.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 4, 15.51, 334, 4.06, 9.08, 25.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 5, 9.48, 334, 2.90, 5.12, 16.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 6, 2.95, 334, 1.56, 1.03, 8.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 7, 2.43, 334, 1.58, 0.66, 8.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'IM', NULL, 3.27, 333, 0.10, 3.08, 3.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'RT', NULL, 57.17, 557, 4.20, 48.81, 65.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 1, 21.32, 286, 5.39, 12.57, 33.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 2, 29.85, 286, 6.03, 19.44, 42.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 3, 29.94, 286, 4.81, 21.39, 40.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 4, 7.79, 286, 2.23, 4.38, 13.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 5, 7.04, 286, 3.36, 2.68, 17.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 6, 0.85, 286, 0.45, 0.30, 2.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 7, 3.22, 286, 3.16, 0.45, 19.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'IM', NULL, 3.18, 288, 0.14, 2.91, 3.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'RT', NULL, 49.19, 557, 6.11, 37.45, 61.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 1, 10.46, 224, 5.34, 3.66, 26.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 2, 21.21, 224, 7.87, 9.62, 40.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 3, 24.69, 224, 6.25, 14.46, 38.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 4, 11.30, 224, 4.32, 5.17, 22.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 5, 26.67, 224, 6.64, 15.70, 41.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 6, 2.18, 224, 1.22, 0.72, 6.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 7, 3.49, 224, 1.70, 1.32, 8.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'IM', NULL, 3.00, 229, 0.15, 2.71, 3.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'RT', NULL, 41.09, 559, 4.02, 33.47, 49.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 1, 36.08, 196, 10.97, 18.09, 59.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 2, 31.10, 196, 8.02, 17.75, 48.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 3, 11.92, 196, 4.17, 5.82, 22.86, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 4, 15.47, 196, 6.92, 6.05, 34.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 5, 1.25, 196, 0.83, 0.33, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 6, 0.17, 196, 0.12, 0.04, 0.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 7, 4.02, 196, 2.51, 1.15, 13.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'IM', NULL, 2.42, 204, 0.18, 2.07, 2.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'RT', NULL, 34.25, 561, 3.92, 27.00, 42.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 1, 0.16, 332, 0.16, 0.02, 1.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 2, 0.00, 332, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 3, 0.01, 332, 0.01, 0.00, 0.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 4, 0.00, 332, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 5, 9.74, 332, 2.50, 5.81, 15.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 6, 6.84, 332, 2.55, 3.23, 13.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 7, 83.26, 332, 3.32, 75.68, 88.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'IM', NULL, 4.72, 342, 0.06, 4.61, 4.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'RT', NULL, 97.66, 348, 1.58, 91.49, 99.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 1, 0.00, 332, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 2, 0.00, 332, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 3, 0.01, 332, 0.01, 0.00, 0.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 4, 0.00, 332, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 5, 11.16, 332, 2.92, 6.58, 18.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 6, 6.68, 332, 2.69, 2.97, 14.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 7, 82.15, 332, 3.97, 72.99, 88.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'IM', NULL, 4.67, 343, 0.06, 4.55, 4.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'RT', NULL, 99.87, 347, 0.13, 99.09, 99.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4632, 'FT', 1, 2.82, 319, 1.54, 0.95, 8.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4632, 'FT', 2, 11.81, 319, 3.23, 6.78, 19.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4632, 'FT', 3, 12.96, 319, 2.53, 8.74, 18.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4632, 'FT', 4, 18.81, 319, 3.78, 12.46, 27.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4632, 'FT', 5, 16.14, 319, 2.54, 11.74, 21.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4632, 'FT', 6, 15.97, 319, 3.39, 10.36, 23.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4632, 'FT', 7, 21.51, 319, 3.48, 15.45, 29.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4632, 'IM', NULL, 4.53, 327, 0.09, 4.34, 4.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4632, 'RT', NULL, 95.91, 343, 2.26, 88.30, 98.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 1, 0.00, 310, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 2, 0.17, 310, 0.17, 0.02, 1.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 3, 2.54, 310, 1.75, 0.64, 9.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 4, 1.79, 310, 1.17, 0.49, 6.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 5, 16.55, 310, 4.11, 9.95, 26.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 6, 15.47, 310, 4.26, 8.80, 25.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 7, 63.48, 310, 5.63, 51.88, 73.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'IM', NULL, 4.39, 315, 0.08, 4.24, 4.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'RT', NULL, 91.23, 347, 2.92, 83.55, 95.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 1, 0.13, 310, 0.13, 0.02, 0.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 2, 1.28, 310, 1.16, 0.21, 7.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 3, 1.24, 310, 0.50, 0.56, 2.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 4, 7.58, 310, 2.78, 3.62, 15.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 5, 35.02, 310, 4.73, 26.36, 44.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 6, 14.98, 310, 2.95, 10.05, 21.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 7, 39.77, 310, 5.33, 29.89, 50.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'IM', NULL, 4.11, 311, 0.08, 3.95, 4.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'RT', NULL, 92.17, 347, 2.85, 84.39, 96.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 1, 4.48, 271, 2.40, 1.53, 12.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 2, 1.36, 271, 0.87, 0.39, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 3, 7.71, 271, 2.45, 4.08, 14.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 4, 20.20, 271, 4.43, 12.84, 30.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 5, 27.59, 271, 5.14, 18.68, 38.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 6, 9.94, 271, 2.88, 5.54, 17.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 7, 28.71, 271, 5.00, 19.94, 39.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'IM', NULL, 3.93, 270, 0.12, 3.69, 4.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'RT', NULL, 77.73, 345, 3.89, 69.17, 84.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4636, 'FT', 1, 0.36, 276, 0.21, 0.11, 1.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4636, 'FT', 2, 0.73, 276, 0.45, 0.22, 2.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4636, 'FT', 3, 3.51, 276, 1.79, 1.27, 9.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4636, 'FT', 4, 5.69, 276, 2.45, 2.40, 12.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4636, 'FT', 5, 39.85, 276, 4.75, 30.97, 49.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4636, 'FT', 6, 13.15, 276, 3.38, 7.79, 21.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4636, 'FT', 7, 36.72, 276, 4.95, 27.60, 46.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4636, 'IM', NULL, 3.93, 277, 0.11, 3.71, 4.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4636, 'RT', NULL, 88.99, 346, 2.83, 82.08, 93.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 1, 2.21, 180, 1.26, 0.71, 6.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 2, 11.51, 180, 4.45, 5.20, 23.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 3, 3.15, 180, 1.46, 1.25, 7.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 4, 5.21, 180, 2.42, 2.05, 12.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 5, 36.00, 180, 7.28, 23.17, 51.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 6, 18.12, 180, 7.80, 7.27, 38.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 7, 23.79, 180, 4.59, 15.94, 33.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'IM', NULL, 4.24, 189, 0.16, 3.91, 4.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'RT', NULL, 46.60, 342, 6.44, 34.41, 59.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 1, 6.99, 233, 3.16, 2.81, 16.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 2, 7.30, 233, 2.89, 3.28, 15.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 3, 7.06, 233, 2.99, 3.01, 15.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 4, 20.20, 233, 7.60, 9.09, 39.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 5, 23.15, 233, 5.89, 13.56, 36.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 6, 12.07, 233, 3.99, 6.14, 22.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 7, 23.23, 233, 4.19, 16.00, 32.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'IM', NULL, 4.21, 233, 0.13, 3.94, 4.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'RT', NULL, 57.98, 343, 6.08, 45.78, 69.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 1, 3.75, 126, 2.48, 0.99, 13.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 2, 1.68, 126, 0.94, 0.55, 5.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 3, 12.72, 126, 5.01, 5.63, 26.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 4, 7.56, 126, 4.03, 2.54, 20.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 5, 28.85, 126, 5.88, 18.70, 41.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 6, 5.73, 126, 3.11, 1.91, 15.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 7, 39.71, 126, 7.99, 25.39, 56.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'IM', NULL, 4.04, 129, 0.17, 3.69, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'RT', NULL, 34.93, 340, 4.53, 26.61, 44.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 1, 7.44, 135, 3.33, 3.00, 17.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 2, 7.16, 135, 3.70, 2.50, 18.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 3, 2.89, 135, 1.57, 0.98, 8.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 4, 10.45, 135, 3.82, 4.95, 20.75, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 5, 26.03, 135, 6.55, 15.22, 40.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 6, 15.03, 135, 4.84, 7.71, 27.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 7, 31.00, 135, 7.22, 18.72, 46.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'IM', NULL, 4.00, 134, 0.17, 3.65, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'RT', NULL, 37.97, 340, 4.38, 29.80, 46.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 1, 0.65, 173, 0.39, 0.20, 2.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 2, 6.85, 173, 3.18, 2.68, 16.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 3, 1.15, 173, 0.59, 0.41, 3.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 4, 9.06, 173, 3.31, 4.32, 18.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 5, 27.46, 173, 5.42, 18.11, 39.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 6, 20.94, 173, 4.51, 13.40, 31.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 7, 33.88, 173, 5.36, 24.21, 45.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'IM', NULL, 3.94, 174, 0.11, 3.73, 4.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'RT', NULL, 57.09, 343, 5.12, 46.87, 66.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 1, 0.06, 186, 0.06, 0.01, 0.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 2, 2.71, 186, 1.79, 0.72, 9.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 3, 4.90, 186, 2.60, 1.69, 13.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 4, 10.82, 186, 3.68, 5.41, 20.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 5, 25.00, 186, 5.08, 16.34, 36.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 6, 22.01, 186, 5.19, 13.44, 33.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 7, 34.50, 186, 5.65, 24.33, 46.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'IM', NULL, 3.94, 190, 0.11, 3.73, 4.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'RT', NULL, 52.32, 341, 4.43, 43.63, 60.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 1, 16.55, 60, 7.48, 6.29, 36.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 2, 3.50, 60, 1.40, 1.56, 7.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 3, 24.76, 60, 9.90, 10.20, 48.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 4, 12.42, 60, 7.11, 3.70, 34.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 5, 18.93, 60, 8.27, 7.35, 40.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 6, 17.23, 60, 9.04, 5.53, 42.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 7, 6.62, 60, 4.92, 1.42, 25.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'IM', NULL, 3.19, 63, 0.18, 2.83, 3.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'RT', NULL, 20.45, 344, 3.54, 14.35, 28.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 1, 0.12, 93, 0.13, 0.01, 1.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 3, 2.57, 93, 2.56, 0.35, 16.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 4, 3.86, 93, 3.60, 0.58, 21.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 5, 22.29, 93, 7.56, 10.76, 40.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 6, 11.38, 93, 4.92, 4.65, 25.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 7, 59.76, 93, 12.36, 34.86, 80.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'IM', NULL, 4.68, 93, 0.14, 4.41, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'RT', NULL, 96.34, 100, 3.25, 80.86, 99.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 4, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 5, 28.92, 80, 5.69, 19.01, 41.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 6, 8.67, 80, 5.47, 2.35, 27.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 7, 62.41, 80, 9.21, 43.17, 78.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'IM', NULL, 4.54, 80, 0.13, 4.29, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'RT', NULL, 82.16, 99, 5.68, 68.09, 90.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 1, 4.68, 82, 4.68, 0.60, 28.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 2, 19.11, 82, 6.28, 9.51, 34.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 3, 7.47, 82, 3.77, 2.65, 19.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 4, 10.96, 82, 4.73, 4.49, 24.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 5, 20.90, 82, 7.00, 10.21, 38.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 6, 20.63, 82, 8.65, 8.33, 42.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 7, 16.25, 82, 10.33, 4.11, 46.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'IM', NULL, 4.05, 81, 0.24, 3.58, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'RT', NULL, 74.33, 99, 9.64, 51.52, 88.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 1, 7.89, 47, 7.10, 1.18, 37.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 2, 0.35, 47, 0.37, 0.04, 2.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 3, 2.40, 47, 2.11, 0.40, 13.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 4, 0.39, 47, 0.41, 0.05, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 5, 12.81, 47, 6.83, 4.11, 33.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 6, 14.41, 47, 11.36, 2.57, 51.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 7, 61.76, 47, 14.04, 32.80, 84.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'IM', NULL, 4.60, 46, 0.18, 4.23, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'RT', NULL, 44.08, 98, 7.11, 30.77, 58.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 1, 5.71, 74, 5.28, 0.85, 29.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 2, 1.55, 74, 1.55, 0.21, 10.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 3, 0.00, 74, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 4, 0.00, 74, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 5, 18.91, 74, 9.34, 6.48, 43.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 6, 21.59, 74, 9.67, 8.10, 46.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 7, 52.24, 74, 13.80, 26.65, 76.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'IM', NULL, 4.57, 71, 0.28, 4.00, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'RT', NULL, 62.93, 99, 6.73, 48.90, 75.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 2, 1.83, 56, 1.61, 0.31, 10.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 3, 0.13, 56, 0.14, 0.02, 1.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 4, 9.61, 56, 8.58, 1.44, 43.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 5, 30.47, 56, 14.77, 9.78, 63.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 6, 23.50, 56, 6.15, 13.40, 37.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 7, 34.46, 56, 15.09, 12.11, 66.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'IM', NULL, 4.46, 57, 0.12, 4.21, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'RT', NULL, 45.25, 98, 15.34, 19.48, 73.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 1, 3.31, 46, 2.84, 0.57, 16.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 2, 4.86, 46, 4.30, 0.78, 24.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 3, 2.52, 46, 1.38, 0.82, 7.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 4, 24.55, 46, 12.83, 7.46, 56.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 5, 10.27, 46, 4.13, 4.43, 22.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 6, 35.57, 46, 16.31, 11.63, 69.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 7, 18.93, 46, 8.74, 6.90, 42.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'IM', NULL, 4.40, 46, 0.16, 4.07, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'RT', NULL, 34.66, 99, 9.03, 19.38, 53.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 1, 5.67, 37, 5.73, 0.68, 34.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 4, 12.23, 37, 7.15, 3.49, 34.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 5, 10.61, 37, 5.33, 3.66, 27.04, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 6, 31.19, 37, 16.09, 9.01, 67.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 7, 40.30, 37, 20.45, 10.74, 79.10, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'IM', NULL, 4.39, 39, 0.23, 3.93, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'RT', NULL, 25.69, 99, 11.62, 9.37, 53.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 1, 0.11, 51, 0.15, 0.01, 1.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 2, 2.29, 51, 1.61, 0.55, 9.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 3, 1.23, 51, 0.87, 0.29, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 4, 0.28, 51, 0.30, 0.03, 2.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 5, 29.23, 51, 12.01, 11.40, 57.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 6, 3.52, 51, 2.19, 0.99, 11.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 7, 63.33, 51, 12.78, 36.37, 83.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'IM', NULL, 4.23, 52, 0.29, 3.65, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'RT', NULL, 51.46, 100, 8.67, 34.74, 67.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 1, 5.05, 23, 5.08, 0.59, 32.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 2, 12.28, 23, 11.19, 1.60, 54.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 3, 20.65, 23, 11.18, 5.95, 51.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 4, 3.19, 23, 3.09, 0.41, 20.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 5, 35.16, 23, 16.50, 10.79, 70.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 6, 14.82, 23, 7.17, 5.09, 36.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 7, 8.85, 23, 7.62, 1.35, 40.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'IM', NULL, 4.21, 22, 0.26, 3.68, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'RT', NULL, 28.44, 97, 7.67, 15.84, 45.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 1, 6.32, 53, 5.63, 0.99, 31.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 2, 2.00, 53, 1.38, 0.50, 7.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 3, 3.54, 53, 1.84, 1.23, 9.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 4, 4.33, 53, 2.79, 1.16, 14.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 5, 13.66, 53, 6.36, 5.09, 31.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 6, 28.74, 53, 17.04, 7.06, 68.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 7, 41.41, 53, 18.86, 12.94, 77.08, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'IM', NULL, 4.20, 51, 0.22, 3.75, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'RT', NULL, 25.47, 100, 11.47, 9.34, 53.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 1, 34.25, 43, 16.71, 10.43, 69.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 2, 42.66, 43, 14.05, 18.92, 70.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 3, 9.23, 43, 4.70, 3.17, 24.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 4, 0.99, 43, 1.01, 0.12, 7.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 5, 3.81, 43, 2.96, 0.77, 16.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 6, 0.82, 43, 0.90, 0.09, 7.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 7, 8.24, 43, 6.89, 1.41, 36.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'IM', NULL, 4.06, 44, 0.19, 3.68, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'RT', NULL, 33.13, 99, 3.83, 26.01, 41.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 1, 10.51, 41, 5.49, 3.49, 27.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 2, 5.50, 41, 3.15, 1.68, 16.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 3, 1.98, 41, 1.66, 0.36, 10.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 4, 10.78, 41, 5.48, 3.68, 27.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 5, 47.46, 41, 15.87, 19.97, 76.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 6, 7.43, 41, 7.03, 1.01, 38.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 7, 16.33, 41, 7.31, 6.21, 36.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'IM', NULL, 3.74, 41, 0.26, 3.21, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'RT', NULL, 49.75, 100, 9.03, 32.60, 66.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 1, 8.43, 31, 7.93, 1.12, 42.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 3, 11.80, 31, 5.30, 4.52, 27.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 4, 5.47, 31, 3.39, 1.49, 18.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 5, 30.05, 31, 12.97, 10.86, 60.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 6, 29.25, 31, 16.85, 7.27, 68.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 7, 15.01, 31, 6.85, 5.57, 34.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'IM', NULL, 3.67, 31, 0.36, 2.93, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'RT', NULL, 11.12, 99, 4.57, 4.76, 23.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 1, 1.40, 38, 1.08, 0.29, 6.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 2, 9.61, 38, 9.73, 1.09, 50.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 3, 28.97, 38, 11.27, 11.86, 55.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 4, 14.82, 38, 7.41, 5.03, 36.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 5, 39.74, 38, 11.90, 19.41, 64.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 6, 2.93, 38, 1.92, 0.77, 10.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 7, 2.52, 38, 1.82, 0.58, 10.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'IM', NULL, 3.58, 37, 0.40, 2.77, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'RT', NULL, 35.54, 98, 7.81, 21.88, 52.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 1, 10.00, 28, 8.59, 1.54, 44.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 2, 14.31, 28, 12.95, 1.88, 59.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 5, 40.22, 28, 11.59, 20.01, 64.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 6, 3.36, 28, 2.26, 0.83, 12.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 7, 32.12, 28, 12.23, 13.02, 59.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'IM', NULL, 3.48, 29, 0.49, 2.47, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'RT', NULL, 10.37, 98, 4.65, 4.11, 23.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 1, 0.88, 119, 0.71, 0.18, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 2, 1.88, 119, 1.38, 0.44, 7.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 3, 7.92, 119, 2.81, 3.86, 15.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 4, 8.76, 119, 3.17, 4.19, 17.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 5, 17.30, 119, 5.53, 8.87, 31.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 6, 10.18, 119, 4.13, 4.42, 21.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 7, 53.08, 119, 7.69, 38.03, 67.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'IM', NULL, 4.69, 121, 0.07, 4.54, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'RT', NULL, 92.96, 143, 2.77, 85.11, 96.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 1, 0.22, 128, 0.22, 0.03, 1.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 2, 2.04, 128, 1.10, 0.69, 5.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 3, 8.00, 128, 2.73, 4.01, 15.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 4, 3.29, 128, 1.90, 1.04, 9.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 5, 25.47, 128, 6.77, 14.43, 40.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 6, 12.84, 128, 4.88, 5.85, 25.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 7, 48.14, 128, 7.61, 33.68, 62.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'IM', NULL, 4.65, 132, 0.08, 4.48, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'RT', NULL, 94.24, 143, 1.96, 88.89, 97.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 1, 1.13, 125, 0.82, 0.26, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 2, 1.45, 125, 0.92, 0.41, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 3, 3.67, 125, 1.54, 1.58, 8.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 4, 7.73, 125, 2.61, 3.90, 14.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 5, 26.72, 125, 4.97, 18.08, 37.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 6, 17.24, 125, 5.50, 8.86, 30.88, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 7, 42.06, 125, 7.01, 29.12, 56.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'IM', NULL, 4.59, 125, 0.09, 4.42, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'RT', NULL, 95.13, 143, 1.81, 90.04, 97.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 2, 3.78, 108, 2.20, 1.17, 11.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 3, 5.53, 108, 2.17, 2.50, 11.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 4, 5.55, 108, 2.30, 2.40, 12.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 5, 25.19, 108, 6.15, 14.99, 39.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 6, 11.82, 108, 4.87, 5.04, 25.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 7, 48.13, 108, 7.72, 33.45, 63.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'IM', NULL, 4.55, 110, 0.09, 4.37, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'RT', NULL, 85.52, 144, 4.07, 75.50, 91.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 1, 1.45, 126, 1.05, 0.34, 5.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 2, 1.02, 126, 1.03, 0.14, 7.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 3, 5.32, 126, 1.92, 2.57, 10.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 4, 5.71, 126, 2.09, 2.74, 11.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 5, 21.24, 126, 5.02, 12.95, 32.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 6, 17.98, 126, 4.98, 10.10, 29.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 7, 47.28, 126, 8.82, 30.82, 64.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'IM', NULL, 4.53, 127, 0.08, 4.37, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'RT', NULL, 93.28, 143, 2.16, 87.55, 96.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 2, 0.72, 120, 0.51, 0.18, 2.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 3, 3.69, 120, 1.65, 1.51, 8.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 4, 3.82, 120, 1.56, 1.69, 8.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 5, 30.93, 120, 5.19, 21.67, 42.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 6, 19.60, 120, 5.02, 11.48, 31.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 7, 41.24, 120, 5.65, 30.67, 52.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'IM', NULL, 4.52, 122, 0.08, 4.36, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'RT', NULL, 88.47, 143, 3.71, 78.89, 94.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 1, 0.00, 139, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 2, 0.68, 139, 0.53, 0.15, 3.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 3, 4.60, 139, 1.76, 2.14, 9.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 4, 7.61, 139, 2.19, 4.26, 13.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 5, 24.26, 139, 6.15, 14.19, 38.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 6, 21.62, 139, 4.45, 14.10, 31.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 7, 41.23, 139, 6.98, 28.40, 55.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'IM', NULL, 4.48, 139, 0.09, 4.30, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'RT', NULL, 98.40, 143, 1.31, 92.27, 99.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 1, 0.67, 120, 0.68, 0.09, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 2, 1.71, 120, 1.04, 0.51, 5.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 3, 8.60, 120, 2.74, 4.50, 15.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 4, 1.29, 120, 0.82, 0.36, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 5, 32.43, 120, 5.71, 22.27, 44.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 6, 20.87, 120, 4.68, 13.07, 31.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 7, 34.44, 120, 5.54, 24.42, 46.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'IM', NULL, 4.43, 123, 0.09, 4.25, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'RT', NULL, 91.76, 143, 3.22, 82.76, 96.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 1, 1.50, 100, 1.53, 0.20, 10.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 2, 5.42, 100, 2.70, 1.97, 14.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 3, 12.79, 100, 4.29, 6.40, 23.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 4, 8.19, 100, 3.12, 3.77, 16.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 5, 26.39, 100, 6.94, 14.99, 42.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 6, 14.83, 100, 3.95, 8.56, 24.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 7, 30.87, 100, 10.61, 14.28, 54.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'IM', NULL, 4.37, 102, 0.13, 4.11, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'RT', NULL, 80.63, 143, 5.57, 67.30, 89.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 1, 1.61, 113, 1.62, 0.22, 10.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 2, 5.88, 113, 2.51, 2.48, 13.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 3, 7.17, 113, 2.80, 3.25, 15.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 4, 16.03, 113, 3.48, 10.26, 24.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 5, 36.87, 113, 5.83, 26.23, 48.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 6, 18.18, 113, 5.04, 10.20, 30.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 7, 14.25, 113, 4.61, 7.29, 25.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'IM', NULL, 3.94, 113, 0.14, 3.67, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'RT', NULL, 72.43, 144, 6.71, 57.48, 83.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 1, 1.01, 116, 0.75, 0.23, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 2, 6.08, 116, 2.31, 2.83, 12.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 3, 10.68, 116, 3.43, 5.53, 19.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 4, 18.84, 116, 4.02, 12.12, 28.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 5, 36.79, 116, 5.83, 26.15, 48.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 6, 8.18, 116, 2.46, 4.45, 14.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 7, 18.43, 116, 4.57, 11.01, 29.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'IM', NULL, 3.82, 116, 0.10, 3.63, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'RT', NULL, 85.14, 143, 3.20, 77.66, 90.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 1, 0.77, 92, 0.80, 0.10, 5.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 2, 3.10, 92, 2.17, 0.75, 11.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 3, 3.07, 92, 1.46, 1.18, 7.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 4, 7.18, 92, 3.21, 2.89, 16.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 5, 33.99, 92, 6.59, 22.31, 48.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 6, 24.87, 92, 6.05, 14.82, 38.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 7, 27.02, 92, 5.29, 17.85, 38.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'IM', NULL, 4.63, 93, 0.09, 4.46, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'RT', NULL, 62.94, 144, 7.42, 47.52, 76.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 1, 4.20, 72, 2.94, 1.01, 15.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 2, 14.93, 72, 7.30, 5.28, 35.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 3, 8.81, 72, 4.44, 3.11, 22.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 4, 10.50, 72, 4.12, 4.66, 21.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 5, 27.10, 72, 5.83, 17.11, 40.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 6, 16.05, 72, 5.20, 8.13, 29.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 7, 18.41, 72, 5.30, 10.05, 31.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'IM', NULL, 4.15, 71, 0.22, 3.70, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'RT', NULL, 44.58, 144, 7.48, 30.65, 59.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 1, 6.79, 81, 2.68, 3.04, 14.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 2, 6.15, 81, 2.61, 2.60, 13.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 3, 28.99, 81, 9.08, 14.51, 49.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 4, 13.45, 81, 2.72, 8.88, 19.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 5, 23.22, 81, 9.69, 9.30, 47.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 6, 7.77, 81, 4.47, 2.38, 22.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 7, 13.62, 81, 4.13, 7.28, 24.06, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'IM', NULL, 4.05, 81, 0.12, 3.81, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'RT', NULL, 64.69, 141, 4.98, 54.34, 73.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 1, 3.65, 70, 2.03, 1.18, 10.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 2, 4.08, 70, 2.00, 1.51, 10.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 3, 12.86, 70, 5.39, 5.35, 27.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 4, 17.40, 70, 4.78, 9.79, 29.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 5, 40.73, 70, 8.73, 25.04, 58.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 6, 8.13, 70, 3.12, 3.70, 16.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 7, 13.14, 70, 5.67, 5.32, 28.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'IM', NULL, 3.92, 72, 0.12, 3.68, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'RT', NULL, 52.08, 141, 4.80, 42.63, 61.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'FT', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'FT', 2, 6.32, 30, 5.33, 1.06, 29.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'FT', 3, 12.34, 30, 8.83, 2.58, 42.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'FT', 4, 62.74, 30, 23.44, 17.80, 92.90, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'FT', 5, 11.90, 30, 9.39, 2.12, 45.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'FT', 6, 1.90, 30, 1.75, 0.29, 11.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'FT', 7, 4.80, 30, 4.55, 0.66, 27.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'IM', NULL, 4.65, 30, 0.24, 4.17, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'RT', NULL, 26.83, 81, 13.09, 8.86, 58.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'FT', 1, 8.89, 19, 7.75, 1.29, 42.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'FT', 2, 20.02, 19, 19.27, 1.96, 75.83, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'FT', 3, 56.37, 19, 26.70, 11.67, 92.67, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'FT', 4, 7.63, 19, 5.93, 1.39, 32.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'FT', 5, 3.55, 19, 3.81, 0.35, 27.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'FT', 7, 3.53, 19, 3.97, 0.32, 29.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'IM', NULL, 4.51, 18, 0.37, 3.74, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'RT', NULL, 28.86, 80, 13.23, 10.12, 59.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'FT', 1, 1.70, 39, 1.74, 0.21, 12.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'FT', 2, 11.88, 39, 11.24, 1.51, 54.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'FT', 3, 66.97, 39, 13.26, 37.60, 87.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'FT', 4, 14.74, 39, 8.31, 4.34, 39.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'FT', 5, 1.09, 39, 0.96, 0.18, 6.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'FT', 6, 1.62, 39, 1.18, 0.36, 6.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'FT', 7, 1.99, 39, 2.13, 0.22, 15.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'IM', NULL, 4.47, 38, 0.20, 4.07, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'RT', NULL, 57.74, 77, 17.06, 25.34, 84.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'FT', 2, 1.44, 47, 1.12, 0.30, 6.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'FT', 3, 22.56, 47, 10.44, 8.05, 49.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'FT', 4, 25.17, 47, 14.14, 6.91, 60.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'FT', 5, 37.68, 47, 20.80, 9.23, 78.24, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'FT', 6, 2.57, 47, 1.95, 0.54, 11.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'FT', 7, 10.58, 47, 7.52, 2.34, 36.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'IM', NULL, 4.46, 45, 0.23, 4.00, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'RT', NULL, 57.37, 80, 11.03, 35.41, 76.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'FT', 1, 23.32, 37, 12.40, 6.93, 55.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'FT', 2, 49.50, 37, 18.19, 18.30, 81.09, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'FT', 3, 13.98, 37, 8.17, 3.94, 39.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'FT', 4, 4.47, 37, 3.54, 0.86, 20.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'FT', 5, 5.21, 37, 3.46, 1.31, 18.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'FT', 6, 0.51, 37, 0.43, 0.09, 2.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'FT', 7, 3.02, 37, 2.67, 0.49, 16.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'IM', NULL, 4.38, 35, 0.29, 3.79, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'RT', NULL, 49.15, 78, 13.31, 25.07, 73.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'FT', 1, 0.48, 40, 0.53, 0.05, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'FT', 2, 16.40, 40, 9.42, 4.66, 44.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'FT', 3, 15.39, 40, 8.09, 4.92, 38.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'FT', 4, 15.24, 40, 8.08, 4.83, 38.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'FT', 5, 15.00, 40, 9.31, 3.87, 43.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'FT', 6, 1.46, 40, 1.08, 0.33, 6.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'FT', 7, 36.03, 40, 25.02, 5.90, 83.50, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'IM', NULL, 4.32, 41, 0.24, 3.83, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'RT', NULL, 52.39, 81, 12.14, 29.46, 74.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'FT', 2, 12.12, 41, 11.57, 1.51, 55.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'FT', 3, 71.64, 41, 15.54, 35.00, 92.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'FT', 4, 6.47, 41, 3.78, 1.92, 19.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'FT', 5, 6.24, 41, 4.92, 1.20, 26.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'FT', 6, 0.35, 41, 0.37, 0.04, 2.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'FT', 7, 3.18, 41, 2.56, 0.60, 15.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'IM', NULL, 4.26, 40, 0.40, 3.45, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'RT', NULL, 49.71, 80, 11.66, 28.08, 71.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'FT', 1, 0.36, 53, 0.39, 0.04, 3.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'FT', 2, 15.52, 53, 14.22, 2.04, 61.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'FT', 3, 10.32, 53, 5.85, 3.14, 29.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'FT', 4, 11.25, 53, 5.69, 3.88, 28.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'FT', 5, 55.72, 53, 20.25, 19.51, 86.72, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'FT', 6, 2.43, 53, 2.23, 0.37, 14.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'FT', 7, 4.40, 53, 3.03, 1.08, 16.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'IM', NULL, 4.18, 53, 0.38, 3.42, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'RT', NULL, 38.66, 81, 13.32, 17.09, 65.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'FT', 1, 0.60, 62, 0.47, 0.12, 2.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'FT', 2, 1.82, 62, 1.45, 0.37, 8.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'FT', 3, 25.16, 62, 12.06, 8.54, 54.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'FT', 4, 35.06, 62, 16.43, 11.30, 69.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'FT', 5, 31.78, 62, 21.78, 5.88, 77.64, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'FT', 6, 1.24, 62, 0.93, 0.28, 5.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'FT', 7, 4.33, 62, 2.95, 1.08, 15.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'IM', NULL, 4.17, 61, 0.34, 3.49, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'RT', NULL, 51.60, 81, 20.49, 17.24, 84.51, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'FT', 1, 1.47, 46, 1.56, 0.17, 11.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'FT', 2, 50.76, 46, 20.90, 16.06, 84.74, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'FT', 3, 6.35, 46, 5.39, 1.08, 29.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'FT', 4, 4.99, 46, 2.90, 1.51, 15.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'FT', 5, 18.08, 46, 8.53, 6.47, 41.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'FT', 6, 0.77, 46, 0.65, 0.14, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'FT', 7, 17.59, 46, 10.40, 4.79, 47.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'IM', NULL, 4.07, 46, 0.42, 3.23, 4.91, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'RT', NULL, 49.02, 79, 10.01, 30.22, 68.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'FT', 2, 11.73, 55, 8.62, 2.45, 41.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'FT', 3, 44.76, 55, 12.54, 22.67, 69.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'FT', 4, 10.24, 55, 5.22, 3.52, 26.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'FT', 5, 30.56, 55, 17.51, 7.76, 69.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'FT', 6, 0.76, 55, 0.68, 0.12, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'FT', 7, 1.95, 55, 1.59, 0.37, 9.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'IM', NULL, 3.87, 53, 0.47, 2.93, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'RT', NULL, 63.60, 81, 13.90, 34.60, 85.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'FT', 2, 0.50, 51, 0.30, 0.15, 1.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'FT', 3, 35.55, 51, 15.89, 12.05, 68.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'FT', 4, 1.83, 51, 1.32, 0.42, 7.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'FT', 5, 51.33, 51, 14.58, 24.61, 77.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'FT', 6, 4.75, 51, 2.74, 1.46, 14.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'FT', 7, 6.04, 51, 3.80, 1.65, 19.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'IM', NULL, 3.82, 50, 0.20, 3.41, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'RT', NULL, 30.25, 80, 7.71, 17.33, 47.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'FT', 1, 0.73, 63, 0.77, 0.09, 5.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'FT', 2, 26.89, 63, 9.35, 12.44, 48.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'FT', 3, 28.95, 63, 12.87, 10.44, 58.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'FT', 4, 31.63, 63, 20.36, 6.58, 75.24, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'FT', 5, 6.31, 63, 3.79, 1.83, 19.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'FT', 6, 3.49, 63, 2.74, 0.70, 15.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'FT', 7, 2.02, 63, 1.86, 0.31, 11.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'IM', NULL, 3.16, 62, 0.31, 2.55, 3.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'RT', NULL, 63.70, 81, 10.05, 42.48, 80.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'FT', 1, 0.19, 191, 0.20, 0.03, 1.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'FT', 2, 1.28, 191, 1.28, 0.18, 8.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'FT', 3, 7.40, 191, 3.35, 2.96, 17.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'FT', 4, 11.82, 191, 4.37, 5.53, 23.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'FT', 5, 31.12, 191, 6.39, 20.07, 44.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'FT', 6, 17.69, 191, 7.04, 7.65, 35.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'FT', 7, 30.50, 191, 8.32, 16.83, 48.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'IM', NULL, 4.45, 189, 0.10, 4.26, 4.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'RT', NULL, 98.20, 205, 1.05, 94.44, 99.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'FT', 1, 0.19, 200, 0.20, 0.03, 1.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'FT', 2, 0.01, 200, 0.01, 0.00, 0.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'FT', 3, 0.34, 200, 0.29, 0.06, 1.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'FT', 4, 3.60, 200, 2.64, 0.83, 14.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'FT', 5, 31.99, 200, 6.77, 20.29, 46.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'FT', 6, 19.79, 200, 6.39, 10.04, 35.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'FT', 7, 44.09, 200, 7.83, 29.65, 59.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'IM', NULL, 4.33, 198, 0.10, 4.13, 4.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'RT', NULL, 98.14, 205, 1.33, 92.59, 99.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'FT', 1, 0.30, 169, 0.28, 0.05, 1.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'FT', 2, 0.35, 169, 0.35, 0.05, 2.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'FT', 3, 23.28, 169, 6.62, 12.74, 38.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'FT', 4, 14.15, 169, 7.13, 4.92, 34.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'FT', 5, 27.66, 169, 8.39, 14.31, 46.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'FT', 6, 9.68, 169, 4.56, 3.69, 23.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'FT', 7, 24.59, 169, 8.00, 12.21, 43.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'IM', NULL, 4.27, 169, 0.13, 4.00, 4.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'RT', NULL, 88.89, 207, 4.16, 77.73, 94.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'FT', 1, 0.01, 164, 0.01, 0.00, 0.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'FT', 2, 0.83, 164, 0.83, 0.11, 5.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'FT', 3, 12.16, 164, 5.10, 5.12, 26.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'FT', 4, 19.42, 164, 6.34, 9.78, 34.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'FT', 5, 33.64, 164, 8.48, 19.32, 51.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'FT', 6, 10.66, 164, 3.81, 5.14, 20.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'FT', 7, 23.28, 164, 6.64, 12.71, 38.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'IM', NULL, 4.10, 165, 0.18, 3.74, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'RT', NULL, 78.22, 207, 5.64, 65.16, 87.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'FT', 1, 0.27, 168, 0.27, 0.04, 1.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'FT', 2, 6.19, 168, 4.05, 1.64, 20.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'FT', 3, 3.55, 168, 2.02, 1.14, 10.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'FT', 4, 12.86, 168, 5.01, 5.75, 26.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'FT', 5, 41.30, 168, 8.44, 26.14, 58.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'FT', 6, 18.83, 168, 5.90, 9.76, 33.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'FT', 7, 16.99, 168, 5.54, 8.62, 30.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'IM', NULL, 4.06, 168, 0.16, 3.74, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'RT', NULL, 90.19, 206, 3.67, 80.23, 95.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'FT', 1, 3.70, 178, 3.09, 0.69, 17.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'FT', 2, 3.52, 178, 2.80, 0.71, 15.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'FT', 3, 4.22, 178, 2.01, 1.62, 10.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'FT', 4, 13.20, 178, 5.49, 5.58, 28.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'FT', 5, 45.37, 178, 7.94, 30.61, 60.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'FT', 6, 14.35, 178, 5.11, 6.87, 27.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'FT', 7, 15.64, 178, 8.34, 5.06, 39.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'IM', NULL, 4.05, 179, 0.15, 3.76, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'RT', NULL, 80.39, 206, 5.25, 68.02, 88.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'FT', 1, 3.11, 174, 2.98, 0.45, 18.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'FT', 2, 7.80, 174, 3.79, 2.90, 19.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'FT', 3, 25.12, 174, 7.68, 13.03, 42.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'FT', 4, 21.68, 174, 6.01, 12.10, 35.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'FT', 5, 25.13, 174, 8.57, 12.02, 45.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'FT', 6, 13.20, 174, 8.26, 3.54, 38.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'FT', 7, 3.96, 174, 2.20, 1.30, 11.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'IM', NULL, 4.04, 174, 0.16, 3.72, 4.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'RT', NULL, 83.20, 205, 4.97, 71.07, 90.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'FT', 1, 0.01, 163, 0.01, 0.00, 0.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'FT', 2, 2.37, 163, 1.76, 0.54, 9.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'FT', 3, 8.60, 163, 3.25, 4.00, 17.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'FT', 4, 21.20, 163, 8.41, 9.06, 42.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'FT', 5, 37.69, 163, 7.61, 24.18, 53.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'FT', 6, 21.07, 163, 6.96, 10.46, 37.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'FT', 7, 9.05, 163, 3.27, 4.35, 17.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'IM', NULL, 3.90, 164, 0.15, 3.61, 4.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'RT', NULL, 80.79, 207, 5.16, 68.59, 89.01, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'FT', 1, 0.14, 170, 0.13, 0.02, 0.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'FT', 2, 6.94, 170, 3.35, 2.61, 17.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'FT', 3, 8.84, 170, 3.73, 3.74, 19.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'FT', 4, 16.91, 170, 5.54, 8.55, 30.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'FT', 5, 33.29, 170, 7.90, 19.82, 50.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'FT', 6, 24.28, 170, 8.22, 11.71, 43.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'FT', 7, 9.60, 170, 4.17, 3.95, 21.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'IM', NULL, 3.85, 170, 0.15, 3.56, 4.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'RT', NULL, 91.39, 204, 3.93, 79.84, 96.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'FT', 1, 0.00, 132, 0.00, 0.00, 0.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'FT', 2, 6.66, 132, 4.39, 1.74, 22.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'FT', 3, 3.17, 132, 1.97, 0.92, 10.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'FT', 4, 23.77, 132, 8.26, 11.24, 43.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'FT', 5, 34.06, 132, 10.31, 17.25, 56.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'FT', 6, 10.58, 132, 5.06, 3.94, 25.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'FT', 7, 21.76, 132, 7.38, 10.55, 39.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'IM', NULL, 3.84, 133, 0.23, 3.38, 4.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'RT', NULL, 70.47, 205, 6.13, 57.18, 81.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'FT', 1, 4.36, 156, 4.09, 0.65, 24.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'FT', 2, 0.40, 156, 0.38, 0.06, 2.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'FT', 3, 14.05, 156, 8.33, 4.02, 38.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'FT', 4, 5.47, 156, 2.74, 1.99, 14.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'FT', 5, 38.52, 156, 8.29, 23.89, 55.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'FT', 6, 10.93, 156, 4.70, 4.52, 24.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'FT', 7, 26.26, 156, 6.96, 14.90, 42.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'IM', NULL, 3.76, 156, 0.22, 3.33, 4.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'RT', NULL, 76.30, 205, 6.86, 60.37, 87.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'FT', 1, 0.67, 66, 0.51, 0.15, 3.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'FT', 2, 4.69, 66, 4.51, 0.65, 26.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'FT', 3, 24.80, 66, 11.79, 8.53, 53.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'FT', 4, 24.82, 66, 12.23, 8.19, 55.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'FT', 5, 24.70, 66, 9.08, 11.01, 46.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'FT', 6, 8.18, 66, 7.49, 1.20, 39.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'FT', 7, 12.14, 66, 7.17, 3.49, 34.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'IM', NULL, 3.97, 67, 0.18, 3.60, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'RT', NULL, 28.72, 204, 6.52, 17.70, 43.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'FT', 1, 15.13, 60, 11.23, 3.01, 50.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'FT', 2, 15.02, 60, 11.93, 2.65, 53.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'FT', 3, 46.59, 60, 17.88, 17.16, 78.60, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'FT', 4, 13.33, 60, 6.97, 4.40, 33.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'FT', 5, 1.29, 60, 0.73, 0.42, 3.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'FT', 7, 8.64, 60, 5.42, 2.34, 27.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'IM', NULL, 3.82, 60, 0.21, 3.39, 4.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'RT', NULL, 25.51, 206, 7.67, 13.38, 43.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'FT', 1, 20.88, 88, 11.36, 6.30, 50.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'FT', 2, 10.72, 88, 6.20, 3.20, 30.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'FT', 3, 46.67, 88, 15.27, 20.54, 74.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'FT', 4, 10.22, 88, 6.11, 2.94, 29.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'FT', 5, 4.58, 88, 2.67, 1.40, 13.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'FT', 6, 4.43, 88, 3.69, 0.81, 20.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'FT', 7, 2.51, 88, 2.40, 0.36, 15.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'IM', NULL, 3.63, 89, 0.23, 3.17, 4.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'RT', NULL, 31.74, 206, 7.78, 18.64, 48.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'FT', 1, 6.02, 101, 4.03, 1.54, 20.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'FT', 2, 11.01, 101, 5.57, 3.85, 27.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'FT', 3, 17.00, 101, 7.41, 6.74, 36.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'FT', 4, 21.46, 101, 11.76, 6.40, 52.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'FT', 5, 35.35, 101, 11.77, 16.45, 60.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'FT', 6, 6.84, 101, 4.64, 1.70, 23.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'FT', 7, 2.32, 101, 1.49, 0.64, 8.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'IM', NULL, 3.63, 101, 0.17, 3.29, 3.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'RT', NULL, 54.80, 206, 7.71, 39.62, 69.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'FT', 1, 8.45, 112, 4.55, 2.80, 22.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'FT', 2, 39.36, 112, 9.63, 22.59, 59.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'FT', 3, 30.76, 112, 10.19, 14.68, 53.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'FT', 4, 18.77, 112, 7.29, 8.23, 37.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'FT', 5, 2.51, 112, 1.88, 0.56, 10.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'FT', 6, 0.14, 112, 0.13, 0.02, 0.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'FT', 7, 0.00, 112, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'IM', NULL, 3.35, 114, 0.20, 2.94, 3.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'RT', NULL, 64.24, 205, 6.02, 51.74, 75.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'FT', 1, 31.30, 57, 13.31, 11.65, 61.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'FT', 2, 6.55, 57, 3.90, 1.92, 20.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'FT', 3, 15.08, 57, 8.08, 4.78, 38.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'FT', 4, 8.11, 57, 6.46, 1.53, 33.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'FT', 5, 31.99, 57, 18.76, 7.71, 72.58, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'FT', 6, 5.56, 57, 4.32, 1.12, 23.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'FT', 7, 1.41, 57, 1.47, 0.17, 10.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'IM', NULL, 3.30, 57, 0.35, 2.60, 4.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'RT', NULL, 29.36, 205, 7.62, 16.77, 46.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 2, 0.04, 103, 0.04, 0.00, 0.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 3, 0.00, 103, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 4, 9.43, 103, 4.75, 3.34, 23.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 5, 47.62, 103, 6.33, 35.46, 60.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 6, 7.07, 103, 3.04, 2.95, 16.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 7, 35.85, 103, 5.99, 24.99, 48.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'IM', NULL, 4.50, 105, 0.07, 4.35, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'RT', NULL, 92.30, 118, 2.90, 84.22, 96.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 2, 0.72, 108, 0.69, 0.11, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 3, 10.05, 108, 4.36, 4.12, 22.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 4, 10.55, 108, 3.48, 5.38, 19.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 5, 44.83, 108, 5.53, 34.27, 55.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 6, 16.38, 108, 4.74, 8.97, 28.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 7, 17.48, 108, 4.01, 10.88, 26.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'IM', NULL, 4.35, 111, 0.09, 4.17, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'RT', NULL, 92.44, 120, 3.02, 83.85, 96.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 2, 5.15, 91, 2.58, 1.87, 13.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 3, 11.90, 91, 4.03, 5.92, 22.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 4, 22.38, 91, 6.59, 11.95, 37.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 5, 38.78, 91, 6.67, 26.60, 52.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 6, 10.56, 91, 3.89, 4.96, 21.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 7, 11.23, 91, 3.92, 5.47, 21.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'IM', NULL, 4.26, 94, 0.10, 4.06, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'RT', NULL, 83.19, 118, 4.08, 73.52, 89.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 1, 5.76, 91, 3.69, 1.56, 19.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 2, 1.25, 91, 1.26, 0.17, 8.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 3, 9.43, 91, 3.40, 4.51, 18.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 4, 27.70, 91, 5.44, 18.25, 39.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 5, 24.21, 91, 5.25, 15.32, 36.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 6, 18.31, 91, 5.23, 10.06, 30.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 7, 13.35, 91, 4.24, 6.92, 24.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'IM', NULL, 4.25, 94, 0.15, 3.95, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'RT', NULL, 81.57, 119, 4.63, 70.64, 89.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 2, 0.00, 113, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 3, 2.68, 113, 2.55, 0.40, 16.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 4, 7.58, 113, 3.41, 3.03, 17.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 5, 37.93, 113, 4.79, 28.99, 47.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 6, 19.57, 113, 4.74, 11.81, 30.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 7, 32.25, 113, 5.23, 22.85, 43.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'IM', NULL, 4.24, 116, 0.10, 4.03, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'RT', NULL, 98.49, 119, 1.10, 93.79, 99.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 1, 3.83, 69, 3.55, 0.58, 21.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 2, 1.68, 69, 1.27, 0.37, 7.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 3, 10.40, 69, 4.14, 4.56, 21.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 4, 26.68, 69, 6.38, 15.95, 41.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 5, 47.51, 69, 7.52, 33.14, 62.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 6, 9.89, 69, 4.42, 3.92, 22.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'IM', NULL, 4.20, 70, 0.15, 3.91, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'RT', NULL, 68.89, 117, 5.20, 57.79, 78.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 1, 3.95, 93, 3.07, 0.82, 17.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 2, 2.77, 93, 2.08, 0.61, 11.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 3, 8.18, 93, 3.92, 3.07, 20.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 4, 7.27, 93, 3.19, 2.97, 16.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 5, 55.16, 93, 7.62, 40.02, 69.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 6, 9.69, 93, 4.16, 4.01, 21.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 7, 12.99, 93, 3.88, 7.02, 22.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'IM', NULL, 4.13, 97, 0.13, 3.87, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'RT', NULL, 85.28, 119, 3.78, 76.13, 91.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 1, 5.07, 75, 3.62, 1.17, 19.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 2, 6.66, 75, 3.24, 2.47, 16.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 3, 22.03, 75, 6.69, 11.50, 38.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 4, 23.02, 75, 5.88, 13.38, 36.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 5, 24.64, 75, 6.37, 14.16, 39.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 6, 7.94, 75, 3.42, 3.28, 17.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 7, 10.65, 75, 4.74, 4.23, 24.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'IM', NULL, 4.09, 77, 0.14, 3.82, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'RT', NULL, 72.62, 117, 6.68, 57.69, 83.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 1, 3.64, 83, 3.43, 0.54, 20.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 2, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 3, 16.02, 83, 5.02, 8.33, 28.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 4, 9.90, 83, 3.95, 4.35, 20.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 5, 42.09, 83, 6.97, 29.14, 56.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 6, 11.11, 83, 4.02, 5.27, 21.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 7, 17.24, 83, 5.53, 8.79, 31.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'IM', NULL, 4.09, 85, 0.15, 3.79, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'RT', NULL, 72.24, 119, 5.20, 60.90, 81.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 1, 3.58, 78, 3.37, 0.53, 20.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 2, 9.17, 78, 5.19, 2.84, 25.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 3, 25.48, 78, 6.82, 14.33, 41.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 4, 24.71, 78, 6.31, 14.31, 39.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 5, 30.25, 78, 7.65, 17.39, 47.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 6, 5.81, 78, 2.98, 2.04, 15.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 7, 1.01, 78, 0.96, 0.15, 6.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'IM', NULL, 4.00, 81, 0.15, 3.71, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'RT', NULL, 73.34, 119, 4.48, 63.60, 81.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 2, 4.39, 92, 2.64, 1.30, 13.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 3, 13.34, 92, 4.12, 7.04, 23.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 4, 17.90, 92, 4.98, 10.00, 29.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 5, 40.21, 92, 5.99, 29.09, 52.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 6, 14.64, 92, 3.95, 8.39, 24.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 7, 9.52, 92, 3.91, 4.09, 20.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'IM', NULL, 3.98, 93, 0.11, 3.75, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'RT', NULL, 82.33, 118, 4.77, 70.87, 89.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 1, 0.05, 73, 0.05, 0.01, 0.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 2, 9.47, 73, 4.92, 3.23, 24.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 3, 16.24, 73, 5.54, 7.92, 30.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 4, 18.19, 73, 5.25, 9.91, 31.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 5, 33.32, 73, 6.20, 22.27, 46.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 6, 18.82, 73, 5.71, 9.92, 32.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 7, 3.92, 73, 1.78, 1.56, 9.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'IM', NULL, 3.77, 75, 0.12, 3.52, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'RT', NULL, 70.81, 116, 5.02, 59.99, 79.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 1, 2.74, 111, 2.60, 0.41, 16.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 2, 0.00, 111, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 3, 10.78, 111, 4.47, 4.59, 23.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 4, 2.75, 111, 1.50, 0.92, 7.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 5, 43.01, 111, 6.36, 31.08, 55.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 6, 10.59, 111, 3.62, 5.26, 20.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 7, 30.13, 111, 5.57, 20.33, 42.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'IM', NULL, 3.68, 112, 0.17, 3.34, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'RT', NULL, 95.96, 120, 2.65, 85.98, 98.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 1, 9.19, 26, 7.69, 1.49, 40.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 2, 9.04, 26, 6.20, 2.06, 31.94, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 3, 20.98, 26, 8.75, 8.21, 44.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 4, 15.33, 26, 7.97, 4.86, 39.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 5, 34.37, 26, 12.84, 13.96, 62.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 6, 3.92, 26, 3.46, 0.61, 21.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 7, 7.18, 26, 7.00, 0.88, 40.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'IM', NULL, 4.35, 27, 0.18, 3.98, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'RT', NULL, 29.16, 117, 6.43, 18.18, 43.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 2, 11.10, 59, 5.35, 4.05, 26.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 3, 12.18, 59, 5.90, 4.40, 29.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 4, 16.38, 59, 6.08, 7.46, 32.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 5, 50.05, 59, 7.00, 36.39, 63.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 6, 5.94, 59, 3.54, 1.75, 18.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 7, 4.33, 59, 2.73, 1.20, 14.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'IM', NULL, 4.27, 59, 0.13, 4.00, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'RT', NULL, 57.97, 119, 6.97, 43.91, 70.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 1, 5.15, 44, 4.53, 0.83, 26.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 2, 23.42, 44, 7.55, 11.57, 41.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 3, 28.55, 44, 7.67, 15.77, 46.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 4, 23.33, 44, 9.29, 9.64, 46.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 5, 17.05, 44, 7.96, 6.20, 39.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 6, 0.07, 44, 0.07, 0.01, 0.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 7, 2.42, 44, 2.44, 0.31, 16.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'IM', NULL, 4.24, 45, 0.15, 3.93, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'RT', NULL, 45.23, 118, 6.22, 33.43, 57.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 2, 15.38, 66, 5.10, 7.67, 28.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 3, 31.87, 66, 7.23, 19.40, 47.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 4, 18.51, 66, 5.85, 9.48, 33.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 5, 22.13, 66, 7.16, 11.03, 39.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 6, 10.37, 66, 4.72, 4.03, 24.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 7, 1.74, 66, 1.21, 0.43, 6.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'IM', NULL, 4.16, 69, 0.13, 3.90, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'RT', NULL, 63.07, 117, 5.71, 51.25, 73.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 1, 10.28, 56, 6.38, 2.79, 31.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 2, 0.21, 56, 0.21, 0.03, 1.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 3, 32.53, 56, 7.93, 18.94, 49.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 4, 24.90, 56, 6.49, 14.18, 39.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 5, 12.20, 56, 5.08, 5.10, 26.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 6, 11.29, 56, 6.56, 3.31, 32.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 7, 8.59, 56, 4.61, 2.82, 23.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'IM', NULL, 4.13, 58, 0.17, 3.79, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'RT', NULL, 47.19, 118, 5.70, 36.23, 58.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 1, 0.15, 18, 0.15, 0.02, 1.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 2, 6.79, 18, 6.65, 0.79, 40.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 3, 33.28, 18, 15.11, 10.61, 67.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 4, 46.00, 18, 16.82, 16.95, 78.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 5, 7.88, 18, 7.79, 0.88, 45.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 7, 5.90, 18, 4.32, 1.20, 24.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'IM', NULL, 4.09, 19, 0.22, 3.62, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'RT', NULL, 22.89, 119, 5.77, 13.44, 36.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 1, 5.70, 40, 5.10, 0.88, 29.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 2, 14.78, 40, 5.95, 6.25, 31.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 3, 25.10, 40, 8.34, 12.02, 45.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 4, 39.83, 40, 8.51, 24.40, 57.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 5, 6.57, 40, 4.21, 1.73, 21.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 6, 2.85, 40, 2.84, 0.37, 18.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 7, 5.17, 40, 5.01, 0.68, 30.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'IM', NULL, 4.08, 42, 0.22, 3.63, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'RT', NULL, 46.20, 119, 6.63, 33.62, 59.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 1, 0.05, 73, 0.05, 0.01, 0.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 2, 5.72, 73, 2.52, 2.34, 13.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 3, 29.48, 73, 7.33, 17.15, 45.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 4, 15.71, 73, 6.66, 6.40, 33.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 5, 38.28, 73, 6.64, 26.16, 52.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 6, 8.13, 73, 3.65, 3.23, 18.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 7, 2.63, 73, 1.87, 0.62, 10.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'IM', NULL, 3.97, 74, 0.13, 3.71, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'RT', NULL, 62.39, 119, 4.52, 53.11, 70.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 1, 7.92, 49, 5.11, 2.06, 26.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 2, 11.71, 49, 5.84, 4.09, 29.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 3, 44.80, 49, 10.30, 25.99, 65.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 4, 13.57, 49, 6.02, 5.29, 30.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 5, 20.02, 49, 7.37, 9.02, 38.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 6, 1.99, 49, 1.99, 0.26, 13.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'IM', NULL, 3.97, 51, 0.18, 3.60, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'RT', NULL, 48.72, 118, 6.48, 36.24, 61.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 1, 5.85, 48, 5.29, 0.89, 30.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 2, 13.00, 48, 6.47, 4.52, 32.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 3, 25.38, 48, 8.13, 12.54, 44.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 4, 18.86, 48, 7.56, 7.92, 38.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 5, 27.66, 48, 7.42, 15.35, 44.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 6, 9.25, 48, 5.27, 2.80, 26.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'IM', NULL, 3.91, 51, 0.17, 3.58, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'RT', NULL, 46.55, 117, 6.02, 35.04, 58.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 1, 25.89, 31, 9.68, 11.08, 49.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 2, 8.99, 31, 6.03, 2.15, 30.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 3, 46.98, 31, 12.46, 24.19, 71.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 4, 10.10, 31, 6.89, 2.33, 34.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 5, 5.54, 31, 5.48, 0.68, 33.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 7, 2.50, 31, 2.52, 0.31, 17.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'IM', NULL, 3.82, 33, 0.24, 3.32, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'RT', NULL, 32.58, 118, 5.94, 22.05, 45.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 1, 0.81, 52, 0.76, 0.12, 5.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 2, 10.15, 52, 5.01, 3.61, 25.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 3, 30.65, 52, 8.58, 16.42, 49.85, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 4, 26.36, 52, 8.12, 13.38, 45.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 5, 19.04, 52, 7.11, 8.52, 37.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 6, 12.17, 52, 5.69, 4.54, 28.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 7, 0.82, 52, 0.82, 0.11, 5.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'IM', NULL, 3.79, 54, 0.16, 3.47, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'RT', NULL, 47.17, 118, 6.29, 35.12, 59.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 1, 5.21, 43, 4.77, 0.78, 27.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 2, 4.68, 43, 3.78, 0.88, 21.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 3, 44.74, 43, 7.42, 30.64, 59.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 4, 25.09, 43, 8.73, 11.59, 46.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 5, 9.14, 43, 4.24, 3.46, 22.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 7, 11.14, 43, 5.48, 3.94, 27.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'IM', NULL, 3.75, 45, 0.21, 3.33, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'RT', NULL, 49.84, 119, 6.30, 37.62, 62.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 1, 6.23, 46, 5.90, 0.86, 33.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 2, 5.70, 46, 3.95, 1.36, 21.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 3, 27.43, 46, 9.03, 13.16, 48.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 4, 20.88, 46, 8.37, 8.69, 42.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 5, 18.22, 46, 6.39, 8.59, 34.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 6, 14.97, 46, 6.64, 5.80, 33.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 7, 6.56, 46, 4.20, 1.74, 21.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'IM', NULL, 3.70, 47, 0.24, 3.21, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'RT', NULL, 42.74, 118, 4.93, 33.37, 52.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 1, 15.75, 18, 11.30, 3.00, 52.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 2, 32.61, 18, 12.47, 12.75, 61.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 3, 25.37, 18, 15.65, 5.61, 66.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 4, 3.86, 18, 4.02, 0.41, 28.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 5, 4.86, 18, 3.38, 1.08, 19.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 6, 16.62, 18, 12.95, 2.70, 58.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 7, 0.94, 18, 0.99, 0.10, 8.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'IM', NULL, 3.35, 19, 0.38, 2.55, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'RT', NULL, 17.12, 118, 5.82, 8.39, 31.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 1, 16.28, 41, 7.20, 6.26, 36.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 2, 19.52, 41, 7.19, 8.77, 37.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 3, 32.03, 41, 8.51, 17.62, 50.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 4, 14.32, 41, 6.08, 5.79, 31.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 5, 15.49, 41, 7.47, 5.47, 36.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 6, 1.54, 41, 1.53, 0.20, 10.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 7, 0.81, 41, 0.82, 0.11, 5.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'IM', NULL, 3.32, 43, 0.23, 2.86, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'RT', NULL, 47.65, 118, 6.41, 35.37, 60.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 1, 12.69, 19, 10.81, 1.84, 53.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 2, 4.48, 19, 4.53, 0.51, 30.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 3, 20.38, 19, 11.35, 5.56, 52.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 4, 44.61, 19, 12.92, 21.16, 70.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 5, 17.83, 19, 10.71, 4.46, 50.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'IM', NULL, 3.18, 21, 0.33, 2.48, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'RT', NULL, 23.39, 117, 6.14, 13.41, 37.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 1, 0.00, 179, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 2, 0.00, 179, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 3, 0.00, 179, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 4, 0.00, 179, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 5, 29.63, 179, 4.31, 21.87, 38.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 6, 3.40, 179, 1.90, 1.11, 9.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 7, 66.97, 179, 4.15, 58.34, 74.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'IM', NULL, 4.90, 183, 0.04, 4.81, 4.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'RT', NULL, 98.29, 186, 1.69, 88.83, 99.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 1, 0.00, 165, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 2, 0.08, 165, 0.08, 0.01, 0.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 3, 0.00, 165, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 4, 3.79, 165, 1.82, 1.44, 9.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 5, 40.96, 165, 5.73, 30.29, 52.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 6, 8.50, 165, 4.63, 2.79, 23.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 7, 46.68, 165, 6.59, 34.16, 59.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'IM', NULL, 4.76, 172, 0.06, 4.65, 4.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'RT', NULL, 93.85, 180, 2.95, 84.75, 97.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 1, 0.21, 169, 0.21, 0.03, 1.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 2, 0.00, 169, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 3, 1.18, 169, 1.16, 0.17, 7.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 4, 3.18, 169, 2.18, 0.81, 11.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 5, 64.75, 169, 5.81, 52.63, 75.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 6, 10.99, 169, 3.02, 6.29, 18.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 7, 19.67, 169, 4.71, 11.96, 30.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'IM', NULL, 4.74, 169, 0.07, 4.62, 4.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'RT', NULL, 93.45, 183, 2.57, 86.16, 97.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 1, 0.00, 173, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 2, 0.07, 173, 0.07, 0.01, 0.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 3, 1.20, 173, 1.13, 0.19, 7.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 4, 1.42, 173, 1.28, 0.24, 8.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 5, 11.94, 173, 3.72, 6.31, 21.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 6, 8.76, 173, 2.54, 4.88, 15.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 7, 76.61, 173, 4.32, 67.05, 84.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'IM', NULL, 4.74, 173, 0.06, 4.62, 4.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'RT', NULL, 94.89, 186, 3.74, 80.19, 98.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 2, 2.03, 148, 1.94, 0.30, 12.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 3, 0.00, 148, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 4, 1.63, 148, 1.47, 0.27, 9.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 5, 39.73, 148, 4.72, 30.87, 49.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 6, 8.73, 148, 4.25, 3.22, 21.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 7, 47.89, 148, 5.18, 37.87, 58.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'IM', NULL, 4.72, 150, 0.09, 4.54, 4.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'RT', NULL, 78.92, 182, 4.57, 68.52, 86.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 1, 0.17, 143, 0.13, 0.04, 0.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 2, 0.01, 143, 0.01, 0.00, 0.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 3, 1.26, 143, 1.24, 0.18, 8.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 4, 4.47, 143, 2.34, 1.56, 12.14, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 5, 48.60, 143, 6.75, 35.66, 61.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 6, 25.40, 143, 6.47, 14.78, 40.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 7, 20.09, 143, 4.83, 12.19, 31.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'IM', NULL, 4.68, 147, 0.06, 4.55, 4.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'RT', NULL, 86.92, 185, 3.74, 77.63, 92.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 1, 1.86, 131, 1.67, 0.31, 10.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 2, 0.00, 131, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 3, 3.06, 131, 2.16, 0.74, 11.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 4, 2.30, 131, 2.00, 0.41, 12.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 5, 44.98, 131, 5.15, 35.14, 55.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 6, 31.44, 131, 6.45, 20.24, 45.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 7, 16.36, 131, 4.13, 9.73, 26.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'IM', NULL, 4.57, 132, 0.07, 4.43, 4.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'RT', NULL, 73.42, 185, 4.67, 63.27, 81.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 1, 0.00, 173, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 2, 0.89, 173, 0.87, 0.13, 5.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 3, 1.14, 173, 1.12, 0.16, 7.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 4, 4.99, 173, 2.76, 1.64, 14.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 5, 17.83, 173, 4.79, 10.22, 29.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 6, 21.85, 173, 6.84, 11.25, 38.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 7, 53.30, 173, 7.43, 38.76, 67.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'IM', NULL, 4.55, 176, 0.07, 4.41, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'RT', NULL, 94.41, 187, 3.25, 83.38, 98.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 1, 0.09, 132, 0.09, 0.01, 0.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 2, 0.32, 132, 0.23, 0.08, 1.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 3, 3.74, 132, 2.17, 1.17, 11.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 4, 3.41, 132, 1.68, 1.27, 8.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 5, 29.60, 132, 3.62, 22.98, 37.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 6, 18.18, 132, 5.97, 9.13, 32.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 7, 44.66, 132, 7.04, 31.47, 58.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'IM', NULL, 4.51, 135, 0.09, 4.34, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'RT', NULL, 75.97, 185, 6.00, 62.31, 85.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 1, 0.20, 147, 0.21, 0.03, 1.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 2, 0.08, 147, 0.08, 0.01, 0.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 3, 2.58, 147, 1.45, 0.84, 7.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 4, 5.82, 147, 2.48, 2.46, 13.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 5, 49.36, 147, 4.81, 40.00, 58.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 6, 18.62, 147, 3.81, 12.22, 27.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 7, 23.34, 147, 4.54, 15.56, 33.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'IM', NULL, 4.50, 148, 0.06, 4.39, 4.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'RT', NULL, 80.94, 186, 4.82, 69.63, 88.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 1, 1.37, 139, 1.35, 0.19, 9.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 2, 0.00, 139, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 3, 0.09, 139, 0.09, 0.01, 0.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 4, 4.44, 139, 2.32, 1.55, 12.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 5, 36.96, 139, 6.33, 25.51, 50.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 6, 32.38, 139, 5.58, 22.44, 44.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 7, 24.76, 139, 4.31, 17.24, 34.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'IM', NULL, 4.48, 142, 0.09, 4.31, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'RT', NULL, 78.49, 185, 5.78, 64.99, 87.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 1, 8.29, 144, 3.82, 3.24, 19.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 2, 34.01, 144, 6.26, 22.89, 47.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 3, 16.19, 144, 4.44, 9.19, 26.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 4, 11.53, 144, 3.78, 5.89, 21.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 5, 25.66, 144, 6.12, 15.48, 39.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 6, 2.54, 144, 1.95, 0.55, 10.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 7, 1.78, 144, 1.08, 0.53, 5.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'IM', NULL, 4.30, 147, 0.09, 4.12, 4.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'RT', NULL, 80.41, 186, 4.82, 69.18, 88.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 1, 2.31, 156, 1.69, 0.53, 9.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 2, 0.80, 156, 0.74, 0.13, 4.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 3, 0.89, 156, 0.86, 0.13, 5.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 4, 4.91, 156, 2.10, 2.08, 11.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 5, 37.80, 156, 6.51, 26.03, 51.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 6, 31.30, 156, 5.85, 21.02, 43.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 7, 21.98, 156, 5.60, 12.87, 34.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'IM', NULL, 4.30, 159, 0.10, 4.11, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'RT', NULL, 85.42, 180, 5.11, 72.26, 92.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 1, 0.12, 95, 0.13, 0.02, 0.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 3, 2.16, 95, 2.01, 0.33, 12.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 4, 6.38, 95, 4.38, 1.57, 22.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 5, 32.52, 95, 6.13, 21.67, 45.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 6, 12.95, 95, 4.99, 5.82, 26.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 7, 45.87, 95, 6.85, 32.88, 59.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'IM', NULL, 4.69, 97, 0.09, 4.51, 4.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'RT', NULL, 56.34, 178, 5.48, 45.40, 66.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 1, 0.23, 102, 0.23, 0.03, 1.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 2, 0.34, 102, 0.34, 0.05, 2.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 3, 1.36, 102, 0.63, 0.54, 3.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 4, 15.69, 102, 6.01, 7.03, 31.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 5, 62.55, 102, 5.64, 50.90, 72.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 6, 7.96, 102, 3.80, 3.00, 19.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 7, 11.86, 102, 4.18, 5.74, 22.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'IM', NULL, 4.68, 102, 0.08, 4.51, 4.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'RT', NULL, 57.66, 185, 5.32, 46.97, 67.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 1, 1.04, 63, 0.59, 0.33, 3.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 3, 6.18, 63, 4.15, 1.55, 21.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 4, 12.70, 63, 6.77, 4.12, 33.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 5, 67.28, 63, 6.88, 52.41, 79.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 6, 6.08, 63, 3.99, 1.58, 20.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 7, 6.71, 63, 4.12, 1.89, 21.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'IM', NULL, 4.52, 65, 0.17, 4.19, 4.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'RT', NULL, 41.25, 182, 6.37, 29.48, 54.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 1, 0.39, 63, 0.41, 0.05, 3.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 2, 4.58, 63, 3.81, 0.83, 21.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 3, 13.43, 63, 5.84, 5.37, 29.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 4, 20.66, 63, 5.38, 11.90, 33.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 5, 31.01, 63, 8.17, 17.32, 49.10, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 6, 15.22, 63, 5.71, 6.90, 30.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 7, 14.70, 63, 6.45, 5.81, 32.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'IM', NULL, 4.08, 64, 0.15, 3.79, 4.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'RT', NULL, 40.43, 180, 6.68, 28.20, 53.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 1, 1.13, 109, 1.14, 0.15, 7.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 2, 1.72, 109, 1.72, 0.23, 11.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 3, 17.64, 109, 5.13, 9.61, 30.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 4, 39.88, 109, 9.28, 23.54, 58.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 5, 24.61, 109, 5.50, 15.36, 37.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 6, 13.24, 109, 5.94, 5.19, 29.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 7, 1.79, 109, 1.57, 0.31, 9.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'IM', NULL, 4.54, 111, 0.11, 4.32, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'RT', NULL, 98.31, 115, 1.08, 94.12, 99.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 1, 1.24, 97, 1.26, 0.16, 8.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 2, 8.83, 97, 3.58, 3.86, 18.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 3, 19.27, 97, 5.72, 10.32, 33.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 4, 41.04, 97, 8.25, 26.13, 57.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 5, 11.94, 97, 4.39, 5.59, 23.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 6, 17.50, 97, 6.19, 8.31, 33.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 7, 0.18, 97, 0.18, 0.02, 1.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'IM', NULL, 4.49, 98, 0.12, 4.26, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'RT', NULL, 89.37, 115, 3.72, 79.45, 94.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 2, 0.00, 106, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 3, 21.97, 106, 5.76, 12.64, 35.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 4, 34.14, 106, 9.40, 18.45, 54.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 5, 28.64, 106, 5.62, 18.87, 40.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 6, 10.50, 106, 5.92, 3.25, 29.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 7, 4.75, 106, 2.20, 1.87, 11.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'IM', NULL, 4.47, 109, 0.11, 4.26, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'RT', NULL, 97.51, 114, 1.30, 93.16, 99.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 2, 1.32, 95, 1.34, 0.17, 9.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 3, 29.76, 95, 10.22, 13.83, 52.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 4, 34.31, 95, 8.50, 19.80, 52.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 5, 20.14, 95, 6.46, 10.20, 35.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 6, 9.53, 95, 6.67, 2.22, 32.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 7, 4.94, 95, 2.44, 1.82, 12.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'IM', NULL, 4.45, 98, 0.13, 4.19, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'RT', NULL, 85.99, 114, 4.64, 74.10, 92.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 1, 1.70, 97, 1.37, 0.34, 8.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 2, 1.55, 97, 1.13, 0.36, 6.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 3, 23.41, 97, 6.47, 13.00, 38.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 4, 28.04, 97, 9.40, 13.38, 49.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 5, 26.58, 97, 5.98, 16.46, 39.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 6, 16.25, 97, 6.30, 7.18, 32.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 7, 2.48, 97, 1.89, 0.54, 10.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'IM', NULL, 4.44, 99, 0.13, 4.17, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'RT', NULL, 88.76, 115, 3.88, 78.51, 94.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 2, 1.69, 97, 1.70, 0.23, 11.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 3, 64.17, 97, 6.73, 50.04, 76.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 4, 16.06, 97, 4.91, 8.50, 28.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 5, 16.63, 97, 6.81, 7.00, 34.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 6, 1.22, 97, 1.05, 0.22, 6.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 7, 0.24, 97, 0.24, 0.03, 1.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'IM', NULL, 4.41, 98, 0.09, 4.23, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'RT', NULL, 91.91, 114, 3.04, 83.48, 96.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 2, 4.91, 97, 2.55, 1.72, 13.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 3, 31.04, 97, 6.18, 20.24, 44.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 4, 33.23, 97, 5.85, 22.78, 45.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 5, 25.55, 97, 6.21, 15.22, 39.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 6, 5.28, 97, 2.42, 2.09, 12.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'IM', NULL, 4.39, 100, 0.16, 4.08, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'RT', NULL, 82.32, 115, 8.26, 60.20, 93.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 1, 2.00, 98, 1.50, 0.45, 8.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 2, 1.66, 98, 1.11, 0.43, 6.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 3, 18.56, 98, 5.52, 9.94, 31.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 4, 42.57, 98, 9.95, 24.83, 62.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 5, 21.45, 98, 6.40, 11.39, 36.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 6, 10.80, 98, 6.10, 3.33, 29.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 7, 2.97, 98, 1.98, 0.78, 10.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'IM', NULL, 4.34, 101, 0.13, 4.07, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'RT', NULL, 94.15, 114, 2.27, 87.69, 97.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 3, 46.81, 77, 10.28, 27.89, 66.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 4, 35.20, 77, 8.21, 20.96, 52.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 5, 17.69, 77, 8.75, 6.09, 41.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 6, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 7, 0.30, 77, 0.31, 0.04, 2.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'IM', NULL, 4.15, 78, 0.15, 3.86, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'RT', NULL, 72.04, 114, 5.54, 59.91, 81.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 1, 8.00, 103, 3.58, 3.21, 18.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 2, 9.26, 103, 4.08, 3.74, 21.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 3, 33.91, 103, 9.33, 18.34, 53.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 4, 36.51, 103, 10.66, 18.76, 58.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 5, 11.40, 103, 3.76, 5.79, 21.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 6, 0.93, 103, 0.61, 0.25, 3.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 7, 0.00, 103, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'IM', NULL, 4.14, 106, 0.16, 3.82, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'RT', NULL, 93.34, 114, 2.89, 84.81, 97.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 1, 2.49, 92, 1.40, 0.81, 7.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 2, 4.81, 92, 2.54, 1.65, 13.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 3, 25.42, 92, 7.25, 13.74, 42.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 4, 24.27, 92, 6.48, 13.73, 39.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 5, 36.18, 92, 8.31, 21.71, 53.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 6, 6.30, 92, 3.21, 2.23, 16.53, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 7, 0.54, 92, 0.55, 0.07, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'IM', NULL, 4.09, 95, 0.17, 3.76, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'RT', NULL, 86.15, 114, 3.96, 76.32, 92.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 1, 9.97, 83, 4.17, 4.21, 21.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 2, 32.51, 83, 6.48, 21.12, 46.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 3, 29.74, 83, 5.84, 19.53, 42.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 4, 13.59, 83, 5.41, 5.92, 28.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 5, 14.20, 83, 5.65, 6.17, 29.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 6, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'IM', NULL, 3.97, 85, 0.16, 3.66, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'RT', NULL, 73.11, 114, 8.66, 53.18, 86.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 1, 1.60, 76, 1.62, 0.21, 11.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 2, 9.59, 76, 3.67, 4.37, 19.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 3, 40.15, 76, 9.50, 23.38, 59.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 4, 38.14, 76, 10.77, 19.90, 60.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 5, 6.73, 76, 3.51, 2.31, 18.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 6, 3.78, 76, 2.54, 0.97, 13.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'IM', NULL, 3.85, 80, 0.11, 3.63, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'RT', NULL, 71.78, 112, 5.69, 59.31, 81.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 1, 3.85, 87, 1.73, 1.56, 9.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 2, 14.36, 87, 5.31, 6.63, 28.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 3, 30.26, 87, 7.76, 17.28, 47.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 4, 24.74, 87, 6.23, 14.47, 38.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 5, 21.07, 87, 6.95, 10.42, 37.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 6, 3.69, 87, 1.67, 1.49, 8.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 7, 2.02, 87, 1.41, 0.50, 7.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'IM', NULL, 3.62, 87, 0.20, 3.24, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'RT', NULL, 78.07, 114, 8.61, 56.78, 90.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 1, 0.44, 47, 0.45, 0.06, 3.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 3, 27.30, 47, 6.78, 15.88, 42.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 4, 43.07, 47, 8.56, 27.25, 60.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 5, 26.48, 47, 6.81, 15.12, 42.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 6, 2.71, 47, 2.31, 0.48, 13.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'IM', NULL, 4.32, 49, 0.14, 4.04, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'RT', NULL, 37.84, 114, 8.30, 23.23, 55.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 2, 11.91, 54, 5.33, 4.66, 27.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 3, 53.56, 54, 9.49, 34.93, 71.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 4, 23.68, 54, 7.78, 11.57, 42.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 5, 10.85, 54, 5.38, 3.83, 27.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'IM', NULL, 4.19, 58, 0.14, 3.91, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'RT', NULL, 63.70, 114, 7.57, 47.85, 77.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 1, 4.47, 68, 3.22, 1.03, 17.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 2, 8.53, 68, 3.72, 3.47, 19.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 3, 36.05, 68, 8.56, 21.17, 54.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 4, 30.18, 68, 9.77, 14.62, 52.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 5, 16.26, 68, 6.34, 7.12, 32.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 6, 1.52, 68, 1.25, 0.29, 7.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 7, 3.00, 68, 2.64, 0.51, 15.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'IM', NULL, 4.11, 71, 0.16, 3.80, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'RT', NULL, 57.82, 115, 6.99, 43.73, 70.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 2, 13.00, 27, 9.20, 2.73, 44.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 3, 28.72, 27, 9.56, 13.37, 51.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 4, 5.91, 27, 3.61, 1.62, 19.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 5, 47.28, 27, 10.78, 26.94, 68.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 6, 5.11, 27, 3.61, 1.15, 19.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'IM', NULL, 3.65, 29, 0.23, 3.18, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'RT', NULL, 21.41, 114, 6.70, 11.02, 37.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 1, 46.61, 50, 7.72, 31.88, 61.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 2, 19.26, 50, 6.54, 9.29, 35.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 3, 29.23, 50, 8.09, 15.84, 47.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 4, 4.90, 50, 3.50, 1.12, 18.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 5, 0.00, 50, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'IM', NULL, 3.02, 51, 0.26, 2.50, 3.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'RT', NULL, 35.50, 115, 7.73, 21.99, 51.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 1, 0.00, 176, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 2, 0.33, 176, 0.21, 0.09, 1.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 3, 11.68, 176, 5.19, 4.67, 26.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 4, 14.26, 176, 6.07, 5.88, 30.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 5, 33.70, 176, 6.53, 22.21, 47.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 6, 25.62, 176, 6.99, 14.31, 41.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 7, 14.41, 176, 4.64, 7.42, 26.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'IM', NULL, 4.28, 177, 0.19, 3.91, 4.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'RT', NULL, 89.32, 213, 3.36, 80.68, 94.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 1, 1.32, 152, 0.94, 0.32, 5.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 2, 4.01, 152, 1.93, 1.53, 10.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 3, 19.11, 152, 5.32, 10.69, 31.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 4, 18.56, 152, 7.04, 8.32, 36.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 5, 15.81, 152, 5.28, 7.90, 29.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 6, 34.04, 152, 11.21, 16.13, 58.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 7, 7.16, 152, 4.99, 1.72, 25.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'IM', NULL, 4.13, 152, 0.16, 3.81, 4.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'RT', NULL, 85.19, 214, 4.59, 73.75, 92.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 1, 0.40, 197, 0.41, 0.05, 2.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 2, 0.92, 197, 0.61, 0.25, 3.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 3, 10.69, 197, 3.56, 5.43, 19.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 4, 13.63, 197, 5.38, 6.03, 27.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 5, 28.15, 197, 5.91, 18.04, 41.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 6, 31.83, 197, 6.39, 20.72, 45.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 7, 14.37, 197, 4.38, 7.67, 25.31, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'IM', NULL, 4.10, 198, 0.11, 3.88, 4.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'RT', NULL, 96.73, 213, 1.64, 91.42, 98.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 1, 0.08, 182, 0.08, 0.01, 0.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 2, 3.92, 182, 1.92, 1.47, 10.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 3, 9.35, 182, 3.28, 4.59, 18.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 4, 12.24, 182, 5.38, 4.94, 27.26, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 5, 33.02, 182, 8.27, 19.08, 50.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 6, 28.38, 182, 9.41, 13.71, 49.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 7, 13.01, 182, 4.57, 6.32, 24.90, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'IM', NULL, 4.09, 185, 0.11, 3.87, 4.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'RT', NULL, 92.30, 213, 2.78, 84.72, 96.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 1, 0.53, 185, 0.45, 0.10, 2.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 2, 5.57, 185, 2.26, 2.46, 12.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 3, 17.68, 185, 5.48, 9.28, 31.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 4, 21.02, 185, 6.21, 11.28, 35.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 5, 22.98, 185, 6.27, 12.92, 37.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 6, 18.55, 185, 6.45, 8.94, 34.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 7, 13.67, 185, 5.27, 6.15, 27.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'IM', NULL, 4.07, 188, 0.10, 3.87, 4.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'RT', NULL, 91.26, 214, 4.07, 79.26, 96.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 1, 0.00, 186, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 2, 1.36, 186, 1.17, 0.25, 7.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 3, 22.67, 186, 6.07, 12.89, 36.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 4, 4.06, 186, 2.05, 1.48, 10.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 5, 41.19, 186, 5.80, 30.40, 52.90, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 6, 22.55, 186, 6.20, 12.63, 36.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 7, 8.18, 186, 2.81, 4.08, 15.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'IM', NULL, 4.03, 185, 0.12, 3.79, 4.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'RT', NULL, 88.37, 214, 5.02, 74.37, 95.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 1, 0.00, 180, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 2, 3.44, 180, 1.71, 1.27, 8.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 3, 12.25, 180, 3.97, 6.31, 22.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 4, 19.73, 180, 5.94, 10.49, 34.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 5, 40.26, 180, 8.03, 25.85, 56.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 6, 12.35, 180, 5.69, 4.76, 28.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 7, 11.98, 180, 5.42, 4.70, 27.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'IM', NULL, 4.02, 180, 0.17, 3.69, 4.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'RT', NULL, 80.36, 213, 6.22, 65.31, 89.90, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 1, 6.58, 155, 4.66, 1.55, 23.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 2, 5.31, 155, 2.69, 1.92, 13.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 3, 14.53, 155, 4.83, 7.30, 26.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 4, 13.33, 155, 5.86, 5.35, 29.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 5, 29.47, 155, 6.02, 19.08, 42.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 6, 23.94, 155, 7.22, 12.58, 40.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 7, 6.84, 155, 3.59, 2.36, 18.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'IM', NULL, 4.00, 160, 0.15, 3.70, 4.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'RT', NULL, 73.59, 213, 7.21, 57.28, 85.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 1, 0.00, 203, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 2, 2.58, 203, 1.62, 0.74, 8.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 3, 14.18, 203, 5.22, 6.62, 27.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 4, 21.66, 203, 5.98, 12.12, 35.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 5, 29.49, 203, 6.22, 18.83, 43.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 6, 16.95, 203, 7.58, 6.59, 37.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 7, 15.14, 203, 5.81, 6.81, 30.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'IM', NULL, 3.98, 204, 0.16, 3.67, 4.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'RT', NULL, 93.97, 214, 3.91, 80.00, 98.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 1, 1.33, 159, 1.34, 0.18, 9.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 2, 2.08, 159, 1.23, 0.64, 6.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 3, 11.43, 159, 5.06, 4.59, 25.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 4, 21.49, 159, 5.91, 12.05, 35.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 5, 28.16, 159, 6.87, 16.70, 43.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 6, 25.65, 159, 6.23, 15.32, 39.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 7, 9.86, 159, 5.74, 2.96, 28.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'IM', NULL, 3.95, 158, 0.13, 3.70, 4.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'RT', NULL, 76.10, 213, 6.60, 60.90, 86.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 1, 0.49, 142, 0.38, 0.11, 2.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 2, 2.40, 142, 1.17, 0.90, 6.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 3, 26.31, 142, 7.95, 13.70, 44.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 4, 25.00, 142, 8.40, 12.08, 44.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 5, 23.45, 142, 6.37, 13.19, 38.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 6, 22.15, 142, 10.30, 8.04, 48.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 7, 0.20, 142, 0.13, 0.05, 0.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'IM', NULL, 3.90, 147, 0.19, 3.52, 4.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'RT', NULL, 71.69, 213, 6.56, 57.24, 82.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 1, 3.39, 174, 1.85, 1.13, 9.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 2, 2.83, 174, 1.68, 0.86, 8.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 3, 21.76, 174, 6.00, 12.18, 35.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 4, 13.54, 174, 5.56, 5.78, 28.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 5, 34.11, 174, 6.91, 22.01, 48.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 6, 19.74, 174, 5.34, 11.22, 32.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 7, 4.63, 174, 2.43, 1.61, 12.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'IM', NULL, 3.87, 177, 0.15, 3.58, 4.15, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'RT', NULL, 79.56, 214, 6.79, 63.10, 89.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2543, 'FT', 1, 0.31, 137, 0.19, 0.09, 1.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2543, 'FT', 2, 1.31, 137, 0.80, 0.39, 4.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2543, 'FT', 3, 30.17, 137, 7.27, 17.92, 46.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2543, 'FT', 4, 23.74, 137, 8.54, 10.91, 44.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2543, 'FT', 5, 32.62, 137, 5.79, 22.33, 44.90, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2543, 'FT', 6, 9.89, 137, 5.64, 3.04, 27.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2543, 'FT', 7, 1.96, 137, 1.53, 0.41, 8.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2543, 'IM', NULL, 3.77, 138, 0.15, 3.47, 4.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2543, 'RT', NULL, 70.96, 214, 7.22, 55.05, 82.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 1, 0.09, 176, 0.09, 0.01, 0.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 2, 8.70, 176, 4.23, 3.23, 21.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 3, 29.11, 176, 9.29, 14.45, 49.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 4, 25.57, 176, 6.77, 14.55, 40.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 5, 14.33, 176, 4.44, 7.57, 25.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 6, 13.82, 176, 5.25, 6.30, 27.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 7, 8.37, 176, 4.31, 2.93, 21.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'IM', NULL, 3.61, 178, 0.13, 3.36, 3.86, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'RT', NULL, 77.66, 214, 6.94, 61.23, 88.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 1, 0.40, 173, 0.37, 0.07, 2.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 2, 17.54, 173, 6.22, 8.34, 33.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 3, 16.14, 173, 4.51, 9.07, 27.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 4, 10.02, 173, 3.88, 4.55, 20.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 5, 25.18, 173, 7.06, 13.84, 41.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 6, 27.10, 173, 8.18, 14.10, 45.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 7, 3.62, 173, 1.83, 1.31, 9.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'IM', NULL, 3.78, 177, 0.13, 3.54, 4.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'RT', NULL, 64.75, 213, 7.02, 50.05, 77.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 1, 8.05, 99, 4.09, 2.84, 20.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 2, 1.95, 99, 0.90, 0.78, 4.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 3, 19.62, 99, 6.72, 9.49, 36.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 4, 25.87, 99, 6.06, 15.71, 39.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 5, 17.04, 99, 6.83, 7.30, 34.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 6, 19.59, 99, 7.96, 8.20, 39.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 7, 7.88, 99, 6.74, 1.34, 35.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'IM', NULL, 3.77, 103, 0.18, 3.42, 4.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'RT', NULL, 60.57, 214, 7.82, 44.62, 74.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 1, 9.57, 101, 5.14, 3.16, 25.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 2, 20.43, 101, 9.37, 7.56, 44.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 3, 24.93, 101, 8.23, 12.19, 44.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 4, 25.06, 101, 12.05, 8.57, 54.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 5, 11.09, 101, 6.12, 3.52, 29.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 6, 3.42, 101, 2.61, 0.73, 14.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 7, 5.49, 101, 4.68, 0.96, 25.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'IM', NULL, 3.32, 105, 0.16, 2.99, 3.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'RT', NULL, 43.94, 213, 7.83, 29.52, 59.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 1, 20.58, 125, 8.33, 8.64, 41.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 2, 15.55, 125, 7.64, 5.50, 36.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 3, 33.15, 125, 10.53, 16.22, 55.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 4, 13.34, 125, 5.11, 6.03, 26.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 5, 11.31, 125, 5.02, 4.53, 25.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 6, 5.51, 125, 3.64, 1.44, 18.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 7, 0.56, 125, 0.55, 0.08, 3.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'IM', NULL, 3.14, 128, 0.21, 2.72, 3.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'RT', NULL, 56.00, 214, 8.65, 38.91, 71.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 3, 0.00, 87, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 4, 0.00, 87, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 5, 19.38, 87, 3.14, 13.88, 26.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 6, 10.53, 87, 2.62, 6.34, 16.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 7, 70.10, 87, 4.42, 60.66, 78.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'IM', NULL, 4.95, 87, 0.03, 4.88, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'RT', NULL, 100.00, 87, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 2, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 3, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 4, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 5, 12.88, 88, 2.73, 8.36, 19.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 6, 8.24, 88, 4.10, 2.97, 20.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 7, 78.88, 88, 4.07, 69.69, 85.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'IM', NULL, 4.92, 86, 0.03, 4.86, 4.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 3, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 4, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 5, 14.23, 77, 3.32, 8.80, 22.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 6, 5.89, 77, 3.20, 1.95, 16.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 7, 79.88, 77, 4.28, 70.02, 87.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'IM', NULL, 4.90, 76, 0.03, 4.84, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'RT', NULL, 98.13, 86, 1.35, 92.39, 99.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 3, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 4, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 5, 55.76, 86, 7.67, 40.45, 70.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 6, 11.36, 86, 4.31, 5.19, 23.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 7, 32.88, 86, 6.63, 21.24, 47.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'IM', NULL, 4.86, 85, 0.04, 4.78, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'RT', NULL, 99.19, 87, 0.82, 94.15, 99.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 3, 2.32, 85, 2.20, 0.34, 14.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 4, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 5, 20.00, 85, 4.17, 12.95, 29.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 6, 12.77, 85, 6.34, 4.51, 31.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 7, 64.92, 85, 7.20, 49.68, 77.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'IM', NULL, 4.85, 85, 0.06, 4.72, 4.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'RT', NULL, 98.81, 86, 1.18, 91.89, 99.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 2, 2.34, 85, 2.01, 0.41, 12.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 3, 2.34, 85, 2.01, 0.41, 12.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 4, 5.84, 85, 4.28, 1.30, 22.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 5, 26.77, 85, 5.82, 16.84, 39.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 6, 22.10, 85, 5.57, 12.98, 35.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 7, 40.62, 85, 7.05, 27.67, 55.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'IM', NULL, 4.80, 84, 0.06, 4.68, 4.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'RT', NULL, 99.93, 86, 0.07, 99.45, 99.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 1, 3.33, 56, 2.17, 0.88, 11.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 2, 5.28, 56, 2.76, 1.81, 14.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 3, 19.66, 56, 7.71, 8.42, 39.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 4, 19.35, 56, 7.45, 8.44, 38.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 5, 31.12, 56, 9.56, 15.60, 52.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 6, 9.07, 56, 4.69, 3.10, 23.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 7, 12.18, 56, 5.69, 4.56, 28.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'IM', NULL, 4.72, 55, 0.08, 4.56, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'RT', NULL, 69.27, 83, 7.98, 51.68, 82.61, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 2, 3.73, 80, 2.45, 0.99, 13.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 3, 6.48, 80, 2.43, 3.03, 13.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 4, 6.80, 80, 3.30, 2.52, 17.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 5, 45.12, 80, 7.51, 31.02, 60.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 6, 19.25, 80, 6.80, 9.08, 36.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 7, 18.61, 80, 4.58, 11.13, 29.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'IM', NULL, 4.63, 80, 0.09, 4.45, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'RT', NULL, 96.22, 84, 2.66, 85.58, 99.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 2, 0.08, 77, 0.08, 0.01, 0.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 3, 4.79, 77, 2.84, 1.44, 14.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 4, 12.78, 77, 5.64, 5.07, 28.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 5, 37.34, 77, 6.94, 24.82, 51.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 6, 22.78, 77, 6.93, 11.87, 39.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 7, 22.23, 77, 6.95, 11.38, 38.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'IM', NULL, 4.62, 76, 0.07, 4.49, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'RT', NULL, 92.82, 85, 3.67, 81.22, 97.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 1, 1.92, 61, 1.88, 0.26, 12.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 2, 2.66, 61, 2.61, 0.36, 17.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 3, 0.10, 61, 0.10, 0.01, 0.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 4, 3.90, 61, 3.10, 0.77, 17.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 5, 43.42, 61, 6.76, 30.68, 57.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 6, 22.93, 61, 4.51, 15.14, 33.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 7, 25.07, 61, 5.79, 15.30, 38.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'IM', NULL, 4.53, 59, 0.11, 4.30, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'RT', NULL, 72.75, 85, 7.67, 55.30, 85.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 3, 9.18, 67, 4.56, 3.28, 23.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 4, 18.08, 67, 4.60, 10.61, 29.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 5, 47.74, 67, 7.82, 32.83, 63.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 6, 19.67, 67, 6.23, 10.03, 34.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 7, 5.33, 67, 2.91, 1.75, 15.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'IM', NULL, 4.52, 68, 0.13, 4.27, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'RT', NULL, 79.40, 84, 7.60, 60.45, 90.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 1, 0.98, 82, 0.98, 0.13, 6.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 2, 1.49, 82, 1.43, 0.22, 9.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 3, 6.04, 82, 3.00, 2.19, 15.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 4, 14.83, 82, 7.18, 5.32, 35.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 5, 60.95, 82, 8.61, 43.18, 76.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 6, 1.86, 82, 1.50, 0.37, 8.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 7, 13.85, 82, 4.02, 7.60, 23.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'IM', NULL, 4.52, 81, 0.12, 4.28, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'RT', NULL, 94.75, 86, 2.18, 88.31, 97.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 1, 0.08, 74, 0.08, 0.01, 0.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 2, 11.35, 74, 4.09, 5.39, 22.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 3, 11.08, 74, 6.69, 3.12, 32.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 4, 16.57, 74, 6.93, 6.81, 35.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 5, 43.65, 74, 8.13, 28.61, 59.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 6, 3.27, 74, 2.04, 0.93, 10.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 7, 13.99, 74, 6.09, 5.60, 30.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'IM', NULL, 4.50, 73, 0.22, 4.06, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'RT', NULL, 90.08, 84, 3.85, 79.39, 95.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 1, 0.10, 60, 0.10, 0.01, 0.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 2, 5.87, 60, 3.64, 1.65, 18.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 3, 5.36, 60, 3.24, 1.55, 16.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 4, 9.40, 60, 3.70, 4.17, 19.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 5, 29.14, 60, 6.53, 17.93, 43.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 6, 6.17, 60, 3.93, 1.66, 20.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 7, 43.97, 60, 6.10, 32.35, 56.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'IM', NULL, 4.48, 60, 0.13, 4.23, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'RT', NULL, 79.67, 83, 3.88, 70.86, 86.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 1, 0.08, 84, 0.08, 0.01, 0.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 2, 1.32, 84, 1.30, 0.18, 8.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 3, 12.74, 84, 3.98, 6.68, 22.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 4, 13.20, 84, 4.93, 6.07, 26.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 5, 32.07, 84, 5.09, 22.89, 42.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 6, 25.42, 84, 4.99, 16.79, 36.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 7, 15.18, 84, 3.58, 9.34, 23.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'IM', NULL, 4.40, 82, 0.09, 4.22, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'RT', NULL, 96.07, 87, 2.47, 86.95, 98.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 3, 0.00, 81, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 4, 6.29, 81, 3.31, 2.15, 17.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 5, 36.77, 81, 8.35, 22.16, 54.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 6, 37.67, 81, 8.88, 22.16, 56.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 7, 19.27, 81, 5.07, 11.10, 31.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'IM', NULL, 4.38, 82, 0.10, 4.18, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'RT', NULL, 93.09, 88, 3.18, 83.43, 97.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 2, 3.34, 83, 2.16, 0.90, 11.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 3, 5.10, 83, 3.37, 1.33, 17.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 4, 6.85, 83, 3.77, 2.22, 19.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 5, 38.62, 83, 7.89, 24.50, 54.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 6, 29.00, 83, 7.85, 16.05, 46.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 7, 17.08, 83, 5.89, 8.27, 32.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'IM', NULL, 4.33, 83, 0.10, 4.13, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'RT', NULL, 98.30, 87, 1.19, 93.38, 99.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 1, 4.73, 64, 3.50, 1.04, 19.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 2, 5.04, 64, 3.20, 1.38, 16.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 3, 9.94, 64, 4.15, 4.19, 21.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 4, 11.47, 64, 5.14, 4.50, 26.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 5, 35.55, 64, 7.58, 22.17, 51.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 6, 22.05, 64, 5.62, 12.83, 35.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 7, 11.21, 64, 5.36, 4.13, 27.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'IM', NULL, 4.08, 64, 0.12, 3.84, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'RT', NULL, 70.92, 87, 9.73, 48.83, 86.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 3, 1.18, 21, 1.26, 0.13, 10.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 4, 39.54, 21, 10.90, 20.17, 62.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 5, 30.04, 21, 10.52, 13.13, 54.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 6, 8.07, 21, 6.98, 1.22, 38.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 7, 21.17, 21, 8.82, 8.19, 44.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'IM', NULL, 4.68, 22, 0.16, 4.35, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'RT', NULL, 31.27, 81, 8.75, 16.83, 50.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 1, 5.79, 35, 3.48, 1.65, 18.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 2, 8.66, 35, 4.05, 3.25, 21.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 3, 42.39, 35, 8.20, 27.11, 59.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 4, 25.55, 35, 8.99, 11.61, 47.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 5, 7.75, 35, 5.35, 1.80, 27.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 6, 0.18, 35, 0.19, 0.02, 1.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 7, 9.67, 35, 8.37, 1.51, 42.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'IM', NULL, 4.66, 37, 0.14, 4.37, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'RT', NULL, 43.38, 84, 6.62, 30.95, 56.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 1, 2.16, 50, 2.03, 0.32, 13.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 2, 9.01, 50, 4.52, 3.17, 23.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 3, 6.98, 50, 4.74, 1.70, 24.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 4, 12.10, 50, 4.09, 5.97, 22.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 5, 55.13, 50, 9.23, 36.72, 72.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 6, 1.81, 50, 1.82, 0.23, 12.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 7, 12.81, 50, 6.38, 4.46, 31.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'IM', NULL, 4.53, 49, 0.18, 4.17, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'RT', NULL, 65.75, 84, 7.32, 50.15, 78.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 1, 11.63, 31, 5.54, 4.19, 28.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 2, 9.01, 31, 6.96, 1.72, 35.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 3, 19.42, 31, 7.45, 8.35, 38.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 4, 16.62, 31, 9.17, 4.90, 43.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 5, 28.28, 31, 13.19, 9.46, 59.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 6, 1.98, 31, 1.84, 0.29, 12.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 7, 13.06, 31, 6.64, 4.35, 33.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'IM', NULL, 4.29, 31, 0.10, 4.09, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'RT', NULL, 33.23, 85, 9.05, 18.11, 52.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 2, 4.24, 56, 2.75, 1.13, 14.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 3, 4.94, 56, 3.23, 1.29, 17.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 4, 18.71, 56, 6.83, 8.56, 36.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 5, 42.25, 56, 10.83, 23.11, 64.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 6, 13.28, 56, 5.96, 5.14, 30.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 7, 16.58, 56, 6.32, 7.37, 33.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'IM', NULL, 4.19, 55, 0.16, 3.86, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'RT', NULL, 54.66, 86, 10.13, 34.85, 73.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 1, 2.08, 36, 2.15, 0.25, 15.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 2, 7.39, 36, 3.85, 2.48, 19.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 3, 32.62, 36, 8.59, 17.97, 51.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 4, 20.77, 36, 7.03, 9.93, 38.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 5, 20.80, 36, 10.03, 7.10, 47.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 6, 3.52, 36, 2.63, 0.75, 14.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 7, 12.81, 36, 5.97, 4.73, 30.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'IM', NULL, 4.16, 35, 0.14, 3.88, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'RT', NULL, 45.15, 83, 8.74, 28.96, 62.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 1, 5.83, 37, 3.78, 1.51, 20.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 2, 4.87, 37, 4.36, 0.75, 25.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 3, 5.05, 37, 4.55, 0.77, 26.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 4, 26.25, 37, 7.97, 13.38, 45.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 5, 35.41, 37, 13.49, 14.23, 64.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 6, 12.02, 37, 7.23, 3.31, 35.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 7, 10.56, 37, 5.59, 3.43, 28.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'IM', NULL, 4.07, 37, 0.16, 3.74, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'RT', NULL, 40.88, 84, 8.81, 25.09, 58.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 1, 12.68, 24, 6.90, 3.84, 34.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 2, 22.55, 24, 9.57, 8.57, 47.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 3, 15.92, 24, 9.99, 3.89, 46.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 4, 22.60, 24, 11.92, 6.66, 54.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 5, 22.05, 24, 12.27, 6.06, 55.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 6, 0.39, 24, 0.43, 0.04, 3.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 7, 3.81, 24, 4.18, 0.37, 29.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'IM', NULL, 3.93, 24, 0.20, 3.50, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'RT', NULL, 18.73, 83, 7.47, 7.99, 37.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 1, 8.91, 22, 4.70, 2.85, 24.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 2, 13.60, 22, 9.84, 2.69, 47.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 3, 30.51, 22, 13.05, 10.88, 61.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 4, 16.68, 22, 5.67, 7.90, 31.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 5, 21.25, 22, 6.95, 10.22, 39.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 7, 9.03, 22, 9.23, 0.95, 50.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'IM', NULL, 3.90, 22, 0.25, 3.38, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'RT', NULL, 25.14, 85, 6.91, 13.92, 41.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 1, 33.62, 34, 11.76, 14.77, 59.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 2, 24.52, 34, 10.25, 9.52, 50.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 3, 23.26, 34, 8.94, 9.86, 45.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 4, 5.71, 34, 5.53, 0.74, 32.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 5, 1.17, 34, 0.75, 0.32, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 6, 3.82, 34, 2.48, 0.99, 13.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 7, 7.91, 34, 7.36, 1.09, 40.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'IM', NULL, 3.59, 35, 0.29, 2.99, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'RT', NULL, 27.63, 83, 6.20, 17.08, 41.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 2, 2.86, 63, 2.84, 0.38, 18.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 3, 3.84, 63, 2.61, 0.96, 14.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 4, 3.78, 63, 2.57, 0.95, 13.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 5, 24.66, 63, 5.96, 14.70, 38.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 6, 19.63, 63, 4.87, 11.65, 31.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 7, 45.24, 63, 7.65, 30.83, 60.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'IM', NULL, 4.46, 62, 0.12, 4.21, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'RT', NULL, 98.28, 67, 1.29, 92.53, 99.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8146, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8146, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8146, 'FT', 3, 7.08, 55, 4.36, 1.98, 22.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8146, 'FT', 4, 14.07, 55, 6.86, 4.99, 33.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8146, 'FT', 5, 37.47, 55, 9.09, 21.59, 56.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8146, 'FT', 6, 25.04, 55, 6.42, 14.40, 39.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8146, 'FT', 7, 16.33, 55, 6.19, 7.30, 32.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8146, 'IM', NULL, 4.10, 54, 0.18, 3.75, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8146, 'RT', NULL, 82.36, 66, 4.26, 72.22, 89.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 1, 4.36, 45, 3.30, 0.91, 18.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 2, 19.73, 45, 7.64, 8.50, 39.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 3, 17.43, 45, 6.11, 8.23, 33.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 4, 20.14, 45, 7.36, 9.12, 38.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 5, 16.28, 45, 6.03, 7.39, 32.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 6, 15.76, 45, 7.26, 5.85, 36.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 7, 6.30, 45, 5.62, 0.98, 31.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'IM', NULL, 4.04, 46, 0.17, 3.71, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'RT', NULL, 71.86, 66, 8.09, 53.45, 85.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 1, 3.24, 47, 2.50, 0.67, 14.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 2, 4.36, 47, 3.24, 0.94, 17.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 3, 11.33, 47, 5.93, 3.74, 29.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 4, 10.40, 47, 5.91, 3.14, 29.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 5, 31.73, 47, 10.04, 15.46, 54.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 6, 26.27, 47, 11.98, 9.30, 55.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 7, 12.67, 47, 7.21, 3.76, 34.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'IM', NULL, 4.02, 48, 0.18, 3.65, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'RT', NULL, 67.11, 67, 10.09, 45.02, 83.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 3, 0.85, 65, 0.85, 0.12, 5.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 4, 4.08, 65, 3.89, 0.58, 23.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 5, 20.10, 65, 6.11, 10.53, 34.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 6, 15.89, 65, 4.90, 8.32, 28.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 7, 59.08, 65, 9.05, 40.60, 75.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'IM', NULL, 3.99, 64, 0.12, 3.75, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'RT', NULL, 99.81, 66, 0.20, 98.43, 99.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 1, 9.08, 25, 5.62, 2.39, 28.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 2, 18.15, 25, 5.46, 9.40, 32.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 3, 3.11, 25, 2.47, 0.59, 14.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 4, 10.93, 25, 8.14, 2.14, 40.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 5, 36.17, 25, 7.98, 21.73, 53.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 7, 22.56, 25, 12.70, 6.10, 56.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'IM', NULL, 3.67, 24, 0.24, 3.18, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'RT', NULL, 26.87, 67, 7.91, 14.12, 45.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 1, 5.50, 35, 4.52, 0.98, 25.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 2, 1.17, 35, 1.17, 0.15, 8.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 3, 33.17, 35, 11.24, 15.05, 58.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 4, 6.23, 35, 5.27, 1.05, 29.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 5, 33.62, 35, 10.92, 15.79, 57.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 6, 18.37, 35, 8.04, 7.04, 40.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 7, 1.94, 35, 1.96, 0.24, 13.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'IM', NULL, 3.64, 34, 0.21, 3.22, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'RT', NULL, 47.63, 67, 7.65, 33.01, 62.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 1, 22.21, 47, 8.37, 9.72, 43.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 2, 12.38, 47, 5.81, 4.58, 29.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 3, 25.61, 47, 7.40, 13.61, 42.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 4, 15.59, 47, 6.37, 6.52, 32.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 5, 11.27, 47, 5.61, 3.94, 28.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 6, 11.50, 47, 7.74, 2.73, 37.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 7, 1.44, 47, 1.44, 0.19, 10.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'IM', NULL, 3.64, 45, 0.30, 3.03, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'RT', NULL, 56.51, 67, 9.16, 38.16, 73.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 1, 13.76, 24, 8.91, 3.26, 43.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 2, 11.82, 24, 6.88, 3.31, 34.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 3, 21.88, 24, 13.17, 5.39, 57.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 4, 9.09, 24, 4.61, 3.05, 24.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 5, 35.52, 24, 17.75, 9.98, 73.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 6, 6.75, 24, 6.79, 0.77, 40.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 7, 1.17, 24, 1.25, 0.13, 9.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'IM', NULL, 3.15, 24, 0.16, 2.82, 3.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'RT', NULL, 32.13, 66, 8.89, 17.33, 51.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 1, 0.10, 43, 0.08, 0.02, 0.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 2, 1.16, 43, 1.23, 0.14, 9.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 3, 6.29, 43, 4.31, 1.51, 22.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 4, 14.01, 43, 7.80, 4.22, 37.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 5, 19.37, 43, 10.47, 5.84, 48.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 6, 44.94, 43, 23.25, 10.92, 84.47, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 7, 14.13, 43, 7.13, 4.79, 35.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'IM', NULL, 4.43, 42, 0.26, 3.90, 4.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'RT', NULL, 77.02, 74, 8.72, 55.67, 89.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 2, 1.54, 39, 1.41, 0.24, 9.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 3, 22.21, 39, 11.46, 6.94, 52.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 4, 18.13, 39, 10.69, 4.90, 48.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 5, 53.22, 39, 21.79, 16.20, 87.00, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 6, 0.24, 39, 0.27, 0.03, 2.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 7, 4.66, 39, 3.97, 0.80, 22.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'IM', NULL, 4.32, 38, 0.32, 3.67, 4.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'RT', NULL, 71.65, 73, 11.96, 43.87, 89.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 2, 0.26, 49, 0.28, 0.03, 2.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 3, 59.04, 49, 17.21, 25.62, 85.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 4, 2.26, 49, 2.12, 0.34, 13.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 5, 12.00, 49, 6.19, 4.03, 30.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 6, 6.42, 49, 3.71, 1.94, 19.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 7, 20.02, 49, 9.47, 7.08, 45.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'IM', NULL, 3.99, 48, 0.18, 3.62, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'RT', NULL, 84.94, 73, 7.66, 63.09, 94.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 2, 0.74, 71, 0.52, 0.18, 2.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 3, 2.95, 71, 2.79, 0.43, 17.52, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 4, 4.34, 71, 4.47, 0.53, 27.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 5, 50.22, 71, 17.68, 19.76, 80.52, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 6, 17.81, 71, 9.53, 5.58, 44.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 7, 23.95, 71, 10.19, 9.35, 49.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'IM', NULL, 3.94, 71, 0.35, 3.25, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'RT', NULL, 98.81, 74, 1.13, 92.47, 99.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 2, 1.20, 61, 0.91, 0.26, 5.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 3, 44.49, 61, 21.79, 12.07, 82.40, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 4, 3.21, 61, 3.02, 0.47, 18.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 5, 14.32, 61, 7.51, 4.69, 36.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 6, 10.80, 61, 5.26, 3.90, 26.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 7, 25.97, 61, 12.47, 8.75, 56.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'IM', NULL, 3.81, 61, 0.36, 3.08, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'RT', NULL, 85.21, 73, 7.42, 64.05, 94.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 1, 4.50, 48, 4.49, 0.57, 27.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 2, 1.71, 48, 1.29, 0.37, 7.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 3, 43.96, 48, 25.95, 8.61, 86.72, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 4, 1.24, 48, 1.01, 0.24, 6.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 5, 12.10, 48, 6.70, 3.73, 32.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 6, 17.21, 48, 10.02, 4.80, 46.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 7, 19.27, 48, 11.02, 5.43, 49.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'IM', NULL, 3.79, 48, 0.41, 2.98, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'RT', NULL, 70.35, 74, 10.82, 45.76, 86.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 3, 0.34, 56, 0.25, 0.07, 1.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 4, 45.51, 56, 22.63, 11.83, 83.87, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 5, 25.53, 56, 11.73, 9.05, 54.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 6, 6.79, 56, 4.02, 2.00, 20.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 7, 21.84, 56, 11.69, 6.61, 52.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'IM', NULL, 3.73, 57, 0.35, 3.03, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'RT', NULL, 81.03, 73, 9.13, 56.66, 93.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 1, 0.25, 60, 0.27, 0.03, 2.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 2, 35.15, 60, 24.27, 6.05, 82.03, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 3, 0.09, 60, 0.10, 0.01, 0.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 4, 7.23, 60, 3.93, 2.35, 20.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 5, 31.33, 60, 13.36, 11.64, 61.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 6, 8.23, 60, 4.26, 2.82, 21.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 7, 17.72, 60, 9.91, 5.24, 45.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'IM', NULL, 3.66, 60, 0.64, 2.38, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'RT', NULL, 86.76, 73, 7.48, 64.14, 96.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 1, 0.33, 66, 0.25, 0.08, 1.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 3, 36.59, 66, 22.56, 7.65, 80.09, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 4, 5.21, 66, 4.91, 0.75, 28.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 5, 24.00, 66, 11.15, 8.52, 51.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 6, 9.97, 66, 4.47, 3.94, 23.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 7, 23.89, 66, 11.44, 8.20, 52.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'IM', NULL, 3.55, 65, 0.57, 2.40, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'RT', NULL, 93.60, 73, 3.57, 81.66, 97.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 1, 0.31, 71, 0.22, 0.07, 1.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 2, 3.74, 71, 2.94, 0.75, 16.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 3, 6.49, 71, 4.86, 1.39, 25.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 4, 15.08, 71, 5.38, 7.13, 29.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 5, 54.45, 71, 15.11, 26.18, 80.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 6, 8.94, 71, 4.55, 3.12, 23.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 7, 10.99, 71, 4.37, 4.82, 23.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'IM', NULL, 3.54, 71, 0.23, 3.09, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'RT', NULL, 99.31, 73, 0.63, 95.85, 99.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 1, 34.28, 60, 23.68, 5.99, 81.03, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 2, 1.55, 60, 1.04, 0.40, 5.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 3, 0.59, 60, 0.47, 0.12, 2.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 4, 17.39, 60, 9.48, 5.32, 44.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 5, 23.83, 60, 10.67, 8.80, 50.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 6, 7.67, 60, 3.82, 2.74, 19.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 7, 14.69, 60, 7.57, 4.89, 36.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'IM', NULL, 3.17, 60, 0.82, 1.53, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'RT', NULL, 88.98, 74, 6.14, 69.85, 96.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 2, 0.63, 18, 0.56, 0.09, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 3, 0.15, 18, 0.18, 0.01, 1.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 4, 0.69, 18, 0.76, 0.07, 6.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 5, 9.64, 18, 10.16, 0.90, 55.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 6, 83.10, 18, 13.56, 39.05, 97.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 7, 5.78, 18, 6.20, 0.55, 40.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'IM', NULL, 4.90, 18, 0.10, 4.68, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'RT', NULL, 48.40, 74, 18.24, 17.95, 80.09, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 1, 0.76, 32, 0.88, 0.07, 7.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 2, 1.42, 32, 1.51, 0.16, 11.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 3, 52.26, 32, 28.01, 9.98, 91.53, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 4, 6.72, 32, 4.93, 1.43, 26.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 5, 16.19, 32, 10.86, 3.64, 49.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 6, 5.28, 32, 4.92, 0.75, 29.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 7, 17.37, 32, 10.32, 4.62, 47.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'IM', NULL, 4.15, 32, 0.12, 3.90, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'RT', NULL, 58.10, 74, 16.60, 26.26, 84.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 1, 4.09, 21, 3.50, 0.66, 21.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 2, 5.90, 21, 5.04, 0.94, 29.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 3, 61.43, 21, 23.29, 17.02, 92.52, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 4, 4.28, 21, 4.49, 0.45, 30.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 5, 13.27, 21, 10.64, 2.18, 51.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 6, 5.75, 21, 5.01, 0.88, 29.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 7, 5.27, 21, 4.89, 0.71, 30.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'IM', NULL, 3.97, 21, 0.17, 3.62, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'RT', NULL, 58.06, 74, 14.92, 28.99, 82.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'FT', 1, 0.81, 29, 0.94, 0.07, 8.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'FT', 2, 0.15, 29, 0.14, 0.02, 0.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'FT', 3, 56.29, 29, 27.90, 11.21, 92.92, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'FT', 4, 6.60, 29, 5.96, 0.97, 33.87, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'FT', 5, 11.18, 29, 10.40, 1.45, 51.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'FT', 6, 13.13, 29, 8.59, 3.14, 41.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'FT', 7, 11.84, 29, 8.86, 2.31, 43.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'IM', NULL, 3.74, 30, 0.48, 2.77, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'RT', NULL, 55.62, 74, 17.01, 24.09, 83.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 1, 2.25, 24, 2.01, 0.34, 13.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 2, 72.62, 24, 17.87, 29.24, 94.45, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 3, 10.11, 24, 7.46, 2.02, 38.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 4, 4.94, 24, 5.29, 0.50, 34.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 5, 9.31, 24, 7.28, 1.69, 37.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 6, 0.77, 24, 0.84, 0.08, 6.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'IM', NULL, 2.94, 23, 0.12, 2.70, 3.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'RT', NULL, 55.14, 74, 15.61, 25.89, 81.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 1, 0.07, 27, 0.09, 0.01, 0.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 2, 59.75, 27, 27.68, 12.23, 94.05, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 3, 11.74, 27, 8.71, 2.31, 42.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 4, 13.01, 27, 10.97, 2.00, 52.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 5, 7.15, 27, 5.86, 1.24, 32.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 6, 0.87, 27, 1.03, 0.08, 9.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 7, 7.40, 27, 6.42, 1.15, 35.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'IM', NULL, 2.82, 27, 0.60, 1.58, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'RT', NULL, 52.18, 73, 18.42, 20.03, 82.62, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 1, 38.43, 58, 24.30, 7.39, 82.99, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 2, 8.43, 58, 4.61, 2.71, 23.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 3, 11.97, 58, 8.22, 2.78, 39.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 4, 4.13, 58, 2.34, 1.31, 12.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 5, 23.68, 58, 10.50, 8.83, 49.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 6, 11.40, 58, 5.50, 4.14, 27.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 7, 1.96, 58, 1.72, 0.33, 10.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'IM', NULL, 2.73, 58, 0.69, 1.35, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'RT', NULL, 82.05, 74, 8.16, 60.23, 93.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 1, 70.63, 12, 23.41, 16.71, 96.65, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 2, 0.18, 12, 0.22, 0.01, 2.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 3, 6.53, 12, 7.57, 0.45, 51.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 5, 12.18, 12, 10.76, 1.49, 55.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 6, 4.04, 12, 4.45, 0.34, 34.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 7, 6.43, 12, 7.18, 0.50, 48.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'IM', NULL, 2.66, 11, 0.54, 1.45, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'RT', NULL, 42.92, 73, 18.79, 14.01, 77.62, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 1, 64.50, 15, 25.41, 14.39, 95.16, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 3, 1.09, 15, 1.23, 0.09, 11.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 4, 7.71, 15, 7.53, 0.85, 44.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 5, 16.31, 15, 13.69, 2.22, 62.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 6, 4.45, 15, 4.98, 0.37, 36.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 7, 5.95, 15, 6.43, 0.54, 42.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'IM', NULL, 2.12, 14, 0.81, 1.00, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'RT', NULL, 46.96, 74, 17.95, 17.39, 78.83, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 1, 78.74, 9, 20.40, 18.23, 98.40, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 2, 0.00, 9, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 3, 0.20, 9, 0.25, 0.01, 3.69, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 4, 3.08, 9, 3.40, 0.23, 30.55, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 5, 7.07, 9, 8.24, 0.42, 57.81, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 6, 3.85, 9, 4.81, 0.20, 44.52, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 7, 7.07, 9, 8.24, 0.42, 57.81, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'IM', NULL, 1.64, 9, 0.62, 1.00, 3.07, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'RT', NULL, 39.30, 73, 20.13, 10.74, 77.69, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'FT', 1, 0.00, 143, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'FT', 2, 0.21, 143, 0.16, 0.05, 0.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'FT', 3, 9.98, 143, 7.71, 1.99, 37.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'FT', 4, 16.11, 143, 7.94, 5.67, 38.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'FT', 5, 37.40, 143, 10.57, 19.66, 59.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'FT', 6, 7.49, 143, 4.99, 1.91, 25.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'FT', 7, 28.81, 143, 7.17, 16.86, 44.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'IM', NULL, 4.63, 147, 0.09, 4.45, 4.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'RT', NULL, 78.43, 204, 9.92, 53.35, 92.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'FT', 1, 0.09, 166, 0.10, 0.01, 0.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'FT', 2, 0.02, 166, 0.02, 0.00, 0.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'FT', 3, 0.37, 166, 0.36, 0.06, 2.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'FT', 4, 6.84, 166, 3.42, 2.47, 17.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'FT', 5, 40.98, 166, 6.92, 28.31, 54.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'FT', 6, 14.70, 166, 5.56, 6.70, 29.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'FT', 7, 36.99, 166, 5.74, 26.52, 48.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'IM', NULL, 4.57, 174, 0.10, 4.37, 4.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'RT', NULL, 88.54, 205, 5.26, 73.54, 95.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'FT', 1, 0.11, 189, 0.10, 0.02, 0.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'FT', 2, 0.04, 189, 0.04, 0.00, 0.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'FT', 3, 0.10, 189, 0.07, 0.02, 0.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'FT', 4, 0.64, 189, 0.41, 0.18, 2.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'FT', 5, 22.58, 189, 9.72, 8.87, 46.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'FT', 6, 19.99, 189, 8.51, 8.04, 41.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'FT', 7, 56.55, 189, 10.81, 35.34, 75.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'IM', NULL, 4.56, 195, 0.12, 4.32, 4.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'RT', NULL, 96.40, 205, 2.84, 84.19, 99.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'FT', 1, 0.03, 144, 0.04, 0.00, 0.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'FT', 2, 0.15, 144, 0.12, 0.03, 0.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'FT', 3, 14.78, 144, 11.89, 2.61, 52.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'FT', 4, 19.36, 144, 7.27, 8.73, 37.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'FT', 5, 28.58, 144, 8.30, 15.19, 47.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'FT', 6, 18.36, 144, 6.54, 8.67, 34.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'FT', 7, 18.73, 144, 7.85, 7.68, 38.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'IM', NULL, 4.39, 147, 0.14, 4.12, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'RT', NULL, 79.21, 203, 4.14, 69.87, 86.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'FT', 1, 0.02, 158, 0.02, 0.00, 0.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'FT', 2, 0.13, 158, 0.13, 0.02, 0.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'FT', 3, 10.44, 158, 7.01, 2.59, 33.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'FT', 4, 21.07, 158, 11.80, 6.16, 52.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'FT', 5, 41.03, 158, 15.92, 15.95, 71.85, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'FT', 6, 16.14, 158, 2.42, 11.92, 21.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'FT', 7, 11.16, 158, 4.80, 4.61, 24.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'IM', NULL, 4.34, 161, 0.08, 4.18, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'RT', NULL, 88.27, 199, 9.04, 57.36, 97.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'FT', 1, 0.18, 151, 0.16, 0.03, 1.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'FT', 2, 0.01, 151, 0.01, 0.00, 0.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'FT', 3, 6.01, 151, 5.37, 0.97, 29.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'FT', 4, 13.91, 151, 9.79, 3.12, 44.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'FT', 5, 45.61, 151, 4.59, 36.78, 54.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'FT', 6, 12.95, 151, 4.45, 6.39, 24.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'FT', 7, 21.33, 151, 7.54, 10.03, 39.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'IM', NULL, 4.22, 150, 0.17, 3.89, 4.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'RT', NULL, 73.01, 203, 10.86, 47.70, 88.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'FT', 1, 0.08, 177, 0.06, 0.01, 0.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'FT', 2, 0.05, 177, 0.04, 0.01, 0.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'FT', 3, 5.53, 177, 3.28, 1.67, 16.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'FT', 4, 10.28, 177, 4.08, 4.57, 21.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'FT', 5, 27.55, 177, 9.24, 13.23, 48.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'FT', 6, 22.40, 177, 5.21, 13.77, 34.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'FT', 7, 34.11, 177, 2.91, 28.62, 40.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'IM', NULL, 4.00, 184, 0.14, 3.73, 4.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'RT', NULL, 91.82, 200, 5.84, 70.76, 98.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'FT', 1, 0.07, 145, 0.06, 0.01, 0.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'FT', 2, 6.18, 145, 4.02, 1.64, 20.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'FT', 3, 19.63, 145, 7.52, 8.69, 38.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'FT', 4, 21.22, 145, 6.16, 11.50, 35.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'FT', 5, 43.94, 145, 12.77, 21.95, 68.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'FT', 6, 2.36, 145, 1.63, 0.59, 8.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'FT', 7, 6.62, 145, 4.02, 1.92, 20.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'IM', NULL, 3.78, 148, 0.15, 3.48, 4.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'RT', NULL, 68.49, 203, 8.12, 50.85, 82.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'FT', 1, 0.51, 81, 0.52, 0.07, 3.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'FT', 2, 11.85, 81, 8.05, 2.82, 38.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'FT', 3, 16.51, 81, 7.56, 6.23, 37.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'FT', 4, 42.26, 81, 8.16, 27.33, 58.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'FT', 5, 24.78, 81, 12.08, 8.32, 54.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'FT', 6, 2.89, 81, 2.01, 0.71, 11.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'FT', 7, 1.20, 81, 0.99, 0.23, 6.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'IM', NULL, 4.68, 84, 0.16, 4.36, 4.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'RT', NULL, 36.17, 204, 7.59, 22.86, 52.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'FT', 1, 1.22, 29, 1.09, 0.20, 7.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'FT', 2, 8.28, 29, 6.74, 1.44, 35.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'FT', 3, 4.59, 29, 3.75, 0.83, 21.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'FT', 4, 40.90, 29, 24.01, 8.29, 84.11, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'FT', 5, 45.01, 29, 23.96, 10.13, 85.60, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'IM', NULL, 4.40, 32, 0.22, 3.96, 4.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'RT', NULL, 15.95, 200, 2.62, 11.43, 21.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'FT', 1, 0.05, 84, 0.05, 0.01, 0.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'FT', 2, 1.18, 84, 0.96, 0.23, 5.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'FT', 3, 18.53, 84, 12.87, 4.01, 55.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'FT', 4, 21.07, 84, 12.74, 5.50, 55.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'FT', 5, 43.20, 84, 19.53, 13.51, 78.73, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'FT', 6, 10.47, 84, 6.37, 2.94, 31.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'FT', 7, 5.49, 84, 4.78, 0.92, 26.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'IM', NULL, 4.28, 85, 0.23, 3.83, 4.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'RT', NULL, 45.97, 204, 10.41, 27.13, 66.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'FT', 1, 1.51, 106, 1.41, 0.23, 9.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'FT', 2, 0.19, 106, 0.17, 0.03, 1.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'FT', 3, 31.37, 106, 9.40, 16.13, 52.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'FT', 4, 23.89, 106, 8.57, 10.97, 44.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'FT', 5, 32.84, 106, 6.47, 21.47, 46.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'FT', 6, 3.34, 106, 2.46, 0.76, 13.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'FT', 7, 6.86, 106, 4.23, 1.94, 21.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'IM', NULL, 4.25, 112, 0.17, 3.92, 4.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'RT', NULL, 57.60, 205, 8.72, 40.20, 73.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'FT', 1, 0.23, 87, 0.24, 0.03, 1.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'FT', 2, 0.33, 87, 0.32, 0.05, 2.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'FT', 3, 13.08, 87, 6.41, 4.68, 31.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'FT', 4, 17.13, 87, 14.13, 2.78, 59.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'FT', 5, 36.06, 87, 8.27, 21.66, 53.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'FT', 6, 2.41, 87, 1.92, 0.49, 11.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'FT', 7, 30.75, 87, 15.36, 9.57, 65.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'IM', NULL, 4.23, 91, 0.32, 3.60, 4.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'RT', NULL, 66.76, 204, 8.18, 49.26, 80.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'FT', 1, 0.07, 123, 0.07, 0.01, 0.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'FT', 2, 0.07, 123, 0.07, 0.01, 0.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'FT', 3, 7.71, 123, 6.07, 1.52, 31.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'FT', 4, 7.22, 123, 6.07, 1.28, 31.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'FT', 5, 35.72, 123, 9.21, 20.08, 55.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'FT', 6, 15.69, 123, 6.23, 6.82, 32.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'FT', 7, 33.53, 123, 9.22, 18.19, 53.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'IM', NULL, 4.20, 129, 0.42, 3.36, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'RT', NULL, 56.78, 200, 3.05, 50.69, 62.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'FT', 1, 0.37, 110, 0.37, 0.05, 2.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'FT', 2, 8.04, 110, 4.75, 2.39, 23.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'FT', 3, 32.70, 110, 8.00, 19.12, 49.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'FT', 4, 33.06, 110, 8.83, 18.30, 52.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'FT', 5, 22.99, 110, 16.87, 4.32, 66.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'FT', 6, 0.82, 110, 0.75, 0.14, 4.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'FT', 7, 2.01, 110, 1.38, 0.51, 7.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'IM', NULL, 4.19, 116, 0.18, 3.83, 4.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'RT', NULL, 55.31, 203, 10.41, 35.03, 73.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'FT', 1, 0.00, 145, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'FT', 2, 0.17, 145, 0.15, 0.03, 0.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'FT', 3, 0.23, 145, 0.15, 0.07, 0.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'FT', 4, 6.34, 145, 5.26, 1.16, 28.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'FT', 5, 46.97, 145, 15.90, 20.05, 75.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'FT', 6, 24.48, 145, 9.46, 10.54, 47.13, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'FT', 7, 21.80, 145, 5.91, 12.32, 35.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'IM', NULL, 4.19, 151, 0.20, 3.80, 4.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'RT', NULL, 61.88, 202, 3.77, 54.22, 68.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'FT', 1, 0.02, 78, 0.02, 0.00, 0.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'FT', 2, 8.61, 78, 5.56, 2.26, 27.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'FT', 3, 38.04, 78, 12.72, 17.32, 64.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'FT', 4, 19.44, 78, 10.38, 6.06, 47.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'FT', 5, 28.76, 78, 19.30, 5.82, 72.49, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'FT', 6, 1.03, 78, 0.80, 0.22, 4.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'FT', 7, 4.11, 78, 3.21, 0.84, 17.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'IM', NULL, 4.16, 83, 0.25, 3.66, 4.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'RT', NULL, 44.97, 204, 10.85, 25.60, 65.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'FT', 1, 0.05, 117, 0.04, 0.01, 0.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'FT', 2, 6.15, 117, 4.46, 1.40, 23.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'FT', 3, 20.14, 117, 15.29, 3.69, 62.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'FT', 4, 27.45, 117, 12.24, 10.08, 56.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'FT', 5, 43.83, 117, 21.00, 12.59, 80.87, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'FT', 6, 0.87, 117, 0.63, 0.20, 3.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'FT', 7, 1.52, 117, 1.13, 0.34, 6.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'IM', NULL, 4.00, 120, 0.24, 3.51, 4.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'RT', NULL, 65.89, 205, 4.02, 57.58, 73.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'FT', 1, 3.08, 74, 2.26, 0.70, 12.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'FT', 2, 33.87, 74, 8.33, 19.62, 51.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'FT', 3, 32.31, 74, 8.82, 17.60, 51.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'FT', 4, 9.99, 74, 5.37, 3.27, 26.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'FT', 5, 16.06, 74, 12.85, 2.78, 56.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'FT', 6, 1.74, 74, 1.30, 0.39, 7.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'FT', 7, 2.95, 74, 2.40, 0.57, 13.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'IM', NULL, 3.98, 80, 0.27, 3.45, 4.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'RT', NULL, 32.48, 205, 5.57, 22.58, 44.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'FT', 1, 12.62, 79, 9.01, 2.76, 42.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'FT', 2, 1.89, 79, 1.18, 0.54, 6.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'FT', 3, 4.58, 79, 3.34, 1.03, 18.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'FT', 4, 28.67, 79, 13.83, 9.46, 60.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'FT', 5, 38.97, 79, 18.85, 11.64, 75.57, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'FT', 6, 5.69, 79, 4.13, 1.29, 21.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'FT', 7, 7.59, 79, 6.44, 1.30, 33.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'IM', NULL, 3.73, 80, 0.60, 2.55, 4.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'RT', NULL, 24.58, 205, 5.72, 15.06, 37.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'FT', 1, 6.75, 125, 5.34, 1.33, 27.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'FT', 2, 8.35, 125, 5.03, 2.42, 25.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'FT', 3, 0.67, 125, 0.53, 0.14, 3.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'FT', 4, 18.67, 125, 6.81, 8.64, 35.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'FT', 5, 44.70, 125, 7.48, 30.75, 59.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'FT', 6, 10.11, 125, 6.01, 2.95, 29.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'FT', 7, 10.74, 125, 5.45, 3.76, 27.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'IM', NULL, 3.73, 126, 0.24, 3.25, 4.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'RT', NULL, 60.30, 202, 4.75, 50.66, 69.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'FT', 1, 42.13, 52, 10.25, 23.84, 62.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'FT', 2, 53.68, 52, 10.84, 32.58, 73.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'FT', 3, 3.55, 52, 3.50, 0.47, 22.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'FT', 4, 0.00, 52, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'FT', 5, 0.64, 52, 0.65, 0.08, 4.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'IM', NULL, 4.55, 52, 0.15, 4.26, 4.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'RT', NULL, 70.56, 80, 6.02, 57.39, 81.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'FT', 1, 1.26, 74, 1.23, 0.18, 8.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'FT', 2, 10.08, 74, 4.70, 3.84, 23.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'FT', 3, 61.26, 74, 9.01, 42.60, 77.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'FT', 4, 14.97, 74, 5.68, 6.74, 29.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'FT', 5, 11.29, 74, 7.26, 2.91, 35.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'FT', 6, 0.00, 74, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'FT', 7, 1.14, 74, 1.17, 0.15, 8.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'IM', NULL, 4.37, 74, 0.14, 4.09, 4.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'RT', NULL, 93.50, 80, 3.19, 83.48, 97.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'FT', 1, 1.77, 74, 1.76, 0.24, 11.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'FT', 2, 3.11, 74, 2.54, 0.59, 14.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'FT', 3, 12.37, 74, 5.69, 4.72, 28.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'FT', 4, 9.55, 74, 3.45, 4.54, 18.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'FT', 5, 45.08, 74, 7.42, 31.12, 59.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'FT', 6, 18.04, 74, 6.74, 8.15, 35.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'FT', 7, 10.07, 74, 3.14, 5.31, 18.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'IM', NULL, 4.33, 74, 0.13, 4.07, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'RT', NULL, 87.09, 81, 5.06, 73.36, 94.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'FT', 1, 0.73, 75, 0.73, 0.10, 5.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'FT', 2, 9.65, 75, 3.94, 4.17, 20.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'FT', 3, 44.66, 75, 8.32, 29.21, 61.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'FT', 4, 31.41, 75, 6.59, 19.93, 45.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'FT', 5, 11.27, 75, 5.37, 4.17, 27.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'FT', 6, 1.19, 75, 1.21, 0.15, 8.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'FT', 7, 1.09, 75, 1.02, 0.17, 6.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'IM', NULL, 4.33, 72, 0.12, 4.10, 4.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'RT', NULL, 89.38, 81, 4.78, 75.53, 95.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'FT', 1, 2.72, 64, 1.87, 0.68, 10.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'FT', 2, 45.72, 64, 8.96, 29.05, 63.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'FT', 3, 40.44, 64, 8.90, 24.50, 58.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'FT', 4, 2.29, 64, 1.71, 0.51, 9.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'FT', 5, 7.29, 64, 6.36, 1.18, 34.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'FT', 7, 1.53, 64, 1.56, 0.19, 10.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'IM', NULL, 4.28, 63, 0.10, 4.08, 4.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'RT', NULL, 71.20, 80, 7.29, 54.92, 83.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'FT', 1, 0.19, 67, 0.19, 0.03, 1.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'FT', 2, 13.38, 67, 6.33, 4.94, 31.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'FT', 3, 57.05, 67, 7.97, 40.95, 71.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'FT', 4, 18.46, 67, 6.64, 8.58, 35.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'FT', 5, 10.17, 67, 5.49, 3.30, 27.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'FT', 6, 0.14, 67, 0.14, 0.02, 1.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'FT', 7, 0.61, 67, 0.62, 0.08, 4.46, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'IM', NULL, 4.24, 67, 0.10, 4.04, 4.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'RT', NULL, 83.82, 81, 5.44, 69.99, 92.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'FT', 1, 5.24, 63, 4.48, 0.90, 25.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'FT', 2, 32.95, 63, 8.25, 18.89, 50.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'FT', 3, 33.08, 63, 8.17, 19.13, 50.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'FT', 4, 13.51, 63, 5.65, 5.61, 29.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'FT', 5, 14.68, 63, 8.62, 4.16, 40.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'FT', 6, 0.55, 63, 0.55, 0.07, 4.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'IM', NULL, 4.17, 63, 0.16, 3.85, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'RT', NULL, 82.39, 80, 4.97, 70.28, 90.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'FT', 1, 0.71, 77, 0.71, 0.09, 5.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'FT', 2, 9.60, 77, 4.80, 3.41, 24.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'FT', 3, 20.08, 77, 5.95, 10.72, 34.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'FT', 4, 19.44, 77, 6.89, 9.13, 36.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'FT', 5, 38.71, 77, 8.90, 23.03, 57.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'FT', 6, 6.54, 77, 4.04, 1.84, 20.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'FT', 7, 4.92, 77, 2.15, 2.03, 11.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'IM', NULL, 4.11, 77, 0.13, 3.85, 4.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'RT', NULL, 92.18, 81, 4.25, 78.47, 97.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4707, 'FT', 1, 1.52, 58, 1.41, 0.23, 9.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4707, 'FT', 2, 9.12, 58, 5.20, 2.77, 26.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4707, 'FT', 3, 34.31, 58, 9.03, 18.97, 53.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4707, 'FT', 4, 17.97, 58, 7.70, 7.15, 38.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4707, 'FT', 5, 28.82, 58, 7.75, 15.97, 46.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4707, 'FT', 6, 5.29, 58, 4.64, 0.87, 26.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4707, 'FT', 7, 2.97, 58, 2.15, 0.68, 12.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4707, 'IM', NULL, 3.94, 58, 0.17, 3.60, 4.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4707, 'RT', NULL, 78.17, 79, 5.20, 66.13, 86.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'FT', 1, 22.37, 66, 7.41, 10.95, 40.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'FT', 2, 40.89, 66, 8.36, 25.74, 58.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'FT', 3, 23.90, 66, 6.86, 12.87, 40.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'FT', 4, 3.88, 66, 2.03, 1.34, 10.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'FT', 5, 6.21, 66, 4.52, 1.39, 23.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'FT', 6, 1.34, 66, 1.37, 0.17, 9.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'FT', 7, 1.42, 66, 1.43, 0.19, 9.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'IM', NULL, 3.88, 66, 0.17, 3.53, 4.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'RT', NULL, 83.55, 81, 4.38, 72.94, 90.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'FT', 1, 0.48, 75, 0.48, 0.06, 3.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'FT', 2, 7.35, 75, 4.02, 2.39, 20.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'FT', 3, 5.21, 75, 3.41, 1.37, 17.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'FT', 4, 12.50, 75, 5.22, 5.23, 26.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'FT', 5, 46.29, 75, 7.55, 32.00, 61.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'FT', 6, 17.11, 75, 6.80, 7.36, 34.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'FT', 7, 11.05, 75, 3.86, 5.37, 21.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'IM', NULL, 3.84, 75, 0.11, 3.63, 4.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'RT', NULL, 92.01, 81, 3.87, 80.18, 97.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'FT', 1, 4.96, 64, 4.86, 0.66, 29.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'FT', 2, 0.60, 64, 0.60, 0.08, 4.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'FT', 3, 19.92, 64, 7.33, 9.04, 38.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'FT', 4, 19.05, 64, 6.76, 8.92, 36.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'FT', 5, 34.70, 64, 8.00, 20.78, 51.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'FT', 6, 19.16, 64, 7.17, 8.60, 37.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'FT', 7, 1.62, 64, 1.62, 0.21, 11.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'IM', NULL, 3.79, 64, 0.15, 3.49, 4.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'RT', NULL, 78.74, 78, 7.96, 58.97, 90.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'FT', 1, 1.31, 76, 0.80, 0.39, 4.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'FT', 2, 11.80, 76, 5.72, 4.29, 28.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'FT', 3, 20.53, 76, 6.08, 10.95, 35.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'FT', 4, 22.87, 76, 6.07, 12.99, 37.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'FT', 5, 26.97, 76, 6.57, 15.97, 41.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'FT', 6, 12.07, 76, 5.57, 4.61, 28.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'FT', 7, 4.44, 76, 2.01, 1.78, 10.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'IM', NULL, 3.77, 77, 0.11, 3.55, 4.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'RT', NULL, 92.82, 81, 4.09, 79.21, 97.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'FT', 1, 4.87, 50, 2.89, 1.44, 15.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'FT', 2, 57.05, 50, 9.13, 38.58, 73.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'FT', 3, 33.27, 50, 8.86, 18.27, 52.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'FT', 4, 4.16, 50, 2.43, 1.26, 12.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'FT', 5, 0.65, 50, 0.65, 0.08, 4.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'IM', NULL, 3.75, 49, 0.15, 3.44, 4.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'RT', NULL, 68.15, 81, 7.08, 52.79, 80.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'FT', 1, 7.00, 70, 4.40, 1.92, 22.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'FT', 2, 29.38, 70, 7.89, 16.30, 47.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'FT', 3, 15.27, 70, 4.71, 8.02, 27.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'FT', 4, 25.88, 70, 7.24, 14.12, 42.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'FT', 5, 15.26, 70, 4.73, 7.98, 27.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'FT', 6, 5.86, 70, 3.06, 2.02, 15.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'FT', 7, 1.34, 70, 1.35, 0.18, 9.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'IM', NULL, 3.55, 71, 0.19, 3.16, 3.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'RT', NULL, 88.65, 81, 4.31, 76.90, 94.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'FT', 1, 14.37, 49, 6.40, 5.57, 32.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'FT', 2, 28.44, 49, 10.03, 12.86, 51.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'FT', 3, 38.62, 49, 9.25, 22.30, 57.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'FT', 4, 7.43, 49, 5.29, 1.68, 27.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'FT', 5, 11.14, 49, 6.42, 3.29, 31.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'IM', NULL, 3.38, 49, 0.20, 2.99, 3.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'RT', NULL, 73.50, 79, 6.11, 59.77, 83.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'FT', 2, 10.91, 58, 5.77, 3.60, 28.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'FT', 3, 28.70, 58, 8.82, 14.52, 48.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'FT', 4, 22.43, 58, 8.15, 10.17, 42.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'FT', 5, 25.51, 58, 8.35, 12.44, 45.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'FT', 6, 12.46, 58, 5.64, 4.81, 28.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'IM', NULL, 3.31, 58, 0.21, 2.90, 3.72, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'RT', NULL, 73.22, 78, 6.13, 59.46, 83.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'FT', 1, 2.80, 50, 1.73, 0.79, 9.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'FT', 2, 2.91, 50, 2.13, 0.66, 11.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'FT', 3, 15.10, 50, 7.40, 5.28, 36.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'FT', 4, 8.23, 50, 4.45, 2.67, 22.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'FT', 5, 43.71, 50, 12.87, 21.35, 68.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'FT', 6, 17.01, 50, 8.67, 5.63, 41.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'FT', 7, 10.25, 50, 4.12, 4.44, 21.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'IM', NULL, 4.27, 49, 0.16, 3.94, 4.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'RT', NULL, 58.15, 81, 8.70, 40.55, 73.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'FT', 1, 31.87, 36, 8.62, 17.29, 51.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'FT', 2, 43.77, 36, 10.72, 24.33, 65.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'FT', 3, 13.01, 36, 6.61, 4.37, 32.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'FT', 4, 6.09, 36, 5.08, 1.06, 28.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'FT', 5, 5.26, 36, 3.53, 1.30, 18.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'IM', NULL, 3.81, 36, 0.21, 3.39, 4.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'RT', NULL, 45.89, 80, 7.05, 32.51, 59.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'FT', 1, 19.87, 41, 9.42, 6.97, 45.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'FT', 2, 35.76, 41, 9.83, 18.99, 56.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'FT', 3, 24.32, 41, 8.93, 10.76, 46.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'FT', 4, 12.60, 41, 5.51, 4.98, 28.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'FT', 5, 7.45, 41, 3.92, 2.49, 20.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'IM', NULL, 3.76, 41, 0.20, 3.36, 4.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'RT', NULL, 49.41, 81, 7.15, 35.59, 63.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'FT', 1, 77.84, 33, 10.18, 51.35, 92.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'FT', 2, 19.86, 33, 10.08, 6.38, 47.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'FT', 3, 1.26, 33, 1.28, 0.16, 9.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'FT', 4, 1.04, 33, 1.05, 0.13, 7.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'FT', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'IM', NULL, 3.29, 32, 0.32, 2.64, 3.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'RT', NULL, 43.41, 80, 7.65, 29.22, 58.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'FT', 1, 41.97, 20, 14.38, 17.37, 71.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'FT', 2, 38.55, 20, 13.55, 15.94, 67.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'FT', 3, 19.48, 20, 11.06, 5.24, 51.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'FT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'FT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'IM', NULL, 3.19, 20, 0.23, 2.70, 3.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'RT', NULL, 30.89, 81, 6.95, 18.95, 46.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'FT', 1, 20.64, 30, 9.66, 7.22, 46.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'FT', 2, 54.69, 30, 11.84, 31.23, 76.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'FT', 3, 14.68, 30, 8.96, 3.84, 42.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'FT', 4, 8.89, 30, 6.24, 1.98, 32.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'FT', 5, 1.10, 30, 1.11, 0.14, 8.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'IM', NULL, 3.02, 29, 0.21, 2.59, 3.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'RT', NULL, 41.05, 80, 7.51, 27.30, 56.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'FT', 1, 0.88, 94, 0.67, 0.19, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'FT', 3, 3.80, 94, 3.53, 0.57, 21.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'FT', 4, 0.55, 94, 0.56, 0.07, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'FT', 5, 30.66, 94, 13.64, 11.00, 61.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'FT', 6, 10.59, 94, 2.75, 6.24, 17.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'FT', 7, 53.52, 94, 13.48, 28.19, 77.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'IM', NULL, 4.71, 95, 0.08, 4.56, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'RT', NULL, 80.35, 125, 10.27, 53.01, 93.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'FT', 1, 0.32, 98, 0.33, 0.04, 2.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'FT', 3, 0.24, 98, 0.25, 0.03, 1.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'FT', 4, 1.61, 98, 0.91, 0.52, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'FT', 5, 31.98, 98, 5.22, 22.60, 43.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'FT', 6, 14.25, 98, 3.88, 8.13, 23.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'FT', 7, 51.60, 98, 6.31, 39.23, 63.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'IM', NULL, 4.69, 100, 0.06, 4.57, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'RT', NULL, 87.24, 125, 4.70, 74.78, 94.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'FT', 1, 0.48, 111, 0.49, 0.06, 3.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'FT', 2, 0.00, 111, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'FT', 3, 1.62, 111, 1.43, 0.28, 8.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'FT', 4, 0.93, 111, 0.63, 0.24, 3.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'FT', 5, 24.91, 111, 6.45, 14.35, 39.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'FT', 6, 23.70, 111, 5.29, 14.82, 35.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'FT', 7, 48.36, 111, 5.56, 37.60, 59.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'IM', NULL, 4.66, 115, 0.13, 4.40, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'RT', NULL, 98.32, 124, 0.86, 95.44, 99.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'FT', 2, 0.00, 113, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'FT', 3, 0.19, 113, 0.20, 0.02, 1.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'FT', 4, 1.47, 113, 0.69, 0.58, 3.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'FT', 5, 28.33, 113, 6.57, 17.24, 42.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'FT', 6, 18.54, 113, 7.49, 7.85, 37.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'FT', 7, 51.47, 113, 6.76, 38.28, 64.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'IM', NULL, 4.57, 117, 0.09, 4.39, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'RT', NULL, 98.71, 126, 0.73, 96.06, 99.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'FT', 2, 0.00, 91, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'FT', 3, 0.31, 91, 0.32, 0.04, 2.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'FT', 4, 1.07, 91, 0.76, 0.26, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'FT', 5, 49.57, 91, 7.04, 35.96, 63.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'FT', 6, 9.03, 91, 4.90, 2.95, 24.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'FT', 7, 40.02, 91, 7.10, 27.04, 54.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'IM', NULL, 4.43, 97, 0.07, 4.29, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'RT', NULL, 74.81, 125, 4.45, 65.05, 82.57, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'FT', 2, 0.22, 102, 0.23, 0.03, 1.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'FT', 3, 0.49, 102, 0.36, 0.11, 2.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'FT', 4, 2.01, 102, 0.98, 0.76, 5.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'FT', 5, 30.93, 102, 8.00, 17.56, 48.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'FT', 6, 17.39, 102, 5.02, 9.52, 29.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'FT', 7, 48.96, 102, 8.57, 32.70, 65.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'IM', NULL, 4.41, 109, 0.09, 4.24, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'RT', NULL, 82.65, 123, 6.58, 65.76, 92.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'FT', 3, 0.58, 98, 0.58, 0.08, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'FT', 4, 3.36, 98, 1.69, 1.22, 8.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'FT', 5, 28.93, 98, 6.66, 17.63, 43.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'FT', 6, 22.04, 98, 4.17, 14.86, 31.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'FT', 7, 45.10, 98, 6.11, 33.48, 57.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'IM', NULL, 4.40, 102, 0.08, 4.24, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'RT', NULL, 78.85, 123, 5.53, 65.92, 87.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'FT', 1, 0.59, 98, 0.40, 0.15, 2.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'FT', 2, 3.86, 98, 3.91, 0.49, 24.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'FT', 3, 10.53, 98, 5.10, 3.87, 25.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'FT', 4, 2.41, 98, 1.36, 0.78, 7.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'FT', 5, 34.02, 98, 9.34, 18.41, 54.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'FT', 6, 14.91, 98, 6.69, 5.80, 33.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'FT', 7, 33.67, 98, 3.71, 26.75, 41.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'IM', NULL, 4.38, 100, 0.11, 4.16, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'RT', NULL, 83.95, 124, 9.23, 57.40, 95.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'FT', 3, 3.59, 109, 2.72, 0.78, 15.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'FT', 4, 4.07, 109, 2.74, 1.05, 14.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'FT', 5, 42.96, 109, 7.48, 29.14, 57.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'FT', 6, 13.33, 109, 5.63, 5.53, 28.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'FT', 7, 36.04, 109, 3.50, 29.43, 43.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'IM', NULL, 4.16, 112, 0.06, 4.04, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'RT', NULL, 92.33, 126, 3.10, 83.51, 96.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'FT', 1, 0.26, 85, 0.27, 0.03, 2.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'FT', 2, 0.74, 85, 0.62, 0.14, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'FT', 3, 20.23, 85, 5.55, 11.35, 33.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'FT', 4, 18.68, 85, 3.39, 12.85, 26.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'FT', 5, 34.31, 85, 6.80, 22.28, 48.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'FT', 6, 15.48, 85, 6.20, 6.67, 31.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'FT', 7, 10.29, 85, 3.62, 5.00, 20.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'IM', NULL, 3.74, 88, 0.14, 3.46, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'RT', NULL, 69.73, 123, 13.75, 38.82, 89.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8164, 'FT', 1, 3.23, 10, 3.43, 0.28, 28.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8164, 'FT', 2, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8164, 'FT', 3, 4.16, 10, 4.54, 0.33, 36.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8164, 'FT', 4, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8164, 'FT', 5, 56.67, 10, 22.54, 14.09, 91.25, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8164, 'FT', 6, 1.98, 10, 2.22, 0.15, 21.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8164, 'FT', 7, 33.96, 10, 22.71, 4.95, 83.56, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8164, 'IM', NULL, 4.82, 10, 0.14, 4.50, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8164, 'RT', NULL, 14.14, 123, 6.20, 5.66, 31.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'FT', 1, 1.27, 61, 1.12, 0.22, 7.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'FT', 2, 7.15, 61, 7.27, 0.85, 40.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'FT', 3, 2.60, 61, 1.79, 0.64, 9.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'FT', 4, 1.05, 61, 1.08, 0.13, 7.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'FT', 5, 15.36, 61, 5.88, 6.84, 30.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'FT', 6, 16.03, 61, 3.76, 9.84, 25.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'FT', 7, 56.55, 61, 6.84, 42.72, 69.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'IM', NULL, 4.65, 63, 0.10, 4.45, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'RT', NULL, 42.66, 125, 13.55, 19.91, 69.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'FT', 1, 1.94, 49, 1.59, 0.37, 9.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'FT', 2, 10.90, 49, 7.72, 2.42, 37.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'FT', 3, 5.49, 49, 3.04, 1.75, 15.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'FT', 4, 17.21, 49, 7.74, 6.52, 38.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'FT', 5, 56.40, 49, 9.33, 37.62, 73.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'FT', 6, 4.81, 49, 3.20, 1.22, 17.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'FT', 7, 3.26, 49, 2.42, 0.71, 13.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'IM', NULL, 4.62, 47, 0.14, 4.35, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'RT', NULL, 32.40, 123, 9.98, 16.28, 54.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'FT', 1, 0.22, 71, 0.23, 0.03, 1.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'FT', 2, 5.76, 71, 5.69, 0.75, 33.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'FT', 3, 0.86, 71, 0.91, 0.10, 6.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'FT', 4, 3.05, 71, 1.65, 1.02, 8.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'FT', 5, 27.31, 71, 8.49, 13.80, 46.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'FT', 6, 7.15, 71, 3.83, 2.38, 19.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'FT', 7, 55.66, 71, 9.25, 37.28, 72.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'IM', NULL, 4.36, 73, 0.12, 4.12, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'RT', NULL, 53.08, 126, 16.32, 23.61, 80.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'FT', 3, 0.63, 69, 0.66, 0.08, 4.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'FT', 4, 1.98, 69, 1.34, 0.50, 7.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'FT', 5, 26.13, 69, 7.92, 13.50, 44.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'FT', 6, 15.55, 69, 2.48, 11.20, 21.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'FT', 7, 55.71, 69, 8.36, 39.01, 71.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'IM', NULL, 4.35, 76, 0.17, 4.01, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'RT', NULL, 52.00, 124, 17.51, 21.26, 81.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'FT', 1, 0.39, 65, 0.43, 0.05, 3.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'FT', 2, 0.63, 65, 0.52, 0.12, 3.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'FT', 3, 8.20, 65, 4.20, 2.85, 21.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'FT', 4, 4.30, 65, 2.33, 1.43, 12.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'FT', 5, 21.64, 65, 5.16, 13.07, 33.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'FT', 6, 23.12, 65, 5.68, 13.71, 36.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'FT', 7, 41.71, 65, 10.06, 23.84, 62.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'IM', NULL, 4.32, 71, 0.16, 3.99, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'RT', NULL, 48.60, 123, 16.77, 20.02, 78.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8170, 'FT', 1, 2.67, 21, 2.76, 0.30, 20.09, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8170, 'FT', 2, 36.38, 21, 17.06, 10.94, 72.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8170, 'FT', 3, 22.62, 21, 15.13, 4.60, 63.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8170, 'FT', 4, 5.41, 21, 4.01, 1.10, 22.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8170, 'FT', 5, 15.87, 21, 7.30, 5.69, 37.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8170, 'FT', 6, 1.81, 21, 1.86, 0.21, 14.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8170, 'FT', 7, 15.24, 21, 14.71, 1.65, 65.91, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8170, 'IM', NULL, 4.18, 21, 0.34, 3.47, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8170, 'RT', NULL, 17.40, 121, 3.53, 11.47, 25.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'FT', 1, 2.61, 60, 2.53, 0.36, 16.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'FT', 2, 16.53, 60, 9.09, 5.04, 42.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'FT', 3, 32.09, 60, 7.47, 19.23, 48.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'FT', 4, 6.88, 60, 3.34, 2.54, 17.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'FT', 5, 23.34, 60, 8.78, 10.24, 44.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'FT', 6, 11.92, 60, 5.86, 4.24, 29.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'FT', 7, 6.62, 60, 3.30, 2.38, 17.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'IM', NULL, 3.88, 65, 0.16, 3.56, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'RT', NULL, 48.01, 123, 4.37, 39.49, 56.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'FT', 1, 3.00, 23, 2.52, 0.51, 15.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'FT', 2, 19.28, 23, 10.83, 5.34, 50.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'FT', 3, 5.23, 23, 4.19, 0.94, 24.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'FT', 4, 0.70, 23, 0.74, 0.08, 6.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'FT', 5, 59.64, 23, 12.68, 33.14, 81.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'FT', 6, 3.61, 23, 2.86, 0.68, 17.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'FT', 7, 8.54, 23, 6.78, 1.52, 36.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'IM', NULL, 3.43, 23, 0.26, 2.89, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'RT', NULL, 21.05, 123, 4.38, 13.67, 31.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'FT', 1, 25.11, 29, 16.34, 5.36, 66.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'FT', 2, 3.94, 29, 3.18, 0.73, 18.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'FT', 3, 14.96, 29, 12.81, 2.19, 58.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'FT', 4, 3.98, 29, 3.16, 0.76, 18.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'FT', 5, 23.48, 29, 10.66, 8.34, 50.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'FT', 6, 8.12, 29, 6.75, 1.37, 36.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'FT', 7, 20.41, 29, 5.77, 11.02, 34.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'IM', NULL, 3.32, 30, 0.32, 2.66, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'RT', NULL, 21.98, 122, 5.73, 12.69, 35.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'FT', 1, 33.50, 79, 8.95, 18.46, 52.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'FT', 2, 19.21, 79, 5.87, 10.07, 33.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'FT', 3, 9.13, 79, 3.53, 4.14, 18.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'FT', 4, 3.42, 79, 1.81, 1.18, 9.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'FT', 5, 15.76, 79, 6.47, 6.62, 33.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'FT', 6, 15.76, 79, 4.48, 8.72, 26.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'FT', 7, 3.22, 79, 2.27, 0.77, 12.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'IM', NULL, 3.30, 71, 0.12, 3.06, 3.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'RT', NULL, 56.04, 126, 3.54, 48.96, 62.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'FT', 2, 2.94, 61, 1.97, 0.76, 10.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'FT', 3, 20.41, 61, 11.29, 6.00, 50.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'FT', 4, 10.17, 61, 5.52, 3.27, 27.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'FT', 5, 46.23, 61, 14.40, 21.25, 73.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'FT', 6, 12.73, 61, 11.02, 1.96, 51.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'FT', 7, 7.52, 61, 4.69, 2.07, 23.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'IM', NULL, 4.54, 61, 0.21, 4.12, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'RT', NULL, 98.05, 70, 1.30, 92.83, 99.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'FT', 2, 3.41, 58, 2.84, 0.62, 16.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'FT', 3, 14.29, 58, 8.07, 4.26, 38.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'FT', 4, 15.70, 58, 7.05, 6.02, 35.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'FT', 5, 17.68, 58, 7.86, 6.79, 38.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'FT', 6, 23.20, 58, 16.47, 4.53, 65.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'FT', 7, 25.73, 58, 11.93, 9.02, 54.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'IM', NULL, 4.61, 57, 0.18, 4.25, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'RT', NULL, 58.14, 71, 13.19, 32.03, 80.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'FT', 1, 0.79, 30, 0.84, 0.09, 6.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'FT', 2, 3.19, 30, 3.20, 0.40, 21.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'FT', 3, 3.14, 30, 2.49, 0.60, 14.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'FT', 4, 36.37, 30, 20.30, 8.68, 77.46, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'FT', 5, 48.00, 30, 18.01, 17.43, 80.14, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'FT', 6, 0.84, 30, 0.89, 0.10, 6.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'FT', 7, 7.66, 30, 7.14, 1.04, 39.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'IM', NULL, 4.40, 32, 0.16, 4.08, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'RT', NULL, 44.36, 71, 11.57, 23.84, 67.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'FT', 2, 3.09, 62, 2.57, 0.57, 15.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'FT', 3, 13.41, 62, 6.93, 4.48, 33.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'FT', 4, 15.34, 62, 8.31, 4.80, 39.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'FT', 5, 42.75, 62, 13.66, 19.66, 69.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'FT', 6, 9.77, 62, 8.26, 1.63, 41.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'FT', 7, 15.64, 62, 8.51, 4.86, 40.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'IM', NULL, 3.94, 62, 0.24, 3.46, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'RT', NULL, 59.82, 71, 13.16, 33.31, 81.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'FT', 2, 8.29, 44, 6.22, 1.71, 32.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'FT', 3, 56.22, 44, 14.71, 27.78, 81.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'FT', 4, 22.96, 44, 11.63, 7.34, 52.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'FT', 5, 7.11, 44, 4.74, 1.77, 24.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'FT', 6, 0.18, 44, 0.19, 0.02, 1.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'FT', 7, 5.24, 44, 5.05, 0.71, 30.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'IM', NULL, 3.82, 45, 0.26, 3.29, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'RT', NULL, 60.59, 71, 12.13, 35.81, 80.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'FT', 1, 16.94, 30, 11.46, 3.71, 51.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'FT', 2, 20.52, 30, 16.65, 3.10, 67.55, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'FT', 3, 2.10, 30, 1.27, 0.60, 7.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'FT', 4, 33.80, 30, 16.06, 10.52, 68.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'FT', 5, 16.24, 30, 10.29, 3.96, 47.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'FT', 6, 10.40, 30, 5.97, 3.04, 30.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'IM', NULL, 3.00, 29, 0.32, 2.35, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'RT', NULL, 26.61, 71, 7.73, 14.13, 44.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'FT', 1, 0.33, 71, 0.35, 0.04, 2.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'FT', 3, 9.70, 71, 5.29, 3.13, 26.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'FT', 4, 6.33, 71, 3.83, 1.83, 19.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'FT', 5, 35.67, 71, 16.11, 12.02, 69.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'FT', 6, 25.75, 71, 12.62, 8.51, 56.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'FT', 7, 22.21, 71, 7.30, 10.95, 39.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'IM', NULL, 4.40, 71, 0.19, 4.01, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'RT', NULL, 99.58, 73, 0.30, 98.29, 99.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'FT', 1, 0.54, 63, 0.57, 0.07, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'FT', 2, 0.51, 63, 0.54, 0.06, 4.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'FT', 3, 17.59, 63, 8.44, 6.25, 40.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'FT', 4, 10.60, 63, 5.92, 3.29, 29.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'FT', 5, 27.03, 63, 12.41, 9.53, 56.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'FT', 6, 31.29, 63, 19.65, 6.83, 73.89, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'FT', 7, 12.43, 63, 6.73, 3.96, 32.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'IM', NULL, 4.05, 63, 0.18, 3.70, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'RT', NULL, 70.81, 73, 15.88, 34.40, 91.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'FT', 1, 0.11, 57, 0.09, 0.02, 0.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'FT', 2, 6.33, 57, 6.05, 0.87, 34.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'FT', 3, 10.04, 57, 5.58, 3.14, 27.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'FT', 4, 12.01, 57, 6.70, 3.69, 32.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'FT', 5, 32.28, 57, 8.89, 17.43, 51.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'FT', 6, 29.77, 57, 14.78, 9.33, 63.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'FT', 7, 9.46, 57, 5.91, 2.56, 29.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'IM', NULL, 4.02, 57, 0.31, 3.40, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'RT', NULL, 69.15, 74, 15.44, 34.64, 90.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'FT', 1, 10.65, 52, 8.82, 1.82, 43.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'FT', 2, 10.83, 52, 8.87, 1.88, 43.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'FT', 3, 17.10, 52, 8.62, 5.74, 41.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'FT', 4, 15.32, 52, 7.70, 5.22, 37.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'FT', 5, 19.18, 52, 10.13, 6.01, 46.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'FT', 6, 20.03, 52, 9.85, 6.79, 46.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'FT', 7, 6.88, 52, 4.15, 1.97, 21.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'IM', NULL, 3.38, 53, 0.44, 2.49, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'RT', NULL, 81.86, 74, 6.19, 66.28, 91.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'FT', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'FT', 2, 3.91, 28, 4.08, 0.44, 27.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'FT', 3, 11.13, 28, 10.76, 1.33, 53.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'FT', 4, 12.96, 28, 10.62, 2.11, 50.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'FT', 5, 26.79, 28, 5.60, 16.92, 39.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'FT', 6, 42.88, 28, 15.97, 16.46, 74.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'FT', 7, 2.32, 28, 2.26, 0.31, 15.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'IM', NULL, 4.15, 31, 0.13, 3.89, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'RT', NULL, 42.16, 73, 18.19, 14.14, 76.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'FT', 1, 5.05, 39, 3.14, 1.39, 16.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'FT', 2, 10.97, 39, 10.12, 1.49, 50.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'FT', 3, 24.70, 39, 14.18, 6.55, 60.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'FT', 4, 24.62, 39, 10.59, 9.33, 50.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'FT', 5, 28.81, 39, 10.64, 12.41, 53.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'FT', 6, 1.26, 39, 0.85, 0.32, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'FT', 7, 4.59, 39, 4.12, 0.71, 24.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'IM', NULL, 3.39, 38, 0.36, 2.66, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'RT', NULL, 56.27, 72, 15.10, 27.46, 81.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'FT', 1, 0.50, 32, 0.53, 0.06, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'FT', 2, 2.97, 32, 3.07, 0.34, 21.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'FT', 3, 42.65, 32, 18.16, 14.06, 77.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'FT', 4, 3.28, 32, 2.39, 0.72, 13.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'FT', 5, 34.49, 32, 17.25, 9.98, 71.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'FT', 6, 15.28, 32, 11.02, 3.08, 50.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'FT', 7, 0.83, 32, 0.77, 0.12, 5.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'IM', NULL, 3.33, 32, 0.23, 2.86, 3.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'RT', NULL, 37.47, 73, 9.38, 21.24, 57.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 3, 6.47, 94, 2.54, 2.92, 13.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 4, 6.40, 94, 3.79, 1.92, 19.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 5, 43.56, 94, 13.38, 20.75, 69.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 6, 11.31, 94, 5.63, 4.02, 27.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 7, 32.25, 94, 11.46, 14.38, 57.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'IM', NULL, 4.05, 100, 0.31, 3.43, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'RT', NULL, 98.47, 109, 1.06, 94.13, 99.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 2, 3.55, 91, 2.02, 1.13, 10.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 3, 6.51, 91, 3.69, 2.05, 18.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 4, 8.93, 91, 3.02, 4.48, 17.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 5, 48.40, 91, 13.87, 23.73, 73.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 6, 5.36, 91, 2.97, 1.74, 15.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 7, 27.26, 91, 10.36, 11.72, 51.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'IM', NULL, 3.93, 94, 0.25, 3.45, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'RT', NULL, 90.15, 109, 4.36, 77.55, 96.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 1, 1.05, 93, 1.10, 0.13, 8.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 2, 3.64, 93, 2.27, 1.04, 12.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 3, 17.45, 93, 5.40, 9.12, 30.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 4, 14.31, 93, 6.69, 5.35, 33.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 5, 40.97, 93, 15.47, 16.30, 71.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 6, 14.63, 93, 6.46, 5.78, 32.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 7, 7.96, 93, 3.85, 2.96, 19.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'IM', NULL, 3.88, 97, 0.25, 3.38, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'RT', NULL, 90.43, 109, 4.51, 77.06, 96.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 1, 0.14, 66, 0.15, 0.02, 1.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 2, 1.99, 66, 1.53, 0.42, 8.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 3, 6.96, 66, 6.69, 0.94, 37.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 4, 26.04, 66, 6.96, 14.60, 42.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 5, 26.66, 66, 9.63, 11.97, 49.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 6, 18.88, 66, 7.03, 8.52, 36.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 7, 19.33, 66, 7.22, 8.68, 37.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'IM', NULL, 3.82, 66, 0.23, 3.36, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'RT', NULL, 69.36, 110, 5.62, 57.27, 79.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 1, 1.06, 90, 1.12, 0.13, 8.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 2, 6.23, 90, 2.96, 2.37, 15.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 3, 11.61, 90, 5.52, 4.31, 27.67, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 4, 21.58, 90, 8.96, 8.77, 44.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 5, 53.10, 90, 15.97, 24.05, 80.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 6, 1.92, 90, 1.81, 0.29, 11.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 7, 4.51, 90, 2.47, 1.48, 12.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'IM', NULL, 3.73, 92, 0.18, 3.37, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'RT', NULL, 89.36, 109, 4.34, 77.27, 95.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 1, 5.48, 23, 5.16, 0.73, 31.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 2, 25.16, 23, 12.01, 8.22, 55.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 3, 20.20, 23, 12.17, 5.03, 54.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 4, 2.73, 23, 2.50, 0.40, 16.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 5, 35.04, 23, 16.59, 10.63, 70.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 6, 3.15, 23, 2.52, 0.58, 15.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 7, 8.24, 23, 7.54, 1.12, 41.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'IM', NULL, 3.92, 24, 0.28, 3.34, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'RT', NULL, 21.02, 109, 6.05, 11.44, 35.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 1, 1.57, 70, 1.63, 0.19, 11.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 2, 3.50, 70, 2.74, 0.71, 15.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 3, 7.94, 70, 3.67, 3.07, 19.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 4, 7.37, 70, 4.70, 1.98, 23.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 5, 47.65, 70, 16.57, 19.48, 77.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 6, 15.17, 70, 6.54, 6.10, 33.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 7, 16.80, 70, 7.98, 6.07, 38.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'IM', NULL, 3.76, 75, 0.26, 3.25, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'RT', NULL, 59.35, 109, 6.84, 45.42, 71.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 1, 3.14, 70, 2.29, 0.72, 12.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 2, 6.55, 70, 3.18, 2.43, 16.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 3, 6.43, 70, 4.68, 1.44, 24.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 4, 17.74, 70, 6.90, 7.75, 35.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 5, 45.14, 70, 13.37, 21.88, 70.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 6, 8.55, 70, 3.89, 3.35, 20.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 7, 12.45, 70, 5.17, 5.23, 26.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'IM', NULL, 3.72, 71, 0.23, 3.26, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'RT', NULL, 66.73, 109, 6.21, 53.55, 77.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 2, 12.39, 50, 4.66, 5.63, 25.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 3, 12.16, 50, 4.74, 5.37, 25.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 4, 17.00, 50, 4.16, 10.16, 27.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 5, 32.80, 50, 7.66, 19.54, 49.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 6, 16.98, 50, 6.22, 7.78, 33.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 7, 8.67, 50, 4.53, 2.92, 23.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'IM', NULL, 3.71, 51, 0.28, 3.15, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'RT', NULL, 41.43, 109, 11.35, 21.87, 64.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 1, 7.95, 57, 5.55, 1.86, 28.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 2, 12.87, 57, 5.41, 5.31, 27.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 3, 16.67, 57, 6.68, 7.10, 34.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 4, 20.29, 57, 7.23, 9.42, 38.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 5, 30.80, 57, 10.38, 14.37, 54.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 6, 7.90, 57, 4.01, 2.76, 20.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 7, 3.52, 57, 2.54, 0.81, 14.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'IM', NULL, 3.55, 59, 0.21, 3.13, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'RT', NULL, 44.29, 109, 13.60, 21.05, 70.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 1, 5.02, 55, 3.70, 1.11, 20.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 2, 8.89, 55, 5.23, 2.60, 26.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 3, 10.38, 55, 9.19, 1.57, 45.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 4, 26.66, 55, 6.43, 15.82, 41.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 5, 35.51, 55, 13.91, 14.01, 65.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 6, 8.56, 55, 5.01, 2.53, 25.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 7, 4.97, 55, 3.42, 1.21, 18.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'IM', NULL, 3.47, 56, 0.28, 2.91, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'RT', NULL, 55.99, 109, 9.77, 36.71, 73.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 1, 9.03, 44, 6.74, 1.86, 34.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 2, 15.88, 44, 5.43, 7.68, 29.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 3, 14.14, 44, 8.73, 3.72, 41.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 4, 13.02, 44, 4.41, 6.39, 24.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 5, 29.11, 44, 5.83, 18.85, 42.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 6, 16.24, 44, 5.98, 7.40, 31.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 7, 2.58, 44, 2.54, 0.35, 16.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'IM', NULL, 3.47, 47, 0.23, 3.00, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'RT', NULL, 38.90, 109, 13.33, 17.32, 65.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 1, 9.40, 65, 4.79, 3.26, 24.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 2, 25.66, 65, 4.59, 17.60, 35.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 3, 14.04, 65, 4.81, 6.87, 26.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 4, 13.69, 65, 4.68, 6.71, 25.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 5, 26.41, 65, 9.36, 12.05, 48.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 6, 7.50, 65, 4.86, 1.96, 24.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 7, 3.30, 65, 2.41, 0.75, 13.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'IM', NULL, 3.27, 66, 0.17, 2.92, 3.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'RT', NULL, 50.58, 110, 11.74, 28.74, 72.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 1, 11.47, 30, 10.63, 1.50, 52.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 2, 7.86, 30, 6.63, 1.29, 35.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 3, 20.02, 30, 8.82, 7.51, 43.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 4, 26.92, 30, 9.60, 11.95, 50.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 5, 31.15, 30, 10.67, 14.05, 55.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 6, 2.57, 30, 2.51, 0.34, 17.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'IM', NULL, 3.11, 32, 0.32, 2.45, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'RT', NULL, 20.60, 108, 7.13, 9.86, 38.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 1, 41.99, 20, 15.52, 16.02, 73.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 2, 28.17, 20, 13.07, 9.21, 60.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 3, 11.37, 20, 7.95, 2.40, 40.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 4, 11.06, 20, 7.08, 2.68, 35.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 5, 1.45, 20, 1.13, 0.28, 7.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 6, 2.94, 20, 2.76, 0.40, 18.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 7, 3.03, 20, 2.76, 0.43, 18.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'IM', NULL, 3.08, 19, 0.56, 1.90, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'RT', NULL, 14.49, 108, 5.32, 6.75, 28.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'FT', 2, 4.39, 66, 2.80, 1.20, 14.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'FT', 3, 5.79, 66, 3.75, 1.53, 19.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'FT', 4, 5.74, 66, 2.67, 2.22, 14.03, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'FT', 5, 51.77, 66, 6.73, 38.52, 64.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'FT', 6, 16.16, 66, 4.20, 9.40, 26.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'FT', 7, 16.15, 66, 4.09, 9.53, 26.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'IM', NULL, 4.54, 67, 0.10, 4.34, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'RT', NULL, 98.81, 69, 0.86, 95.09, 99.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'FT', 1, 0.71, 66, 0.71, 0.10, 5.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'FT', 2, 1.66, 66, 1.65, 0.22, 11.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'FT', 3, 10.09, 66, 4.41, 4.08, 22.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'FT', 4, 18.96, 66, 7.77, 7.85, 39.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'FT', 5, 33.31, 66, 7.19, 20.75, 48.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'FT', 6, 29.01, 66, 10.86, 12.48, 53.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'FT', 7, 6.26, 66, 3.06, 2.30, 15.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'IM', NULL, 4.50, 66, 0.11, 4.27, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'RT', NULL, 98.27, 69, 1.01, 94.53, 99.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'FT', 2, 3.70, 65, 2.56, 0.90, 13.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'FT', 3, 12.82, 65, 4.31, 6.37, 24.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'FT', 4, 13.58, 65, 3.95, 7.43, 23.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'FT', 5, 50.36, 65, 3.61, 43.18, 57.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'FT', 6, 11.08, 65, 6.03, 3.54, 29.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'FT', 7, 8.46, 65, 3.96, 3.22, 20.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'IM', NULL, 4.38, 65, 0.09, 4.21, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'RT', NULL, 98.26, 68, 1.37, 91.95, 99.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'FT', 2, 4.08, 62, 2.95, 0.93, 16.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'FT', 3, 15.55, 62, 4.76, 8.19, 27.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'FT', 4, 18.13, 62, 5.34, 9.73, 31.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'FT', 5, 31.54, 62, 5.83, 21.17, 44.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'FT', 6, 21.28, 62, 5.06, 12.87, 33.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'FT', 7, 9.42, 62, 3.97, 3.94, 20.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'IM', NULL, 4.37, 64, 0.13, 4.11, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'RT', NULL, 97.46, 67, 1.61, 91.26, 99.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'FT', 1, 0.76, 63, 0.75, 0.11, 5.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'FT', 2, 16.72, 63, 5.34, 8.54, 30.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'FT', 3, 13.01, 63, 4.52, 6.31, 24.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'FT', 4, 17.87, 63, 7.15, 7.60, 36.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'FT', 5, 38.71, 63, 6.46, 26.82, 52.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'FT', 6, 10.33, 63, 3.66, 4.96, 20.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'FT', 7, 2.59, 63, 1.63, 0.72, 8.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'IM', NULL, 4.33, 64, 0.21, 3.91, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'RT', NULL, 95.91, 67, 2.62, 86.08, 98.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'FT', 2, 1.96, 62, 1.95, 0.26, 13.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'FT', 3, 9.30, 62, 4.24, 3.62, 21.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'FT', 4, 18.94, 62, 5.41, 10.35, 32.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'FT', 5, 48.79, 62, 7.83, 33.74, 64.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'FT', 6, 17.47, 62, 4.61, 10.05, 28.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'FT', 7, 3.54, 62, 3.43, 0.49, 21.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'IM', NULL, 4.32, 61, 0.11, 4.11, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'RT', NULL, 94.68, 67, 2.52, 86.78, 97.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'FT', 1, 6.71, 43, 4.91, 1.46, 25.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'FT', 2, 23.17, 43, 6.86, 12.18, 39.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'FT', 3, 20.26, 43, 6.54, 10.08, 36.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'FT', 4, 21.40, 43, 7.59, 9.87, 40.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'FT', 5, 27.58, 43, 10.20, 11.96, 51.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'FT', 6, 0.88, 43, 0.89, 0.11, 6.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'IM', NULL, 4.06, 45, 0.16, 3.74, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'RT', NULL, 69.19, 69, 6.87, 54.13, 81.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'FT', 1, 10.17, 52, 6.68, 2.54, 32.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'FT', 2, 5.91, 52, 4.65, 1.16, 25.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'FT', 3, 24.81, 52, 8.91, 11.23, 46.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'FT', 4, 11.50, 52, 5.61, 4.12, 28.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'FT', 5, 27.30, 52, 6.41, 16.42, 41.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'FT', 6, 18.11, 52, 8.61, 6.45, 41.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'FT', 7, 2.19, 52, 1.59, 0.50, 9.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'IM', NULL, 3.95, 55, 0.15, 3.65, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'RT', NULL, 81.91, 69, 6.01, 66.82, 91.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'FT', 1, 11.02, 58, 5.62, 3.78, 28.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'FT', 2, 30.00, 58, 4.67, 21.55, 40.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'FT', 3, 36.89, 58, 7.20, 23.93, 52.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'FT', 4, 9.53, 58, 4.26, 3.76, 22.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'FT', 5, 8.27, 58, 3.96, 3.07, 20.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'FT', 6, 4.30, 58, 2.57, 1.27, 13.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'IM', NULL, 3.92, 59, 0.13, 3.66, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'RT', NULL, 88.82, 67, 5.18, 73.73, 95.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'FT', 1, 12.01, 44, 4.88, 5.10, 25.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'FT', 2, 15.04, 44, 7.20, 5.37, 35.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'FT', 3, 27.54, 44, 7.42, 15.22, 44.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'FT', 4, 20.55, 44, 6.40, 10.50, 36.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'FT', 5, 23.50, 44, 6.48, 12.93, 38.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'FT', 7, 1.37, 44, 1.39, 0.17, 10.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'IM', NULL, 3.92, 43, 0.17, 3.57, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'RT', NULL, 67.07, 67, 6.39, 53.34, 78.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'FT', 1, 9.40, 48, 4.65, 3.34, 23.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'FT', 2, 16.75, 48, 7.13, 6.71, 36.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'FT', 3, 21.81, 48, 7.49, 10.33, 40.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'FT', 4, 9.39, 48, 5.24, 2.92, 26.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'FT', 5, 28.44, 48, 9.91, 12.99, 51.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'FT', 6, 10.90, 48, 5.44, 3.81, 27.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'FT', 7, 3.33, 48, 2.36, 0.78, 13.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'IM', NULL, 3.86, 49, 0.17, 3.51, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'RT', NULL, 70.37, 67, 7.33, 54.07, 82.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'FT', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'FT', 2, 27.87, 21, 13.27, 8.88, 60.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'FT', 3, 10.48, 21, 9.04, 1.54, 46.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'FT', 4, 16.07, 21, 9.11, 4.47, 43.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'FT', 5, 30.96, 21, 11.79, 12.43, 58.62, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'FT', 6, 10.09, 21, 7.33, 2.04, 37.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'FT', 7, 4.53, 21, 3.60, 0.83, 21.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'IM', NULL, 3.80, 24, 0.17, 3.45, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'RT', NULL, 42.50, 69, 8.10, 27.60, 58.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'FT', 1, 18.12, 15, 11.39, 4.09, 53.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'FT', 2, 27.63, 15, 11.06, 10.44, 55.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'FT', 3, 19.23, 15, 12.81, 3.90, 58.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'FT', 4, 5.41, 15, 4.03, 1.04, 23.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'FT', 5, 16.50, 15, 11.88, 3.01, 55.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'FT', 6, 13.12, 15, 12.11, 1.52, 59.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'IM', NULL, 3.33, 17, 0.26, 2.77, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'RT', NULL, 30.89, 69, 6.72, 19.25, 45.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 2, 0.21, 92, 0.22, 0.03, 1.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 3, 6.99, 92, 6.23, 1.11, 33.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 4, 6.22, 92, 4.16, 1.58, 21.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 5, 25.83, 92, 4.47, 17.97, 35.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 6, 22.81, 92, 4.80, 14.66, 33.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 7, 37.94, 92, 8.36, 23.19, 55.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'IM', NULL, 4.67, 93, 0.05, 4.57, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'RT', NULL, 96.93, 99, 2.17, 88.13, 99.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 1, 9.26, 85, 6.73, 2.03, 33.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 2, 9.03, 85, 2.65, 4.97, 15.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 4, 12.03, 85, 4.61, 5.44, 24.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 5, 28.69, 85, 4.41, 20.77, 38.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 6, 23.97, 85, 8.20, 11.41, 43.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 7, 17.02, 85, 7.20, 6.92, 36.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'IM', NULL, 4.63, 86, 0.08, 4.47, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'RT', NULL, 95.19, 99, 2.71, 85.96, 98.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 2, 3.74, 95, 3.05, 0.72, 17.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 3, 6.55, 95, 6.11, 0.95, 33.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 4, 3.99, 95, 2.25, 1.28, 11.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 5, 35.18, 95, 6.18, 24.07, 48.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 6, 25.11, 95, 8.12, 12.46, 44.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 7, 25.43, 95, 9.89, 10.79, 49.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'IM', NULL, 4.57, 97, 0.09, 4.40, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'RT', NULL, 98.24, 99, 1.67, 89.12, 99.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 2, 0.56, 82, 0.58, 0.07, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 3, 8.83, 82, 4.53, 3.07, 22.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 4, 13.99, 82, 5.80, 5.87, 29.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 5, 33.80, 82, 6.32, 22.54, 47.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 6, 16.09, 82, 4.00, 9.61, 25.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 7, 26.73, 82, 6.75, 15.53, 42.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'IM', NULL, 4.52, 83, 0.11, 4.29, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'RT', NULL, 96.62, 97, 2.22, 88.11, 99.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 2, 4.03, 88, 3.20, 0.80, 17.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 3, 4.71, 88, 3.16, 1.21, 16.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 4, 7.11, 88, 4.16, 2.14, 21.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 5, 35.44, 88, 7.97, 21.55, 52.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 6, 14.65, 88, 5.59, 6.60, 29.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 7, 34.06, 88, 6.98, 21.79, 48.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'IM', NULL, 4.42, 89, 0.11, 4.19, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'RT', NULL, 95.94, 97, 2.25, 88.26, 98.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 1, 0.68, 58, 0.71, 0.08, 5.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 2, 6.08, 58, 3.75, 1.71, 19.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 3, 4.72, 58, 4.37, 0.70, 25.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 4, 20.77, 58, 11.85, 5.84, 52.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 5, 30.37, 58, 6.10, 19.66, 43.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 6, 8.32, 58, 4.04, 3.05, 20.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 7, 29.07, 58, 7.89, 15.99, 46.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'IM', NULL, 4.36, 58, 0.15, 4.05, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'RT', NULL, 78.16, 99, 8.08, 58.31, 90.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 2, 11.95, 74, 5.69, 4.41, 28.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 3, 12.20, 74, 5.51, 4.75, 27.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 4, 11.09, 74, 4.73, 4.58, 24.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 5, 33.10, 74, 7.35, 20.34, 48.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 6, 15.76, 74, 6.25, 6.83, 32.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 7, 15.89, 74, 9.65, 4.29, 44.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'IM', NULL, 4.17, 77, 0.14, 3.89, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'RT', NULL, 83.34, 98, 7.19, 64.17, 93.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 2, 8.44, 66, 4.07, 3.12, 20.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 3, 28.59, 66, 8.66, 14.65, 48.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 4, 9.80, 66, 5.15, 3.28, 25.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 5, 25.06, 66, 7.78, 12.75, 43.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 6, 16.55, 66, 6.00, 7.69, 32.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 7, 11.56, 66, 4.96, 4.72, 25.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'IM', NULL, 3.97, 68, 0.14, 3.70, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'RT', NULL, 85.30, 98, 4.92, 72.70, 92.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 1, 9.01, 62, 5.63, 2.45, 28.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 2, 14.28, 62, 7.22, 4.88, 35.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 3, 28.80, 62, 9.77, 13.49, 51.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 4, 8.81, 62, 4.05, 3.41, 20.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 5, 17.94, 62, 5.69, 9.17, 32.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 6, 8.74, 62, 4.82, 2.78, 24.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 7, 12.42, 62, 7.57, 3.41, 36.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'IM', NULL, 3.97, 61, 0.17, 3.63, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'RT', NULL, 67.69, 99, 8.47, 49.28, 81.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 1, 3.32, 77, 2.43, 0.76, 13.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 2, 0.19, 77, 0.15, 0.04, 0.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 3, 3.17, 77, 2.98, 0.47, 18.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 4, 20.61, 77, 7.57, 9.36, 39.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 5, 28.84, 77, 6.01, 18.44, 42.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 6, 23.52, 77, 8.13, 11.11, 43.07, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 7, 20.35, 77, 7.00, 9.76, 37.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'IM', NULL, 3.90, 80, 0.16, 3.58, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'RT', NULL, 76.58, 98, 7.12, 59.79, 87.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 1, 6.73, 74, 3.95, 2.02, 20.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 2, 15.71, 74, 9.46, 4.30, 43.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 3, 5.38, 74, 4.36, 1.02, 23.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 4, 29.53, 74, 6.49, 18.36, 43.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 5, 18.68, 74, 6.14, 9.31, 33.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 6, 19.61, 74, 4.21, 12.52, 29.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 7, 4.35, 74, 2.74, 1.21, 14.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'IM', NULL, 3.85, 75, 0.19, 3.48, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'RT', NULL, 67.87, 99, 7.89, 50.75, 81.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 1, 0.21, 57, 0.17, 0.04, 1.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 2, 28.01, 57, 6.35, 17.15, 42.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 3, 31.08, 57, 7.94, 17.67, 48.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 4, 11.66, 57, 4.77, 4.96, 25.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 5, 20.33, 57, 6.86, 9.85, 37.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 6, 5.26, 57, 4.02, 1.09, 21.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 7, 3.45, 57, 3.38, 0.47, 21.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'IM', NULL, 3.41, 58, 0.23, 2.95, 3.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'RT', NULL, 73.84, 98, 5.73, 61.04, 83.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 1, 6.23, 51, 4.54, 1.38, 24.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 3, 11.25, 51, 6.75, 3.15, 33.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 4, 0.48, 51, 0.51, 0.06, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 5, 21.27, 51, 3.95, 14.40, 30.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 6, 34.63, 51, 8.72, 19.63, 53.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 7, 26.15, 51, 9.35, 11.80, 48.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'IM', NULL, 4.49, 51, 0.18, 4.12, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'RT', NULL, 61.50, 99, 10.33, 40.20, 79.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 1, 5.98, 67, 3.38, 1.88, 17.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 2, 5.88, 67, 4.54, 1.20, 24.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 3, 13.15, 67, 4.92, 6.02, 26.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 4, 12.91, 67, 6.89, 4.18, 33.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 5, 37.45, 67, 12.56, 17.03, 63.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 6, 15.96, 67, 5.21, 8.04, 29.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 7, 8.66, 67, 5.44, 2.35, 27.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'IM', NULL, 3.90, 68, 0.16, 3.58, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'RT', NULL, 62.72, 99, 10.56, 40.72, 80.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 1, 3.59, 74, 2.97, 0.67, 17.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 2, 17.27, 74, 6.66, 7.62, 34.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 3, 9.64, 74, 5.77, 2.77, 28.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 4, 20.34, 74, 8.46, 8.27, 41.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 5, 25.04, 74, 8.77, 11.64, 45.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 6, 15.68, 74, 5.43, 7.58, 29.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 7, 8.42, 74, 5.04, 2.44, 25.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'IM', NULL, 3.84, 75, 0.28, 3.28, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'RT', NULL, 64.26, 99, 7.61, 48.24, 77.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 1, 9.43, 59, 6.03, 2.48, 29.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 2, 31.00, 59, 5.15, 21.72, 42.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 3, 30.90, 59, 5.96, 20.37, 43.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 4, 14.24, 59, 6.15, 5.71, 31.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 5, 7.81, 59, 5.97, 1.59, 30.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 6, 1.33, 59, 1.12, 0.24, 6.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 7, 5.29, 59, 4.61, 0.88, 26.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'IM', NULL, 3.73, 59, 0.21, 3.31, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'RT', NULL, 62.16, 99, 5.61, 50.57, 72.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 1, 17.84, 23, 11.95, 3.85, 54.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 2, 40.05, 23, 15.16, 15.28, 71.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 3, 14.23, 23, 13.19, 1.73, 60.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 5, 5.59, 23, 4.62, 0.95, 26.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 6, 22.29, 23, 17.00, 3.61, 68.72, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'IM', NULL, 3.35, 23, 0.27, 2.79, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'RT', NULL, 24.56, 99, 6.04, 14.57, 38.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2592, 'FT', 1, 1.83, 206, 1.04, 0.59, 5.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2592, 'FT', 2, 1.92, 206, 1.53, 0.39, 8.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2592, 'FT', 3, 7.78, 206, 4.91, 2.14, 24.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2592, 'FT', 4, 1.76, 206, 0.80, 0.71, 4.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2592, 'FT', 5, 36.92, 206, 6.23, 25.67, 49.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2592, 'FT', 6, 15.75, 206, 5.66, 7.46, 30.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2592, 'FT', 7, 34.04, 206, 9.68, 18.08, 54.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2592, 'IM', NULL, 4.25, 209, 0.15, 3.95, 4.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2592, 'RT', NULL, 85.61, 253, 5.08, 72.54, 93.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 1, 0.41, 222, 0.40, 0.06, 2.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 2, 0.27, 222, 0.25, 0.04, 1.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 3, 10.75, 222, 5.75, 3.56, 28.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 4, 18.48, 222, 5.05, 10.48, 30.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 5, 31.96, 222, 6.83, 20.19, 46.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 6, 14.17, 222, 4.12, 7.80, 24.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 7, 23.97, 222, 6.47, 13.53, 38.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'IM', NULL, 4.08, 222, 0.12, 3.83, 4.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'RT', NULL, 93.90, 250, 3.36, 82.88, 98.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2594, 'FT', 1, 0.40, 229, 0.41, 0.05, 2.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2594, 'FT', 2, 0.27, 229, 0.28, 0.04, 1.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2594, 'FT', 3, 4.74, 229, 3.86, 0.91, 21.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2594, 'FT', 4, 8.78, 229, 3.96, 3.50, 20.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2594, 'FT', 5, 48.43, 229, 9.64, 30.50, 66.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2594, 'FT', 6, 13.71, 229, 4.08, 7.46, 23.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2594, 'FT', 7, 23.66, 229, 6.86, 12.79, 39.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2594, 'IM', NULL, 4.05, 230, 0.21, 3.62, 4.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2594, 'RT', NULL, 89.88, 252, 4.65, 76.43, 96.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 1, 0.61, 152, 0.54, 0.11, 3.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 2, 2.03, 152, 1.27, 0.58, 6.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 3, 7.98, 152, 3.56, 3.22, 18.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 4, 24.30, 152, 7.02, 13.12, 40.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 5, 29.60, 152, 9.30, 14.82, 50.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 6, 20.83, 152, 9.07, 8.15, 43.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 7, 14.65, 152, 7.36, 5.09, 35.46, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'IM', NULL, 4.00, 156, 0.11, 3.79, 4.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'RT', NULL, 68.86, 250, 8.18, 51.04, 82.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 1, 0.70, 170, 0.56, 0.14, 3.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 2, 4.18, 170, 3.29, 0.86, 18.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 3, 5.03, 170, 3.14, 1.43, 16.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 4, 4.50, 170, 2.01, 1.83, 10.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 5, 37.72, 170, 5.69, 27.30, 49.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 6, 26.36, 170, 6.03, 16.24, 39.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 7, 21.51, 170, 7.66, 10.06, 40.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'IM', NULL, 4.00, 175, 0.20, 3.60, 4.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'RT', NULL, 70.99, 250, 7.68, 54.01, 83.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 1, 0.00, 202, 0.00, 0.00, 0.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 2, 0.14, 202, 0.13, 0.02, 0.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 3, 15.22, 202, 7.27, 5.58, 35.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 4, 3.68, 202, 2.61, 0.89, 14.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 5, 44.10, 202, 9.26, 27.32, 62.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 6, 8.99, 202, 3.64, 3.95, 19.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 7, 27.88, 202, 8.10, 14.86, 46.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'IM', NULL, 3.92, 205, 0.14, 3.65, 4.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'RT', NULL, 86.61, 249, 4.72, 74.37, 93.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2598, 'FT', 1, 1.43, 208, 0.99, 0.36, 5.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2598, 'FT', 2, 3.81, 208, 2.01, 1.33, 10.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2598, 'FT', 3, 15.23, 208, 8.49, 4.68, 39.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2598, 'FT', 4, 8.07, 208, 3.53, 3.32, 18.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2598, 'FT', 5, 37.87, 208, 6.49, 26.13, 51.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2598, 'FT', 6, 5.87, 208, 2.15, 2.82, 11.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2598, 'FT', 7, 27.72, 208, 6.28, 17.13, 41.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2598, 'IM', NULL, 3.91, 213, 0.13, 3.66, 4.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2598, 'RT', NULL, 88.67, 247, 5.05, 74.41, 95.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 1, 0.97, 170, 0.69, 0.23, 3.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 2, 0.39, 170, 0.39, 0.06, 2.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 3, 0.40, 170, 0.36, 0.06, 2.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 4, 13.00, 170, 4.36, 6.52, 24.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 5, 54.62, 170, 9.06, 36.92, 71.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 6, 8.85, 170, 5.63, 2.39, 27.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 7, 21.77, 170, 9.35, 8.61, 45.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'IM', NULL, 3.85, 178, 0.18, 3.49, 4.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'RT', NULL, 67.72, 248, 8.75, 48.81, 82.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 1, 1.20, 223, 0.96, 0.24, 5.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 2, 4.68, 223, 3.89, 0.87, 21.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 3, 13.53, 223, 7.94, 3.95, 37.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 4, 11.08, 223, 5.01, 4.37, 25.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 5, 32.22, 223, 6.68, 20.65, 46.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 6, 24.40, 223, 9.83, 10.14, 47.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 7, 12.89, 223, 5.75, 5.11, 28.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'IM', NULL, 3.84, 224, 0.15, 3.53, 4.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'RT', NULL, 95.85, 251, 1.52, 91.58, 98.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 1, 0.74, 151, 0.57, 0.16, 3.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 2, 5.66, 151, 4.28, 1.22, 22.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 3, 2.21, 151, 1.24, 0.72, 6.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 4, 10.61, 151, 4.14, 4.78, 21.94, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 5, 51.13, 151, 6.27, 38.93, 63.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 6, 8.16, 151, 4.53, 2.62, 22.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 7, 21.47, 151, 8.91, 8.78, 43.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'IM', NULL, 3.81, 152, 0.22, 3.39, 4.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'RT', NULL, 74.03, 251, 6.92, 58.38, 85.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 1, 4.53, 221, 3.89, 0.80, 21.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 2, 6.21, 221, 4.01, 1.68, 20.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 3, 13.41, 221, 5.86, 5.42, 29.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 4, 10.38, 221, 3.66, 5.07, 20.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 5, 34.69, 221, 8.82, 19.78, 53.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 6, 12.50, 221, 4.92, 5.56, 25.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 7, 18.27, 221, 5.48, 9.78, 31.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'IM', NULL, 3.80, 222, 0.20, 3.40, 4.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'RT', NULL, 95.01, 251, 2.54, 86.87, 98.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 1, 30.89, 157, 6.94, 19.04, 45.94, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 2, 25.31, 157, 8.46, 12.28, 45.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 3, 21.72, 157, 6.72, 11.28, 37.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 4, 2.44, 157, 1.70, 0.61, 9.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 5, 4.83, 157, 2.13, 1.99, 11.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 6, 2.55, 157, 1.79, 0.63, 9.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 7, 12.26, 157, 7.34, 3.50, 34.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'IM', NULL, 3.50, 164, 0.19, 3.12, 3.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'RT', NULL, 68.00, 252, 5.58, 56.19, 77.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 1, 8.13, 177, 5.16, 2.21, 25.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 2, 23.50, 177, 5.76, 14.04, 36.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 3, 25.20, 177, 8.63, 12.01, 45.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 4, 8.69, 177, 4.55, 2.98, 22.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 5, 19.31, 177, 4.35, 12.12, 29.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 6, 13.26, 177, 5.82, 5.34, 29.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 7, 1.90, 177, 0.90, 0.74, 4.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'IM', NULL, 3.44, 181, 0.15, 3.15, 3.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'RT', NULL, 79.67, 250, 4.66, 68.97, 87.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 1, 26.07, 208, 7.60, 13.95, 43.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 2, 22.87, 208, 7.42, 11.46, 40.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 3, 26.31, 208, 13.55, 8.26, 58.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 4, 5.86, 208, 2.62, 2.38, 13.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 5, 12.98, 208, 5.26, 5.62, 27.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 6, 0.40, 208, 0.30, 0.09, 1.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 7, 5.51, 208, 4.16, 1.20, 21.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'IM', NULL, 3.27, 213, 0.19, 2.89, 3.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'RT', NULL, 89.28, 253, 4.17, 77.93, 95.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2606, 'FT', 1, 3.95, 148, 2.87, 0.92, 15.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2606, 'FT', 2, 3.84, 148, 2.71, 0.93, 14.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2606, 'FT', 3, 2.00, 148, 1.08, 0.68, 5.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2606, 'FT', 4, 3.28, 148, 1.95, 0.99, 10.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2606, 'FT', 5, 34.69, 148, 12.15, 15.54, 60.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2606, 'FT', 6, 20.25, 148, 8.01, 8.71, 40.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2606, 'FT', 7, 31.99, 148, 11.32, 14.40, 56.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2606, 'IM', NULL, 3.95, 154, 0.19, 3.57, 4.33, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2606, 'RT', NULL, 50.64, 251, 8.44, 34.54, 66.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 1, 3.86, 76, 2.54, 1.02, 13.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 2, 6.31, 76, 5.90, 0.92, 32.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 3, 7.50, 76, 6.13, 1.37, 32.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 4, 10.07, 76, 6.58, 2.57, 32.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 5, 28.44, 76, 9.79, 13.23, 50.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 6, 39.31, 76, 11.16, 20.33, 62.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 7, 4.51, 76, 2.60, 1.40, 13.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'IM', NULL, 3.20, 77, 0.15, 2.91, 3.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'RT', NULL, 23.08, 251, 6.05, 13.29, 36.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 1, 11.11, 111, 4.44, 4.88, 23.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 2, 22.44, 111, 10.59, 7.98, 49.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 3, 22.32, 111, 9.43, 8.90, 45.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 4, 11.44, 111, 5.53, 4.19, 27.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 5, 18.97, 111, 8.57, 7.20, 41.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 6, 11.13, 111, 8.16, 2.38, 39.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 7, 2.60, 111, 1.52, 0.81, 8.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'IM', NULL, 3.01, 117, 0.24, 2.53, 3.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'RT', NULL, 47.27, 251, 6.05, 35.72, 59.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 1, 26.76, 80, 15.38, 7.12, 63.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 2, 12.11, 80, 8.62, 2.67, 40.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 3, 19.57, 80, 14.95, 3.54, 61.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 4, 16.05, 80, 6.62, 6.71, 33.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 5, 2.01, 80, 1.23, 0.59, 6.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 6, 21.46, 80, 13.80, 5.08, 58.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 7, 2.04, 80, 1.25, 0.59, 6.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'IM', NULL, 2.91, 87, 0.28, 2.36, 3.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'RT', NULL, 25.11, 250, 6.11, 15.03, 38.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 3, 0.24, 109, 0.24, 0.03, 1.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 4, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 5, 12.93, 109, 4.72, 6.08, 25.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 6, 19.83, 109, 5.54, 11.04, 33.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 7, 67.00, 109, 4.46, 57.65, 75.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'IM', NULL, 4.76, 110, 0.05, 4.67, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'RT', NULL, 100.00, 111, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 1, 1.32, 109, 1.32, 0.18, 9.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 2, 0.24, 109, 0.24, 0.03, 1.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 3, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 4, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 5, 17.93, 109, 4.26, 10.96, 27.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 6, 14.50, 109, 3.95, 8.27, 24.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 7, 66.01, 109, 5.56, 54.30, 76.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'IM', NULL, 4.74, 111, 0.07, 4.61, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'RT', NULL, 100.00, 111, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 2, 0.25, 105, 0.25, 0.03, 1.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 3, 4.49, 105, 3.50, 0.92, 19.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 4, 7.04, 105, 3.11, 2.87, 16.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 5, 30.99, 105, 5.84, 20.71, 43.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 6, 27.59, 105, 6.57, 16.57, 42.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 7, 29.64, 105, 5.20, 20.45, 40.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'IM', NULL, 4.62, 107, 0.07, 4.48, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'RT', NULL, 94.26, 112, 2.48, 86.90, 97.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 2, 0.00, 105, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 3, 0.24, 105, 0.24, 0.03, 1.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 4, 5.88, 105, 2.81, 2.24, 14.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 5, 16.93, 105, 5.22, 8.89, 29.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 6, 22.43, 105, 4.37, 14.94, 32.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 7, 54.52, 105, 7.51, 39.66, 68.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'IM', NULL, 4.61, 107, 0.08, 4.46, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'RT', NULL, 96.92, 112, 2.78, 83.30, 99.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 1, 0.25, 102, 0.26, 0.03, 1.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 2, 0.25, 102, 0.26, 0.03, 1.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 3, 0.00, 102, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 4, 0.00, 102, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 5, 8.11, 102, 3.79, 3.12, 19.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 6, 21.69, 102, 5.42, 12.82, 34.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 7, 69.69, 102, 6.88, 54.64, 81.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'IM', NULL, 4.61, 103, 0.10, 4.42, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'RT', NULL, 93.64, 111, 3.17, 83.68, 97.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 3, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 4, 0.24, 109, 0.24, 0.03, 1.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 5, 12.94, 109, 4.25, 6.57, 23.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 6, 18.28, 109, 2.95, 13.13, 24.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 7, 68.55, 109, 3.63, 60.95, 75.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'IM', NULL, 4.58, 111, 0.08, 4.41, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'RT', NULL, 100.00, 112, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 1, 7.44, 74, 3.26, 3.04, 17.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 2, 6.73, 74, 3.16, 2.57, 16.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 3, 6.76, 74, 3.35, 2.45, 17.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 4, 6.85, 74, 2.77, 3.00, 14.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 5, 54.56, 74, 5.87, 42.82, 65.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 6, 4.98, 74, 2.39, 1.88, 12.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 7, 12.69, 74, 3.74, 6.90, 22.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'IM', NULL, 4.53, 78, 0.10, 4.33, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'RT', NULL, 77.61, 112, 3.90, 68.96, 84.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 1, 0.25, 104, 0.25, 0.03, 1.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 2, 3.31, 104, 2.09, 0.93, 11.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 3, 4.23, 104, 3.14, 0.94, 17.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 4, 6.07, 104, 3.59, 1.82, 18.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 5, 24.48, 104, 6.75, 13.58, 40.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 6, 31.09, 104, 5.86, 20.78, 43.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 7, 30.57, 104, 3.85, 23.51, 38.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'IM', NULL, 4.47, 105, 0.12, 4.23, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'RT', NULL, 93.44, 112, 3.60, 81.63, 97.85, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 1, 0.24, 107, 0.24, 0.03, 1.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 2, 0.24, 107, 0.24, 0.03, 1.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 3, 0.00, 107, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 4, 0.75, 107, 0.44, 0.23, 2.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 5, 25.38, 107, 5.04, 16.70, 36.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 6, 35.70, 107, 6.37, 24.26, 49.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 7, 37.69, 107, 7.13, 24.88, 52.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'IM', NULL, 4.46, 107, 0.09, 4.27, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'RT', NULL, 97.35, 112, 1.52, 91.95, 99.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 1, 1.31, 108, 1.31, 0.18, 9.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 2, 1.70, 108, 1.69, 0.23, 11.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 3, 10.37, 108, 2.71, 6.09, 17.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 4, 18.23, 108, 4.32, 11.15, 28.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 5, 42.45, 108, 5.00, 32.96, 52.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 6, 14.14, 108, 4.00, 7.89, 24.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 7, 11.82, 108, 4.89, 5.02, 25.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'IM', NULL, 4.36, 109, 0.09, 4.19, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'RT', NULL, 99.28, 111, 0.71, 95.01, 99.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 2, 2.69, 108, 1.67, 0.77, 8.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 3, 3.32, 108, 2.04, 0.96, 10.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 4, 7.64, 108, 2.94, 3.49, 15.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 5, 17.59, 108, 3.43, 11.78, 25.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 6, 27.80, 108, 5.33, 18.54, 39.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 7, 40.97, 108, 8.17, 26.22, 57.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'IM', NULL, 4.36, 111, 0.12, 4.11, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'RT', NULL, 98.33, 112, 1.66, 88.77, 99.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 2, 0.24, 106, 0.25, 0.03, 1.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 3, 0.00, 106, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 4, 2.58, 106, 1.85, 0.61, 10.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 5, 27.22, 106, 4.87, 18.68, 37.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 6, 30.89, 106, 3.71, 24.05, 38.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 7, 39.06, 106, 5.56, 28.74, 50.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'IM', NULL, 4.34, 108, 0.12, 4.10, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'RT', NULL, 96.52, 112, 1.80, 90.57, 98.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 2, 2.09, 98, 1.58, 0.46, 9.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 3, 7.49, 98, 3.68, 2.74, 18.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 4, 4.87, 98, 2.26, 1.90, 11.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 5, 48.13, 98, 7.07, 34.60, 61.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 6, 23.36, 98, 5.08, 14.79, 34.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 7, 14.06, 98, 3.48, 8.45, 22.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'IM', NULL, 4.29, 101, 0.11, 4.08, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'RT', NULL, 93.05, 112, 2.59, 85.81, 96.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 1, 1.32, 109, 1.32, 0.18, 9.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 3, 0.24, 109, 0.24, 0.03, 1.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 4, 2.53, 109, 1.58, 0.72, 8.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 5, 23.17, 109, 5.26, 14.37, 35.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 6, 35.14, 109, 4.69, 26.49, 44.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 7, 37.61, 109, 5.05, 28.23, 48.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'IM', NULL, 4.19, 111, 0.10, 3.98, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'RT', NULL, 100.00, 112, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 1, 12.12, 84, 4.22, 5.90, 23.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 2, 32.92, 84, 6.31, 21.76, 46.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 3, 27.75, 84, 6.39, 16.93, 41.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 4, 18.52, 84, 5.45, 9.98, 31.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 5, 5.12, 84, 2.89, 1.62, 15.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 6, 2.83, 84, 2.01, 0.67, 11.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 7, 0.74, 84, 0.54, 0.17, 3.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'IM', NULL, 3.97, 86, 0.15, 3.67, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'RT', NULL, 70.88, 112, 7.89, 53.29, 83.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 1, 2.09, 91, 1.66, 0.42, 9.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 2, 1.01, 91, 0.79, 0.21, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 3, 8.22, 91, 3.58, 3.37, 18.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 4, 11.54, 91, 3.52, 6.18, 20.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 5, 57.16, 91, 5.14, 46.79, 66.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 6, 11.12, 91, 3.85, 5.45, 21.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 7, 8.85, 91, 3.89, 3.59, 20.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'IM', NULL, 3.81, 92, 0.16, 3.50, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'RT', NULL, 90.96, 112, 3.27, 82.07, 95.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 1, 0.60, 91, 0.14, 0.38, 0.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 2, 9.04, 91, 4.49, 3.24, 22.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 3, 14.02, 91, 5.73, 5.96, 29.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 4, 16.52, 91, 4.55, 9.32, 27.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 5, 37.03, 91, 7.07, 24.35, 51.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 6, 18.47, 91, 6.57, 8.69, 35.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 7, 4.33, 91, 2.70, 1.23, 14.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'IM', NULL, 3.63, 92, 0.10, 3.42, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'RT', NULL, 81.41, 111, 6.27, 65.83, 90.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 1, 10.28, 58, 4.50, 4.13, 23.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 2, 7.42, 58, 4.55, 2.08, 23.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 3, 6.72, 58, 3.53, 2.28, 18.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 4, 12.73, 58, 5.69, 4.97, 28.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 5, 51.81, 58, 6.50, 38.97, 64.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 6, 5.68, 58, 3.32, 1.71, 17.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 7, 5.37, 58, 3.23, 1.56, 16.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'IM', NULL, 4.01, 58, 0.19, 3.64, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'RT', NULL, 66.20, 112, 5.77, 54.02, 76.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 1, 14.83, 49, 4.42, 7.94, 26.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 2, 9.16, 49, 4.77, 3.09, 24.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 3, 5.37, 49, 3.23, 1.56, 16.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 4, 17.84, 49, 7.09, 7.59, 36.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 5, 27.05, 49, 7.83, 14.31, 45.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 6, 4.20, 49, 3.57, 0.73, 20.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 7, 21.55, 49, 8.56, 9.03, 43.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'IM', NULL, 3.84, 53, 0.18, 3.48, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'RT', NULL, 49.99, 112, 5.65, 38.98, 61.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 1, 0.36, 71, 0.37, 0.05, 2.73, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 3, 12.09, 71, 5.53, 4.64, 27.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 4, 17.30, 71, 4.67, 9.83, 28.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 5, 58.21, 71, 7.70, 42.55, 72.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 6, 6.39, 71, 3.58, 2.03, 18.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 7, 5.65, 71, 2.99, 1.92, 15.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'IM', NULL, 3.77, 73, 0.12, 3.53, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'RT', NULL, 65.93, 111, 6.98, 51.11, 78.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 3, 4.83, 85, 3.16, 1.28, 16.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 4, 6.58, 85, 3.18, 2.46, 16.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 5, 21.19, 85, 7.35, 10.08, 39.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 6, 7.55, 85, 3.55, 2.88, 18.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 7, 59.85, 85, 8.22, 43.03, 74.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'IM', NULL, 4.57, 85, 0.12, 4.33, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'RT', NULL, 89.52, 94, 4.28, 77.55, 95.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 1, 0.07, 63, 0.06, 0.01, 0.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 2, 4.47, 63, 3.23, 1.02, 17.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 3, 4.04, 63, 4.08, 0.51, 25.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 4, 3.97, 63, 3.67, 0.60, 22.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 5, 25.97, 63, 5.71, 16.23, 38.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 6, 8.78, 63, 4.91, 2.75, 24.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 7, 52.71, 63, 7.65, 37.63, 67.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'IM', NULL, 4.40, 65, 0.15, 4.11, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'RT', NULL, 72.93, 92, 8.17, 54.21, 85.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 1, 4.13, 67, 3.27, 0.82, 18.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 2, 3.88, 67, 3.48, 0.62, 20.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 3, 6.70, 67, 5.57, 1.19, 29.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 4, 11.10, 67, 6.42, 3.30, 31.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 5, 32.30, 67, 7.40, 19.53, 48.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 6, 6.49, 67, 4.25, 1.68, 21.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 7, 35.40, 67, 8.14, 21.21, 52.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'IM', NULL, 4.34, 66, 0.14, 4.07, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'RT', NULL, 71.56, 93, 10.62, 47.16, 87.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 2, 1.85, 70, 1.70, 0.29, 10.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 3, 10.83, 70, 3.93, 5.12, 21.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 4, 30.75, 70, 8.02, 17.32, 48.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 5, 28.17, 70, 4.24, 20.52, 37.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 6, 7.77, 70, 5.31, 1.89, 26.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 7, 20.63, 70, 9.26, 7.76, 44.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'IM', NULL, 4.14, 71, 0.18, 3.79, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'RT', NULL, 74.81, 93, 7.50, 57.39, 86.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 1, 1.82, 68, 1.83, 0.24, 12.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 2, 3.57, 68, 3.56, 0.47, 22.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 3, 10.20, 68, 4.91, 3.75, 24.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 4, 18.50, 68, 7.02, 8.22, 36.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 5, 40.61, 68, 5.16, 30.86, 51.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 6, 9.09, 68, 4.90, 2.97, 24.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 7, 16.21, 68, 9.23, 4.75, 42.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'IM', NULL, 3.94, 63, 0.20, 3.54, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'RT', NULL, 67.89, 93, 6.55, 53.79, 79.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 1, 0.04, 49, 0.04, 0.00, 0.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 3, 7.59, 49, 6.30, 1.33, 33.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 4, 0.90, 49, 0.95, 0.11, 7.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 5, 24.84, 49, 6.51, 14.08, 39.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 6, 11.86, 49, 4.52, 5.34, 24.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 7, 54.77, 49, 8.12, 38.51, 70.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'IM', NULL, 4.53, 51, 0.14, 4.25, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'RT', NULL, 55.37, 94, 14.28, 28.25, 79.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 1, 0.04, 61, 0.04, 0.00, 0.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 2, 0.49, 61, 0.47, 0.07, 3.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 3, 9.42, 61, 6.41, 2.27, 31.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 4, 11.31, 61, 6.08, 3.65, 29.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 5, 19.10, 61, 5.40, 10.50, 32.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 6, 20.50, 61, 7.31, 9.52, 38.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 7, 39.15, 61, 11.05, 20.28, 61.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'IM', NULL, 4.47, 62, 0.14, 4.19, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'RT', NULL, 60.76, 93, 4.47, 51.62, 69.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 1, 0.09, 44, 0.10, 0.01, 0.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 3, 8.31, 44, 7.17, 1.34, 37.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 4, 12.54, 44, 5.34, 5.10, 27.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 5, 29.41, 44, 7.16, 17.21, 45.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 6, 19.54, 44, 7.07, 8.93, 37.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 7, 30.09, 44, 7.80, 16.93, 47.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'IM', NULL, 4.40, 47, 0.14, 4.11, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'RT', NULL, 48.91, 93, 12.54, 26.11, 72.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 1, 0.16, 51, 0.14, 0.03, 0.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 2, 1.13, 51, 0.72, 0.31, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 3, 16.70, 51, 5.41, 8.40, 30.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 4, 11.71, 51, 6.36, 3.71, 31.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 5, 28.72, 51, 5.86, 18.49, 41.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 6, 4.50, 51, 4.35, 0.61, 26.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 7, 37.07, 51, 6.81, 24.69, 51.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'IM', NULL, 4.25, 53, 0.17, 3.91, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'RT', NULL, 60.24, 91, 6.22, 47.50, 71.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 2, 12.11, 48, 8.16, 2.86, 39.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 3, 5.88, 48, 4.40, 1.24, 23.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 4, 5.56, 48, 5.24, 0.79, 30.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 5, 21.83, 48, 6.58, 11.40, 37.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 6, 18.17, 48, 5.77, 9.23, 32.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 7, 36.45, 48, 7.07, 23.69, 51.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'IM', NULL, 4.23, 50, 0.23, 3.77, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'RT', NULL, 49.05, 92, 10.62, 29.28, 69.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 1, 2.03, 56, 2.04, 0.27, 13.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 2, 0.05, 56, 0.06, 0.01, 0.47, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 3, 4.54, 56, 4.52, 0.59, 27.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 4, 14.49, 56, 8.57, 4.07, 40.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 5, 23.96, 56, 9.61, 9.87, 47.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 6, 18.89, 56, 6.84, 8.69, 36.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 7, 36.04, 56, 9.65, 19.57, 56.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'IM', NULL, 4.20, 60, 0.10, 4.00, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'RT', NULL, 64.67, 94, 8.90, 45.78, 79.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 1, 0.07, 52, 0.08, 0.01, 0.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 2, 14.50, 52, 5.73, 6.29, 30.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 3, 12.37, 52, 6.39, 4.14, 31.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 4, 14.07, 52, 5.57, 6.10, 29.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 5, 12.59, 52, 5.79, 4.77, 29.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 6, 12.64, 52, 7.82, 3.38, 37.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 7, 33.76, 52, 12.37, 14.37, 60.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'IM', NULL, 4.15, 56, 0.19, 3.76, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'RT', NULL, 48.32, 93, 8.18, 32.79, 64.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2639, 'FT', 1, 0.04, 55, 0.04, 0.00, 0.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2639, 'FT', 2, 5.73, 55, 5.69, 0.73, 33.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2639, 'FT', 3, 5.50, 55, 5.12, 0.80, 29.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2639, 'FT', 4, 10.75, 55, 4.39, 4.59, 23.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2639, 'FT', 5, 41.88, 55, 9.43, 24.89, 61.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2639, 'FT', 6, 11.89, 55, 6.45, 3.78, 31.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2639, 'FT', 7, 24.21, 55, 7.84, 11.95, 42.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2639, 'IM', NULL, 4.13, 58, 0.24, 3.66, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2639, 'RT', NULL, 59.14, 93, 11.98, 35.09, 79.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 1, 0.06, 39, 0.06, 0.01, 0.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 3, 24.86, 39, 9.26, 10.82, 47.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 4, 9.81, 39, 6.82, 2.24, 34.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 5, 37.42, 39, 9.14, 21.35, 56.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 6, 0.07, 39, 0.08, 0.01, 0.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 7, 27.77, 39, 10.28, 11.99, 52.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'IM', NULL, 3.88, 41, 0.21, 3.46, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'RT', NULL, 39.75, 92, 4.40, 31.41, 48.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 1, 18.58, 26, 9.95, 5.56, 46.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 2, 0.83, 26, 0.71, 0.14, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 3, 17.62, 26, 8.99, 5.63, 43.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 4, 6.59, 26, 5.25, 1.20, 29.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 5, 35.09, 26, 16.54, 10.81, 70.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 6, 1.73, 26, 1.63, 0.25, 11.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 7, 19.57, 26, 15.66, 3.04, 65.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'IM', NULL, 3.87, 29, 0.46, 2.92, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'RT', NULL, 37.13, 93, 6.60, 25.19, 50.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 18571, 'FT', 1, 6.86, 40, 6.24, 1.01, 34.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 18571, 'FT', 2, 16.82, 40, 10.95, 3.98, 49.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 18571, 'FT', 3, 31.97, 40, 11.71, 13.65, 58.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 18571, 'FT', 4, 12.86, 40, 5.62, 5.08, 28.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 18571, 'FT', 5, 18.69, 40, 9.98, 5.74, 46.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 18571, 'FT', 6, 1.27, 40, 1.36, 0.15, 10.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 18571, 'FT', 7, 11.52, 40, 6.97, 3.16, 34.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 18571, 'IM', NULL, 3.70, 41, 0.20, 3.30, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 18571, 'RT', NULL, 46.33, 92, 11.98, 24.90, 69.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 1, 0.63, 96, 0.43, 0.17, 2.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 2, 6.60, 96, 4.98, 1.40, 26.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 3, 4.11, 96, 2.59, 1.15, 13.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 4, 32.52, 96, 14.79, 11.23, 64.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 5, 37.25, 96, 5.94, 26.39, 49.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 6, 3.83, 96, 1.94, 1.38, 10.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 7, 15.04, 96, 8.03, 4.84, 38.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'IM', NULL, 4.18, 95, 0.18, 3.83, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'RT', NULL, 88.70, 123, 5.44, 72.83, 95.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 2, 4.16, 87, 2.80, 1.07, 14.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 3, 1.43, 87, 1.02, 0.34, 5.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 4, 36.53, 87, 15.58, 13.14, 68.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 5, 48.52, 87, 10.94, 28.30, 69.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 6, 0.00, 87, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 7, 9.36, 87, 9.36, 1.14, 48.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'IM', NULL, 4.17, 89, 0.19, 3.80, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'RT', NULL, 75.49, 121, 9.78, 51.97, 89.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 1, 1.87, 98, 1.70, 0.30, 10.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 2, 6.83, 98, 5.11, 1.47, 26.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 3, 2.48, 98, 1.69, 0.63, 9.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 4, 17.49, 98, 10.68, 4.65, 47.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 5, 37.10, 98, 6.65, 25.10, 50.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 6, 9.43, 98, 4.69, 3.39, 23.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 7, 24.80, 98, 6.21, 14.55, 38.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'IM', NULL, 4.16, 99, 0.21, 3.73, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'RT', NULL, 91.45, 121, 4.15, 78.90, 96.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 2, 6.20, 106, 4.77, 1.28, 25.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 3, 4.68, 106, 2.43, 1.64, 12.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 4, 24.62, 106, 8.88, 11.23, 45.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 5, 39.47, 106, 6.81, 27.04, 53.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 6, 9.90, 106, 4.79, 3.65, 24.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 7, 15.13, 106, 7.93, 4.97, 37.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'IM', NULL, 4.04, 107, 0.20, 3.65, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'RT', NULL, 91.73, 123, 4.24, 78.59, 97.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 1, 2.38, 93, 1.96, 0.45, 11.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 2, 13.89, 93, 9.49, 3.23, 43.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 3, 7.23, 93, 5.74, 1.40, 29.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 4, 16.20, 93, 6.31, 7.13, 32.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 5, 21.50, 93, 9.06, 8.62, 44.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 6, 16.31, 93, 5.86, 7.67, 31.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 7, 22.49, 93, 6.78, 11.81, 38.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'IM', NULL, 4.02, 94, 0.24, 3.55, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'RT', NULL, 74.57, 122, 5.34, 62.67, 83.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 1, 1.92, 110, 1.61, 0.36, 9.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 2, 1.34, 110, 0.96, 0.33, 5.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 3, 3.95, 110, 2.54, 1.07, 13.45, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 4, 9.35, 110, 5.43, 2.81, 26.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 5, 39.78, 110, 7.22, 26.65, 54.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 6, 7.02, 110, 3.20, 2.78, 16.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 7, 36.64, 110, 8.36, 22.07, 54.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'IM', NULL, 3.90, 110, 0.21, 3.49, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'RT', NULL, 84.41, 121, 7.86, 62.39, 94.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 1, 4.99, 86, 3.11, 1.41, 16.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 2, 6.01, 86, 3.36, 1.92, 17.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 3, 24.30, 86, 7.13, 12.94, 40.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 4, 3.77, 86, 2.39, 1.05, 12.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 5, 46.79, 86, 7.49, 32.60, 61.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 6, 6.63, 86, 5.45, 1.22, 29.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 7, 7.50, 86, 6.21, 1.35, 32.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'IM', NULL, 3.88, 87, 0.19, 3.51, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'RT', NULL, 69.66, 122, 10.09, 47.16, 85.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 1, 1.86, 81, 1.82, 0.26, 12.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 2, 2.73, 81, 1.74, 0.76, 9.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 3, 25.17, 81, 11.58, 9.01, 53.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 4, 22.06, 81, 6.06, 12.32, 36.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 5, 20.39, 81, 10.44, 6.65, 47.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 6, 14.65, 81, 5.70, 6.48, 29.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 7, 13.13, 81, 9.50, 2.80, 44.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'IM', NULL, 3.55, 84, 0.18, 3.19, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'RT', NULL, 69.40, 123, 11.98, 42.61, 87.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 1, 19.16, 97, 5.72, 10.22, 33.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 2, 24.89, 97, 6.80, 13.86, 40.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 3, 20.11, 97, 5.51, 11.31, 33.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 4, 12.13, 97, 4.98, 5.18, 25.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 5, 11.44, 97, 7.73, 2.76, 37.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 6, 1.57, 97, 1.07, 0.40, 5.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 7, 10.69, 97, 7.69, 2.37, 37.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'IM', NULL, 3.43, 97, 0.43, 2.58, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'RT', NULL, 86.65, 121, 6.77, 67.07, 95.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 1, 3.72, 98, 2.63, 0.89, 14.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 2, 8.33, 98, 6.03, 1.86, 30.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 3, 4.32, 98, 2.91, 1.11, 15.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 4, 24.86, 98, 12.66, 7.93, 55.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 5, 34.92, 98, 6.68, 23.03, 49.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 6, 6.35, 98, 2.91, 2.50, 15.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 7, 17.49, 98, 11.20, 4.35, 49.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'IM', NULL, 3.39, 98, 0.30, 2.80, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'RT', NULL, 69.80, 123, 10.79, 45.63, 86.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 1, 11.62, 77, 5.46, 4.37, 27.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 2, 33.89, 77, 6.54, 22.28, 47.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 3, 14.99, 77, 5.15, 7.31, 28.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 4, 5.92, 77, 3.30, 1.90, 17.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 5, 30.04, 77, 7.13, 17.93, 45.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 6, 2.85, 77, 2.24, 0.58, 12.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 7, 0.68, 77, 0.56, 0.13, 3.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'IM', NULL, 3.32, 79, 0.27, 2.79, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'RT', NULL, 78.58, 123, 8.29, 58.05, 90.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 1, 0.15, 76, 0.13, 0.03, 0.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 2, 10.84, 76, 7.56, 2.50, 36.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 3, 25.26, 76, 10.89, 9.67, 51.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 4, 18.59, 76, 5.32, 10.18, 31.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 5, 34.52, 76, 9.10, 19.11, 54.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 6, 8.96, 76, 6.21, 2.11, 30.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 7, 1.68, 76, 1.28, 0.36, 7.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'IM', NULL, 3.26, 76, 0.24, 2.78, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'RT', NULL, 72.72, 122, 10.40, 48.57, 88.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 1, 3.17, 17, 3.48, 0.29, 26.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 2, 0.58, 17, 0.55, 0.08, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 3, 2.02, 17, 1.79, 0.30, 12.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 4, 2.04, 17, 1.92, 0.27, 13.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 5, 29.30, 17, 15.29, 7.97, 66.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 6, 0.19, 17, 0.22, 0.02, 2.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 7, 62.70, 17, 16.13, 28.03, 87.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'IM', NULL, 4.74, 20, 0.19, 4.34, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'RT', NULL, 18.78, 119, 10.04, 5.91, 46.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 1, 5.81, 84, 3.43, 1.75, 17.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 2, 6.32, 84, 3.21, 2.24, 16.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 3, 21.71, 84, 8.37, 9.43, 42.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 4, 8.46, 84, 6.90, 1.55, 35.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 5, 31.25, 84, 7.21, 18.91, 46.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 6, 23.66, 84, 12.54, 7.22, 55.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 7, 2.79, 84, 1.42, 1.00, 7.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'IM', NULL, 4.28, 85, 0.13, 4.02, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'RT', NULL, 57.98, 123, 10.04, 37.90, 75.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 1, 4.67, 88, 3.12, 1.20, 16.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 2, 2.24, 88, 1.99, 0.38, 12.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 3, 10.57, 88, 7.03, 2.62, 34.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 4, 30.91, 88, 17.36, 8.16, 69.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 5, 15.01, 88, 5.31, 7.17, 28.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 6, 12.01, 88, 5.80, 4.38, 28.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 7, 24.60, 88, 12.51, 7.87, 55.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'IM', NULL, 4.24, 89, 0.14, 3.95, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'RT', NULL, 60.42, 121, 6.64, 46.84, 72.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 1, 2.80, 83, 2.89, 0.35, 19.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 2, 7.48, 83, 3.69, 2.72, 18.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 3, 45.74, 83, 17.04, 17.71, 76.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 4, 13.67, 83, 8.79, 3.48, 41.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 5, 25.12, 83, 10.52, 9.93, 50.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 6, 2.39, 83, 1.48, 0.69, 7.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 7, 2.79, 83, 1.54, 0.92, 8.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'IM', NULL, 4.13, 86, 0.18, 3.76, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'RT', NULL, 51.28, 121, 9.69, 32.81, 69.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 1, 1.86, 69, 1.58, 0.34, 9.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 2, 3.02, 69, 2.50, 0.56, 14.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 3, 17.05, 69, 9.58, 5.05, 44.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 4, 3.37, 69, 1.90, 1.08, 10.03, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 5, 30.58, 69, 11.69, 12.80, 56.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 6, 8.81, 69, 4.35, 3.18, 22.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 7, 35.31, 69, 8.21, 21.04, 52.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'IM', NULL, 4.11, 70, 0.13, 3.86, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'RT', NULL, 49.39, 123, 7.92, 34.27, 64.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 1, 3.24, 73, 2.93, 0.52, 17.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 2, 17.46, 73, 10.68, 4.61, 48.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 3, 32.52, 73, 8.28, 18.51, 50.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 4, 5.93, 73, 3.56, 1.74, 18.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 5, 20.05, 73, 8.76, 7.77, 42.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 6, 19.40, 73, 10.36, 6.03, 47.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 7, 1.40, 73, 1.13, 0.28, 6.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'IM', NULL, 3.91, 75, 0.16, 3.59, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'RT', NULL, 47.18, 120, 8.06, 32.00, 62.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 1, 0.63, 53, 0.70, 0.07, 5.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 2, 3.02, 53, 2.54, 0.55, 15.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 3, 35.03, 53, 10.20, 17.98, 57.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 4, 15.52, 53, 5.71, 7.12, 30.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 5, 25.66, 53, 6.02, 15.48, 39.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 6, 7.98, 53, 7.54, 1.09, 40.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 7, 12.17, 53, 12.15, 1.39, 57.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'IM', NULL, 3.74, 56, 0.39, 2.94, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'RT', NULL, 62.38, 119, 12.41, 36.78, 82.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 2, 2.95, 47, 1.89, 0.80, 10.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 3, 10.23, 47, 9.48, 1.41, 47.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 4, 27.74, 47, 10.48, 11.82, 52.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 5, 49.76, 47, 11.08, 28.87, 70.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 6, 4.20, 47, 2.69, 1.13, 14.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 7, 5.11, 47, 4.02, 1.01, 22.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'IM', NULL, 3.71, 49, 0.19, 3.32, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'RT', NULL, 41.77, 122, 4.38, 33.42, 50.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 1, 23.41, 59, 15.97, 4.89, 64.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 2, 3.30, 59, 2.33, 0.79, 12.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 3, 11.61, 59, 6.25, 3.74, 30.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 4, 28.75, 59, 11.88, 11.22, 56.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 5, 19.49, 59, 10.40, 6.03, 47.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 6, 1.28, 59, 1.10, 0.23, 6.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 7, 12.16, 59, 9.76, 2.18, 46.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'IM', NULL, 3.59, 61, 0.45, 2.68, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'RT', NULL, 63.17, 120, 9.38, 43.57, 79.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 1, 0.51, 81, 0.53, 0.06, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 2, 2.84, 81, 2.39, 0.52, 14.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 3, 24.69, 81, 8.73, 11.41, 45.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 4, 7.88, 81, 4.29, 2.57, 21.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 5, 38.33, 81, 9.12, 22.39, 57.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 6, 9.29, 81, 4.45, 3.46, 22.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 7, 16.45, 81, 7.24, 6.46, 35.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'IM', NULL, 3.37, 80, 0.40, 2.57, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'RT', NULL, 51.92, 123, 9.34, 33.98, 69.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 1, 1.87, 81, 1.26, 0.48, 6.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 2, 26.74, 81, 6.40, 16.01, 41.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 3, 24.87, 81, 7.36, 13.14, 42.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 4, 36.23, 81, 9.63, 19.87, 56.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 5, 6.95, 81, 4.69, 1.74, 24.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 6, 2.37, 81, 2.44, 0.30, 16.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 7, 0.97, 81, 0.79, 0.19, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'IM', NULL, 3.34, 83, 0.09, 3.16, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'RT', NULL, 59.59, 123, 10.90, 37.58, 78.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 1, 20.81, 52, 16.25, 3.50, 65.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 2, 8.76, 52, 4.99, 2.67, 25.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 3, 11.07, 52, 6.02, 3.52, 29.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 4, 22.50, 52, 16.17, 4.32, 65.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 5, 25.31, 52, 11.66, 8.95, 53.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 6, 3.31, 52, 1.85, 1.06, 9.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 7, 8.24, 52, 4.72, 2.51, 23.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'IM', NULL, 3.33, 54, 0.51, 2.30, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'RT', NULL, 37.29, 119, 6.46, 25.61, 50.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 1, 1.57, 33, 1.59, 0.20, 11.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 2, 30.47, 33, 12.23, 11.91, 58.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 3, 0.71, 33, 0.69, 0.10, 5.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 4, 7.58, 33, 5.15, 1.80, 26.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 5, 46.89, 33, 9.72, 28.51, 66.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 6, 7.62, 33, 5.22, 1.79, 27.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 7, 5.17, 33, 4.46, 0.85, 25.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'IM', NULL, 3.32, 36, 0.34, 2.63, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'RT', NULL, 35.67, 121, 7.31, 22.78, 51.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 1, 1.16, 45, 1.18, 0.15, 8.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 2, 24.11, 45, 11.62, 8.11, 53.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 3, 40.65, 45, 7.64, 26.57, 56.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 4, 3.97, 45, 2.91, 0.88, 16.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 5, 24.39, 45, 13.49, 6.88, 58.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 6, 5.62, 45, 4.55, 1.05, 25.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 7, 0.11, 45, 0.12, 0.01, 0.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'IM', NULL, 3.28, 45, 0.57, 2.13, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'RT', NULL, 34.03, 123, 8.51, 19.59, 52.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 1, 17.02, 35, 7.81, 6.25, 38.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 2, 30.06, 35, 8.29, 16.16, 48.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 3, 3.69, 35, 2.30, 1.02, 12.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 4, 21.20, 35, 8.85, 8.40, 44.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 5, 13.75, 35, 9.50, 3.04, 44.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 6, 0.71, 35, 0.77, 0.08, 6.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 7, 13.57, 35, 13.09, 1.60, 60.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'IM', NULL, 3.24, 39, 0.44, 2.34, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'RT', NULL, 53.36, 119, 8.48, 36.83, 69.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 1, 3.30, 95, 2.57, 0.68, 14.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 2, 8.34, 95, 4.29, 2.90, 21.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 3, 21.77, 95, 8.43, 9.43, 42.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 4, 36.34, 95, 11.50, 17.55, 60.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 5, 22.66, 95, 9.10, 9.46, 45.12, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 6, 6.50, 95, 3.01, 2.53, 15.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 7, 1.08, 95, 0.88, 0.21, 5.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'IM', NULL, 3.15, 96, 0.30, 2.55, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'RT', NULL, 56.60, 121, 9.97, 36.87, 74.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 1, 22.97, 59, 9.35, 9.38, 46.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 2, 18.80, 59, 10.76, 5.34, 48.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 3, 41.39, 59, 11.04, 22.11, 63.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 4, 5.64, 59, 3.58, 1.53, 18.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 5, 11.15, 59, 5.54, 3.93, 27.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 7, 0.05, 59, 0.06, 0.01, 0.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'IM', NULL, 3.13, 62, 0.25, 2.63, 3.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'RT', NULL, 63.08, 120, 6.36, 49.87, 74.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 1, 40.06, 41, 17.93, 12.87, 75.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 2, 9.30, 41, 5.19, 2.87, 26.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 3, 7.73, 41, 3.79, 2.78, 19.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 4, 29.61, 41, 17.32, 7.27, 69.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 5, 10.38, 41, 5.65, 3.28, 28.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 6, 1.12, 41, 1.15, 0.14, 8.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 7, 1.80, 41, 1.40, 0.37, 8.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'IM', NULL, 2.90, 44, 0.25, 2.40, 3.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'RT', NULL, 35.71, 115, 6.02, 24.83, 48.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 1, 14.57, 70, 7.60, 4.80, 36.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 2, 21.28, 70, 6.29, 11.33, 36.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 3, 40.03, 70, 9.62, 23.09, 59.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 4, 17.67, 70, 10.94, 4.57, 49.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 5, 5.49, 70, 3.28, 1.62, 17.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 6, 0.90, 70, 0.81, 0.15, 5.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 7, 0.06, 70, 0.06, 0.01, 0.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'IM', NULL, 2.68, 73, 0.27, 2.14, 3.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'RT', NULL, 59.59, 120, 8.22, 42.85, 74.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 1, 69.94, 18, 17.08, 29.52, 92.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 2, 3.62, 18, 3.13, 0.56, 19.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 3, 1.36, 18, 1.49, 0.13, 12.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 4, 7.96, 18, 8.19, 0.81, 47.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 5, 13.70, 18, 9.85, 2.67, 47.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 6, 3.21, 18, 3.52, 0.30, 26.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 7, 0.21, 18, 0.23, 0.02, 2.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'IM', NULL, 1.97, 22, 0.45, 1.02, 2.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'RT', NULL, 18.78, 120, 7.76, 7.79, 38.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 1, 0.00, 186, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 2, 0.10, 186, 0.10, 0.01, 0.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 3, 0.11, 186, 0.06, 0.04, 0.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 4, 7.91, 186, 6.47, 1.46, 33.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 5, 30.37, 186, 10.84, 13.69, 54.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 6, 39.32, 186, 10.32, 21.64, 60.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 7, 22.19, 186, 6.56, 11.88, 37.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'IM', NULL, 4.62, 186, 0.11, 4.41, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'RT', NULL, 99.49, 197, 0.31, 98.32, 99.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 1, 0.98, 136, 0.77, 0.21, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 2, 3.08, 136, 3.17, 0.39, 20.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 3, 9.07, 136, 5.14, 2.82, 25.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 4, 23.13, 136, 9.71, 9.27, 46.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 5, 21.95, 136, 8.62, 9.42, 43.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 6, 25.51, 136, 8.83, 12.02, 46.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 7, 16.28, 136, 6.18, 7.36, 32.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'IM', NULL, 4.49, 140, 0.14, 4.22, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'RT', NULL, 79.28, 198, 10.78, 51.20, 93.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 1, 3.48, 160, 3.35, 0.50, 20.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 2, 0.13, 160, 0.11, 0.02, 0.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 3, 8.70, 160, 4.69, 2.88, 23.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 4, 13.15, 160, 4.04, 7.00, 23.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 5, 30.41, 160, 9.08, 15.78, 50.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 6, 30.56, 160, 13.20, 11.42, 60.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 7, 13.56, 160, 5.90, 5.49, 29.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'IM', NULL, 4.42, 159, 0.18, 4.08, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'RT', NULL, 94.93, 198, 1.96, 89.36, 97.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 1, 0.25, 171, 0.25, 0.03, 1.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 2, 0.55, 171, 0.40, 0.13, 2.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 3, 1.69, 171, 1.29, 0.37, 7.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 4, 10.49, 171, 7.12, 2.56, 34.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 5, 33.88, 171, 5.43, 24.09, 45.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 6, 27.70, 171, 10.48, 12.00, 51.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 7, 25.44, 171, 10.79, 9.99, 51.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'IM', NULL, 4.38, 169, 0.12, 4.14, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'RT', NULL, 98.46, 198, 0.61, 96.68, 99.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 1, 0.03, 157, 0.03, 0.00, 0.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 2, 0.86, 157, 0.65, 0.19, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 3, 15.46, 157, 8.28, 4.97, 39.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 4, 12.67, 157, 7.28, 3.81, 34.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 5, 29.00, 157, 7.00, 17.27, 44.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 6, 20.73, 157, 6.94, 10.20, 37.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 7, 21.25, 157, 9.84, 7.78, 46.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'IM', NULL, 4.37, 158, 0.22, 3.94, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'RT', NULL, 87.35, 198, 7.64, 63.87, 96.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 1, 3.69, 133, 3.54, 0.53, 21.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 2, 0.43, 133, 0.30, 0.11, 1.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 3, 1.80, 133, 1.42, 0.38, 8.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 4, 9.02, 133, 5.03, 2.86, 25.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 5, 33.09, 133, 8.85, 18.32, 52.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 6, 36.89, 133, 17.60, 11.58, 72.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 7, 15.08, 133, 6.44, 6.16, 32.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'IM', NULL, 4.35, 134, 0.29, 3.77, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'RT', NULL, 92.31, 198, 3.35, 82.56, 96.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 1, 6.91, 157, 6.78, 0.92, 37.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 2, 0.06, 157, 0.05, 0.01, 0.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 3, 4.48, 157, 3.42, 0.96, 18.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 4, 11.63, 157, 5.39, 4.47, 27.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 5, 23.47, 157, 7.38, 11.99, 40.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 6, 31.71, 157, 13.18, 12.25, 60.71, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 7, 21.73, 157, 7.44, 10.48, 39.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'IM', NULL, 4.30, 159, 0.32, 3.67, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'RT', NULL, 94.09, 198, 3.28, 83.28, 98.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 1, 0.41, 126, 0.28, 0.11, 1.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 2, 7.98, 126, 7.78, 1.06, 41.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 3, 9.50, 126, 5.30, 3.01, 26.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 4, 17.24, 126, 7.06, 7.25, 35.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 5, 28.49, 126, 7.12, 16.64, 44.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 6, 30.08, 126, 7.98, 16.87, 47.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 7, 6.29, 126, 4.01, 1.72, 20.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'IM', NULL, 4.30, 123, 0.11, 4.08, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'RT', NULL, 92.16, 198, 3.85, 80.41, 97.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 1, 3.35, 179, 3.25, 0.48, 20.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 2, 9.98, 179, 3.44, 4.94, 19.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 3, 13.03, 179, 5.82, 5.16, 29.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 4, 18.98, 179, 6.74, 8.98, 35.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 5, 28.61, 179, 6.25, 17.97, 42.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 6, 19.30, 179, 8.67, 7.38, 41.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 7, 6.74, 179, 3.32, 2.48, 17.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'IM', NULL, 4.22, 176, 0.24, 3.76, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'RT', NULL, 97.36, 198, 1.48, 92.22, 99.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 1, 0.11, 145, 0.08, 0.03, 0.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 2, 4.50, 145, 3.68, 0.86, 20.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 3, 14.24, 145, 7.35, 4.82, 35.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 4, 20.41, 145, 4.64, 12.73, 31.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 5, 27.43, 145, 6.24, 16.90, 41.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 6, 26.88, 145, 7.67, 14.52, 44.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 7, 6.43, 145, 4.58, 1.50, 23.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'IM', NULL, 4.17, 142, 0.13, 3.91, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'RT', NULL, 74.23, 196, 11.61, 46.54, 90.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 1, 7.96, 169, 1.42, 5.57, 11.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 2, 0.13, 169, 0.08, 0.04, 0.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 3, 6.22, 169, 3.83, 1.79, 19.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 4, 14.96, 169, 6.38, 6.14, 32.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 5, 30.29, 169, 6.99, 18.44, 45.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 6, 30.61, 169, 6.73, 19.09, 45.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 7, 9.82, 169, 5.13, 3.35, 25.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'IM', NULL, 4.14, 165, 0.14, 3.86, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'RT', NULL, 81.93, 197, 6.01, 67.06, 91.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 1, 7.61, 126, 5.05, 1.95, 25.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 2, 3.94, 126, 3.69, 0.59, 22.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 3, 12.76, 126, 7.84, 3.50, 37.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 4, 9.58, 126, 4.63, 3.54, 23.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 5, 15.61, 126, 4.25, 8.90, 25.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 6, 33.42, 126, 10.99, 15.89, 57.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 7, 17.09, 126, 8.88, 5.63, 41.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'IM', NULL, 4.08, 123, 0.29, 3.50, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'RT', NULL, 85.93, 197, 5.96, 69.81, 94.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 1, 9.69, 121, 7.85, 1.78, 38.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 2, 4.74, 121, 4.51, 0.68, 26.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 3, 23.55, 121, 9.79, 9.50, 47.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 4, 24.22, 121, 6.42, 13.79, 38.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 5, 16.29, 121, 11.91, 3.34, 52.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 6, 15.74, 121, 6.85, 6.29, 34.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 7, 5.77, 121, 4.12, 1.35, 21.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'IM', NULL, 4.01, 119, 0.19, 3.64, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'RT', NULL, 73.15, 197, 9.84, 50.36, 87.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 1, 3.39, 60, 3.07, 0.53, 18.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 2, 21.67, 60, 11.91, 6.36, 52.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 3, 4.08, 60, 3.80, 0.61, 22.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 4, 13.37, 60, 8.22, 3.60, 38.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 5, 16.11, 60, 7.91, 5.63, 38.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 6, 28.73, 60, 10.75, 12.36, 53.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 7, 12.64, 60, 6.52, 4.25, 32.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'IM', NULL, 4.00, 64, 0.21, 3.57, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'RT', NULL, 82.48, 196, 5.76, 68.20, 91.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 1, 0.00, 150, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 2, 0.60, 150, 0.46, 0.13, 2.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 3, 7.01, 150, 4.78, 1.74, 24.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 4, 28.54, 150, 10.19, 12.95, 51.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 5, 24.29, 150, 11.54, 8.49, 52.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 6, 23.85, 150, 6.46, 13.43, 38.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 7, 15.71, 150, 6.22, 6.87, 32.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'IM', NULL, 4.42, 152, 0.17, 4.09, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'RT', NULL, 59.94, 198, 13.71, 32.67, 82.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 1, 5.54, 121, 4.91, 0.91, 27.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 2, 17.80, 121, 4.97, 9.95, 29.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 3, 21.54, 121, 5.73, 12.30, 34.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 4, 24.01, 121, 8.69, 10.95, 44.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 5, 13.49, 121, 8.13, 3.78, 38.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 6, 7.09, 121, 5.78, 1.33, 30.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 7, 10.53, 121, 7.73, 2.27, 37.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'IM', NULL, 4.02, 123, 0.29, 3.44, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'RT', NULL, 61.14, 197, 10.23, 40.22, 78.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 1, 5.36, 87, 4.06, 1.14, 21.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 2, 9.87, 87, 5.76, 2.94, 28.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 3, 26.54, 87, 12.09, 9.53, 55.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 4, 33.94, 87, 11.47, 15.67, 58.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 5, 10.50, 87, 5.68, 3.41, 28.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 6, 6.44, 87, 5.04, 1.29, 26.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 7, 7.34, 87, 5.39, 1.61, 27.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'IM', NULL, 3.82, 90, 0.22, 3.38, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'RT', NULL, 62.13, 197, 15.28, 31.32, 85.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 1, 13.68, 48, 9.05, 3.28, 42.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 2, 9.16, 48, 6.26, 2.17, 31.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 3, 23.55, 48, 13.70, 6.25, 58.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 4, 19.87, 48, 9.31, 7.10, 44.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 5, 16.78, 48, 5.52, 8.34, 30.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 6, 7.44, 48, 6.20, 1.30, 32.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 7, 9.53, 48, 7.51, 1.79, 37.80, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'IM', NULL, 3.61, 49, 0.26, 3.08, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'RT', NULL, 52.09, 196, 15.28, 24.53, 78.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 2, 0.05, 72, 0.05, 0.01, 0.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 3, 0.25, 72, 0.14, 0.08, 0.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 4, 4.15, 72, 3.82, 0.64, 22.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 5, 7.15, 72, 4.47, 1.97, 22.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 6, 41.85, 72, 9.87, 24.27, 61.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 7, 46.54, 72, 13.19, 23.23, 71.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'IM', NULL, 4.81, 71, 0.10, 4.62, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'RT', NULL, 93.67, 77, 4.25, 78.03, 98.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 3, 0.16, 76, 0.16, 0.02, 1.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 4, 1.19, 76, 1.07, 0.20, 6.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 5, 17.63, 76, 8.43, 6.31, 40.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 6, 41.75, 76, 10.19, 23.73, 62.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 7, 39.27, 76, 11.46, 19.89, 62.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'IM', NULL, 4.64, 76, 0.14, 4.36, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'RT', NULL, 99.25, 77, 0.75, 94.70, 99.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 3, 0.05, 75, 0.05, 0.01, 0.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 4, 9.58, 75, 5.25, 3.07, 26.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 5, 16.66, 75, 7.51, 6.37, 37.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 6, 46.17, 75, 6.31, 34.10, 58.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 7, 27.53, 75, 7.87, 14.75, 45.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'IM', NULL, 4.61, 73, 0.13, 4.34, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'RT', NULL, 99.95, 76, 0.05, 99.63, 99.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 1, 2.67, 53, 2.36, 0.44, 14.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 2, 6.18, 53, 5.25, 1.06, 28.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 3, 7.86, 53, 4.58, 2.34, 23.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 4, 15.76, 53, 8.74, 4.75, 41.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 5, 9.17, 53, 5.88, 2.39, 29.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 6, 6.98, 53, 4.02, 2.12, 20.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 7, 51.39, 53, 14.28, 25.14, 76.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'IM', NULL, 4.56, 53, 0.15, 4.26, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'RT', NULL, 74.38, 77, 13.37, 41.79, 92.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 2, 3.81, 77, 3.81, 0.49, 23.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 3, 15.46, 77, 7.59, 5.43, 36.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 4, 17.07, 77, 8.20, 6.09, 39.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 5, 34.19, 77, 9.48, 18.32, 54.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 6, 15.86, 77, 6.67, 6.51, 33.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 7, 13.62, 77, 5.99, 5.41, 30.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'IM', NULL, 4.38, 77, 0.18, 4.02, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'RT', NULL, 100.00, 77, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 2, 3.97, 70, 3.73, 0.58, 22.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 3, 5.47, 70, 3.85, 1.30, 20.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 4, 19.91, 70, 8.89, 7.56, 43.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 5, 7.30, 70, 4.21, 2.22, 21.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 6, 44.97, 70, 9.95, 26.83, 64.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 7, 18.38, 70, 8.22, 7.02, 40.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'IM', NULL, 4.32, 70, 0.26, 3.80, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'RT', NULL, 95.86, 77, 3.58, 79.30, 99.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 1, 0.11, 58, 0.11, 0.01, 0.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 2, 4.54, 58, 4.18, 0.68, 24.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 3, 1.75, 58, 1.71, 0.24, 11.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 4, 13.53, 58, 6.98, 4.52, 34.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 5, 11.83, 58, 4.80, 5.07, 25.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 6, 21.21, 58, 8.89, 8.48, 43.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 7, 47.04, 58, 12.69, 24.27, 71.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'IM', NULL, 4.30, 56, 0.16, 3.98, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'RT', NULL, 84.97, 77, 10.78, 51.26, 96.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 2, 10.47, 74, 5.82, 3.28, 28.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 3, 14.76, 74, 5.91, 6.36, 30.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 4, 21.81, 74, 9.38, 8.53, 45.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 5, 25.90, 74, 9.05, 12.02, 47.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 6, 18.19, 74, 4.45, 10.91, 28.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 7, 8.86, 74, 4.95, 2.78, 24.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'IM', NULL, 4.29, 72, 0.17, 3.96, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'RT', NULL, 95.75, 77, 3.60, 79.47, 99.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 1, 0.47, 55, 0.48, 0.06, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 2, 21.35, 55, 11.83, 6.21, 52.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 3, 48.48, 55, 16.64, 19.84, 78.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 4, 10.50, 55, 5.52, 3.48, 27.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 5, 9.46, 55, 6.69, 2.14, 33.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 6, 1.00, 55, 0.79, 0.20, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 7, 8.74, 55, 6.47, 1.85, 32.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'IM', NULL, 4.23, 54, 0.16, 3.90, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'RT', NULL, 88.17, 77, 5.47, 72.41, 95.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 1, 15.30, 47, 7.27, 5.52, 35.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 2, 31.62, 47, 9.66, 15.83, 53.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 3, 34.96, 47, 6.23, 23.64, 48.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 4, 9.72, 47, 4.70, 3.54, 24.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 5, 8.23, 47, 6.37, 1.61, 32.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 7, 0.17, 47, 0.13, 0.04, 0.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'IM', NULL, 3.52, 47, 0.28, 2.96, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'RT', NULL, 81.46, 77, 7.31, 62.62, 92.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 2, 14.67, 43, 9.15, 3.79, 42.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 3, 11.82, 43, 8.01, 2.77, 38.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 4, 22.59, 43, 14.81, 5.01, 61.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 5, 20.74, 43, 11.30, 6.13, 51.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 6, 30.10, 43, 9.83, 14.36, 52.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 7, 0.07, 43, 0.08, 0.01, 0.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'IM', NULL, 4.32, 43, 0.14, 4.03, 4.61, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'RT', NULL, 66.27, 76, 11.82, 40.65, 84.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 2, 3.76, 54, 3.67, 0.51, 22.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 3, 14.29, 54, 6.74, 5.24, 33.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 4, 30.64, 54, 10.32, 14.29, 53.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 5, 19.35, 54, 10.02, 6.21, 46.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 6, 13.16, 54, 6.22, 4.84, 31.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 7, 18.80, 54, 9.79, 6.01, 45.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'IM', NULL, 3.95, 54, 0.20, 3.55, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'RT', NULL, 62.00, 77, 13.88, 33.54, 84.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 2, 12.75, 39, 6.74, 4.11, 33.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 3, 29.43, 39, 10.59, 12.93, 53.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 4, 16.91, 39, 7.28, 6.65, 36.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 5, 14.93, 39, 9.59, 3.67, 44.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 6, 10.11, 39, 6.36, 2.66, 31.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 7, 15.86, 39, 8.58, 4.88, 40.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'IM', NULL, 3.63, 39, 0.44, 2.75, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'RT', NULL, 52.41, 77, 14.53, 25.65, 77.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 1, 10.56, 39, 7.54, 2.29, 37.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 2, 35.81, 39, 13.71, 14.30, 65.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 3, 12.52, 39, 7.51, 3.44, 36.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 4, 9.37, 39, 8.41, 1.37, 43.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 5, 23.63, 39, 10.03, 9.13, 48.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 6, 7.07, 39, 5.05, 1.58, 26.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 7, 1.04, 39, 1.00, 0.15, 6.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'IM', NULL, 3.28, 37, 0.41, 2.44, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'RT', NULL, 44.15, 77, 10.10, 25.91, 64.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 1, 18.47, 29, 10.07, 5.45, 47.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 2, 50.99, 29, 9.07, 33.09, 68.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 3, 16.93, 29, 10.22, 4.40, 47.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 4, 12.18, 29, 10.00, 2.00, 48.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 6, 1.43, 29, 1.54, 0.16, 11.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'IM', NULL, 3.11, 31, 0.37, 2.36, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'RT', NULL, 38.86, 77, 11.28, 19.80, 62.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 1, 0.11, 127, 0.08, 0.02, 0.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 2, 0.55, 127, 0.50, 0.09, 3.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 3, 1.00, 127, 0.97, 0.14, 6.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 4, 8.36, 127, 5.46, 2.17, 27.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 5, 37.72, 127, 10.64, 19.83, 59.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 6, 15.86, 127, 8.77, 4.88, 40.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 7, 36.40, 127, 9.90, 19.72, 57.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'IM', NULL, 4.33, 127, 0.17, 4.00, 4.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'RT', NULL, 94.76, 150, 2.22, 88.21, 97.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 1, 0.69, 90, 0.62, 0.11, 4.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 2, 2.07, 90, 1.48, 0.49, 8.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 3, 6.01, 90, 3.11, 2.10, 16.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 4, 8.36, 90, 5.78, 2.00, 28.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 5, 39.02, 90, 11.28, 19.96, 62.15, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 6, 20.19, 90, 10.17, 6.73, 47.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 7, 23.67, 90, 10.56, 8.85, 49.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'IM', NULL, 4.19, 89, 0.26, 3.67, 4.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'RT', NULL, 85.34, 150, 4.92, 72.81, 92.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 1, 0.03, 118, 0.03, 0.00, 0.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 2, 5.16, 118, 4.13, 1.01, 22.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 3, 0.60, 118, 0.50, 0.11, 3.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 4, 16.41, 118, 9.70, 4.61, 44.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 5, 26.63, 118, 8.38, 13.43, 45.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 6, 15.25, 118, 8.75, 4.49, 40.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 7, 35.92, 118, 9.92, 19.28, 56.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'IM', NULL, 4.11, 123, 0.18, 3.74, 4.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'RT', NULL, 93.85, 150, 2.60, 86.22, 97.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 1, 0.04, 118, 0.04, 0.00, 0.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 2, 0.72, 118, 0.56, 0.15, 3.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 3, 29.77, 118, 10.72, 13.31, 53.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 4, 18.00, 118, 9.34, 5.90, 43.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 5, 31.43, 118, 11.00, 14.30, 55.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 6, 6.36, 118, 2.50, 2.88, 13.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 7, 13.69, 118, 5.65, 5.80, 29.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'IM', NULL, 4.09, 118, 0.18, 3.74, 4.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'RT', NULL, 91.14, 148, 3.13, 82.69, 95.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 1, 1.12, 134, 1.10, 0.16, 7.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 2, 3.98, 134, 3.79, 0.58, 22.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 3, 4.23, 134, 3.79, 0.69, 21.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 4, 16.82, 134, 9.69, 4.89, 44.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 5, 13.12, 134, 4.13, 6.86, 23.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 6, 30.04, 134, 9.63, 14.79, 51.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 7, 30.69, 134, 9.11, 15.96, 50.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'IM', NULL, 4.00, 137, 0.22, 3.56, 4.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'RT', NULL, 97.31, 150, 2.10, 88.09, 99.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 1, 0.06, 109, 0.05, 0.01, 0.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 2, 2.01, 109, 1.31, 0.55, 7.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 3, 4.88, 109, 4.69, 0.69, 27.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 4, 17.85, 109, 11.24, 4.54, 49.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 5, 21.68, 109, 8.04, 9.77, 41.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 6, 24.99, 109, 12.36, 8.27, 55.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 7, 28.53, 109, 11.02, 12.02, 53.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'IM', NULL, 3.87, 108, 0.25, 3.37, 4.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'RT', NULL, 80.87, 150, 6.74, 64.12, 90.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 1, 0.04, 102, 0.04, 0.01, 0.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 2, 0.00, 102, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 3, 13.03, 102, 10.69, 2.25, 49.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 4, 23.37, 102, 10.45, 8.74, 49.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 5, 25.02, 102, 8.79, 11.64, 45.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 6, 16.73, 102, 10.61, 4.24, 47.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 7, 21.82, 102, 7.13, 10.86, 38.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'IM', NULL, 3.85, 104, 0.17, 3.53, 4.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'RT', NULL, 78.54, 150, 6.81, 62.22, 89.05, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 1, 0.11, 119, 0.09, 0.02, 0.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 2, 0.00, 119, 0.00, 0.00, 0.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 3, 0.98, 119, 0.82, 0.19, 4.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 4, 24.68, 119, 10.89, 9.31, 51.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 5, 57.07, 119, 11.15, 35.05, 76.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 6, 4.64, 119, 2.05, 1.91, 10.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 7, 12.50, 119, 4.90, 5.56, 25.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'IM', NULL, 3.85, 119, 0.17, 3.51, 4.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'RT', NULL, 84.27, 150, 4.84, 72.25, 91.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 1, 0.19, 50, 0.11, 0.05, 0.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 2, 2.50, 50, 1.86, 0.55, 10.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 3, 7.07, 50, 6.83, 0.93, 38.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 4, 20.42, 50, 12.29, 5.31, 53.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 5, 30.04, 50, 10.01, 14.15, 52.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 6, 30.04, 50, 13.71, 10.37, 61.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 7, 9.75, 50, 5.31, 3.11, 26.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'IM', NULL, 3.79, 48, 0.21, 3.36, 4.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'RT', NULL, 69.42, 150, 7.68, 52.62, 82.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 2, 1.04, 117, 1.05, 0.14, 7.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 3, 10.27, 117, 5.76, 3.21, 28.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 4, 14.46, 117, 9.40, 3.61, 43.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 5, 55.60, 117, 11.07, 34.01, 75.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 6, 13.56, 117, 6.42, 5.04, 31.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 7, 5.07, 117, 2.82, 1.64, 14.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'IM', NULL, 3.77, 116, 0.16, 3.46, 4.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'RT', NULL, 88.73, 150, 3.58, 79.51, 94.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 1, 1.28, 85, 1.19, 0.20, 7.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 2, 5.88, 85, 4.76, 1.12, 25.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 3, 14.00, 85, 10.55, 2.77, 48.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 4, 23.02, 85, 10.75, 8.21, 49.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 5, 38.57, 85, 11.17, 19.73, 61.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 6, 9.08, 85, 6.15, 2.22, 30.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 7, 8.18, 85, 4.47, 2.66, 22.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'IM', NULL, 3.74, 87, 0.21, 3.33, 4.15, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'RT', NULL, 79.75, 150, 5.84, 65.85, 88.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 1, 0.00, 112, 0.00, 0.00, 0.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 2, 7.77, 112, 4.98, 2.08, 25.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 3, 15.77, 112, 7.32, 5.91, 35.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 4, 16.15, 112, 10.00, 4.27, 45.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 5, 31.87, 112, 9.94, 15.89, 53.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 6, 8.27, 112, 5.01, 2.38, 25.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 7, 20.16, 112, 10.63, 6.39, 48.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'IM', NULL, 3.61, 110, 0.28, 3.05, 4.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'RT', NULL, 78.85, 149, 8.77, 56.87, 91.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 1, 2.02, 88, 1.49, 0.46, 8.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 2, 9.70, 88, 5.34, 3.10, 26.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 3, 0.96, 88, 0.73, 0.21, 4.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 4, 16.50, 88, 8.11, 5.78, 38.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 5, 36.93, 88, 11.85, 17.56, 61.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 6, 21.17, 88, 12.69, 5.59, 54.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 7, 12.73, 88, 5.05, 5.57, 26.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'IM', NULL, 3.47, 88, 0.21, 3.05, 3.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'RT', NULL, 78.08, 150, 8.73, 56.54, 90.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 1, 4.47, 52, 3.88, 0.75, 22.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 2, 1.51, 52, 1.51, 0.20, 10.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 3, 34.45, 52, 15.40, 11.79, 67.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 4, 13.40, 52, 11.22, 2.18, 51.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 5, 29.22, 52, 11.34, 12.07, 55.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 6, 7.19, 52, 4.93, 1.73, 25.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 7, 9.76, 52, 6.98, 2.15, 34.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'IM', NULL, 3.58, 53, 0.24, 3.11, 4.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'RT', NULL, 30.34, 149, 8.53, 16.40, 49.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 1, 1.83, 41, 1.78, 0.25, 12.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 2, 0.13, 41, 0.09, 0.03, 0.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 3, 18.82, 41, 9.74, 6.01, 45.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 4, 0.11, 41, 0.07, 0.03, 0.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 5, 61.74, 41, 13.69, 33.33, 83.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 6, 10.78, 41, 8.82, 1.86, 43.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 7, 6.59, 41, 5.22, 1.25, 28.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'IM', NULL, 3.54, 42, 0.22, 3.10, 3.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'RT', NULL, 53.99, 150, 9.67, 35.23, 71.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 1, 0.07, 59, 0.07, 0.01, 0.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 2, 1.74, 59, 1.71, 0.24, 11.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 3, 0.26, 59, 0.21, 0.05, 1.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 4, 41.18, 59, 15.34, 16.46, 71.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 5, 22.31, 59, 10.33, 8.02, 48.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 6, 14.47, 59, 7.96, 4.46, 38.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 7, 19.97, 59, 8.84, 7.62, 43.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'IM', NULL, 3.38, 63, 0.23, 2.91, 3.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'RT', NULL, 53.47, 150, 9.71, 34.71, 71.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 1, 7.64, 66, 6.13, 1.44, 31.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 2, 0.06, 66, 0.05, 0.01, 0.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 3, 33.28, 66, 14.11, 12.29, 63.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 4, 6.61, 66, 2.94, 2.66, 15.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 5, 49.96, 66, 13.86, 24.81, 75.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 6, 0.54, 66, 0.39, 0.12, 2.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 7, 1.92, 66, 1.74, 0.31, 11.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'IM', NULL, 3.30, 67, 0.36, 2.58, 4.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'RT', NULL, 60.61, 150, 9.14, 41.94, 76.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 1, 31.30, 56, 17.42, 8.25, 69.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 2, 4.83, 56, 3.50, 1.09, 18.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 3, 0.36, 56, 0.24, 0.10, 1.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 4, 2.01, 56, 1.49, 0.45, 8.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 5, 57.15, 56, 16.19, 26.18, 83.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 6, 2.08, 56, 1.97, 0.31, 12.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 7, 2.26, 56, 2.30, 0.28, 15.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'IM', NULL, 3.05, 56, 0.26, 2.53, 3.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'RT', NULL, 43.23, 149, 9.62, 25.97, 62.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 1, 1.24, 71, 1.16, 0.19, 7.63, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 2, 18.49, 71, 15.13, 2.97, 62.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 3, 38.96, 71, 15.34, 14.99, 69.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 4, 15.62, 71, 9.40, 4.28, 43.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 5, 21.94, 71, 8.41, 9.54, 42.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 7, 3.75, 71, 2.64, 0.89, 14.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'IM', NULL, 3.03, 71, 0.24, 2.56, 3.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'RT', NULL, 55.87, 149, 9.51, 37.14, 73.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 1, 1.25, 81, 1.23, 0.17, 8.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 2, 7.77, 81, 4.33, 2.47, 21.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 3, 9.80, 81, 3.65, 4.56, 19.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 4, 24.33, 81, 6.11, 14.25, 38.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 5, 30.73, 81, 6.37, 19.66, 44.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 6, 17.13, 81, 4.95, 9.36, 29.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 7, 8.98, 81, 3.76, 3.80, 19.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'IM', NULL, 4.39, 81, 0.11, 4.17, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'RT', NULL, 80.40, 98, 5.76, 66.51, 89.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 1, 5.07, 89, 3.67, 1.16, 19.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 2, 10.60, 89, 4.33, 4.56, 22.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 3, 30.78, 89, 5.78, 20.60, 43.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 4, 20.86, 89, 5.57, 11.88, 34.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 5, 24.14, 89, 5.34, 15.12, 36.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 6, 5.77, 89, 2.35, 2.53, 12.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 7, 2.79, 89, 1.82, 0.75, 9.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'IM', NULL, 3.87, 90, 0.16, 3.56, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'RT', NULL, 90.63, 98, 4.66, 76.49, 96.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 1, 4.80, 81, 3.68, 1.00, 20.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 2, 8.00, 81, 3.88, 2.95, 19.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 3, 12.24, 81, 4.52, 5.70, 24.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 4, 15.16, 81, 4.40, 8.29, 26.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 5, 40.59, 81, 7.67, 26.62, 56.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 6, 13.98, 81, 4.39, 7.29, 25.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 7, 5.24, 81, 3.35, 1.42, 17.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'IM', NULL, 3.87, 81, 0.17, 3.54, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'RT', NULL, 84.63, 98, 7.38, 64.09, 94.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 1, 11.08, 64, 6.12, 3.47, 30.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 2, 6.45, 64, 4.01, 1.79, 20.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 3, 27.11, 64, 7.94, 14.29, 45.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 4, 24.23, 64, 6.56, 13.53, 39.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 5, 27.59, 64, 6.98, 15.94, 43.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 6, 1.99, 64, 1.29, 0.54, 7.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 7, 1.56, 64, 1.32, 0.29, 8.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'IM', NULL, 3.64, 63, 0.14, 3.36, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'RT', NULL, 68.16, 97, 5.88, 55.55, 78.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 1, 1.39, 77, 1.33, 0.21, 8.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 2, 16.49, 77, 5.60, 8.08, 30.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 3, 33.34, 77, 7.48, 20.37, 49.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 4, 20.03, 77, 5.37, 11.38, 32.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 5, 21.14, 77, 5.48, 12.22, 34.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 6, 7.23, 77, 3.93, 2.37, 20.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 7, 0.38, 77, 0.28, 0.08, 1.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'IM', NULL, 3.59, 77, 0.13, 3.33, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'RT', NULL, 78.27, 97, 5.53, 65.39, 87.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 1, 7.51, 77, 4.54, 2.16, 22.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 2, 7.84, 77, 4.22, 2.59, 21.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 3, 16.47, 77, 4.99, 8.74, 28.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 4, 25.11, 77, 5.18, 16.23, 36.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 5, 24.83, 77, 7.03, 13.50, 41.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 6, 14.71, 77, 4.95, 7.29, 27.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 7, 3.53, 77, 2.56, 0.81, 14.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'IM', NULL, 3.56, 77, 0.13, 3.29, 3.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'RT', NULL, 79.15, 98, 4.54, 68.74, 86.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 1, 5.28, 78, 3.08, 1.60, 15.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 2, 9.82, 78, 4.66, 3.68, 23.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 3, 28.43, 78, 6.90, 16.82, 43.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 4, 25.44, 78, 5.95, 15.45, 38.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 5, 20.70, 78, 5.80, 11.44, 34.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 6, 5.54, 78, 3.00, 1.84, 15.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 7, 4.79, 78, 3.62, 1.03, 19.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'IM', NULL, 3.41, 80, 0.15, 3.11, 3.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'RT', NULL, 81.31, 97, 6.60, 64.76, 91.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 1, 11.49, 50, 5.95, 3.85, 29.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 2, 17.78, 50, 6.70, 7.93, 35.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 3, 29.45, 50, 9.17, 14.67, 50.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 4, 10.63, 50, 4.80, 4.13, 24.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 5, 18.67, 50, 6.27, 9.10, 34.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 6, 6.75, 50, 3.47, 2.33, 18.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 7, 5.23, 50, 5.05, 0.71, 29.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'IM', NULL, 4.12, 52, 0.16, 3.79, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'RT', NULL, 57.04, 97, 6.54, 43.87, 69.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 1, 0.42, 58, 0.42, 0.05, 3.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 2, 14.39, 58, 6.00, 5.96, 30.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 3, 24.69, 58, 7.32, 12.97, 41.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 4, 22.77, 58, 7.05, 11.67, 39.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 5, 26.08, 58, 7.94, 13.40, 44.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 6, 7.49, 58, 4.44, 2.20, 22.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 7, 4.17, 58, 2.26, 1.38, 11.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'IM', NULL, 4.10, 58, 0.15, 3.79, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'RT', NULL, 59.42, 98, 7.35, 44.44, 72.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 1, 5.85, 55, 5.60, 0.80, 32.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 2, 19.95, 55, 7.55, 8.81, 39.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 3, 27.69, 55, 7.18, 15.73, 44.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 4, 22.01, 55, 6.31, 11.90, 37.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 5, 21.38, 55, 6.60, 11.01, 37.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 6, 1.46, 55, 1.28, 0.25, 8.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 7, 1.67, 55, 1.67, 0.22, 11.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'IM', NULL, 4.01, 55, 0.15, 3.71, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'RT', NULL, 53.69, 96, 8.01, 37.95, 68.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 1, 1.02, 60, 1.02, 0.13, 7.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 2, 28.73, 60, 8.00, 15.57, 46.83, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 3, 23.93, 60, 7.50, 12.12, 41.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 4, 22.24, 60, 6.72, 11.61, 38.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 5, 12.81, 60, 5.02, 5.64, 26.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 6, 10.21, 60, 4.07, 4.47, 21.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 7, 1.06, 60, 0.99, 0.16, 6.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'IM', NULL, 3.83, 60, 0.17, 3.49, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'RT', NULL, 62.92, 97, 8.14, 45.92, 77.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 1, 6.43, 45, 6.14, 0.87, 34.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 2, 9.16, 45, 3.96, 3.72, 20.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 3, 45.07, 45, 10.21, 26.33, 65.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 4, 17.73, 45, 6.81, 7.76, 35.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 5, 14.72, 45, 6.68, 5.58, 33.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 6, 4.55, 45, 2.68, 1.35, 14.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 7, 2.34, 45, 1.98, 0.42, 12.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'IM', NULL, 3.72, 46, 0.15, 3.41, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'RT', NULL, 46.55, 96, 8.16, 31.23, 62.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 1, 9.51, 42, 6.48, 2.25, 32.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 2, 28.61, 42, 9.96, 13.02, 51.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 3, 36.93, 42, 9.91, 19.87, 58.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 4, 10.12, 42, 5.10, 3.50, 25.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 5, 12.01, 42, 5.33, 4.70, 27.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 6, 2.81, 42, 2.03, 0.64, 11.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'IM', NULL, 3.70, 42, 0.15, 3.40, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'RT', NULL, 45.77, 97, 7.16, 32.25, 59.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 1, 1.15, 52, 1.16, 0.15, 8.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 2, 32.65, 52, 9.62, 16.77, 53.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 3, 28.89, 52, 9.09, 14.32, 49.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 4, 21.68, 52, 6.85, 10.96, 38.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 5, 12.22, 52, 4.94, 5.23, 25.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 6, 1.65, 52, 1.47, 0.27, 9.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 7, 1.76, 52, 1.77, 0.23, 12.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'IM', NULL, 3.70, 51, 0.14, 3.42, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'RT', NULL, 49.28, 97, 6.36, 36.96, 61.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 1, 2.03, 65, 1.74, 0.36, 10.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 2, 11.45, 65, 5.59, 4.12, 28.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 3, 26.17, 65, 6.22, 15.70, 40.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 4, 31.10, 65, 6.24, 20.14, 44.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 5, 21.53, 65, 7.65, 10.00, 40.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 6, 7.56, 65, 4.37, 2.29, 22.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 7, 0.17, 65, 0.17, 0.02, 1.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'IM', NULL, 3.41, 65, 0.14, 3.14, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'RT', NULL, 60.89, 96, 6.18, 48.19, 72.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 1, 14.21, 22, 8.49, 3.75, 41.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 2, 21.29, 22, 13.25, 4.96, 58.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 3, 37.38, 22, 13.64, 15.09, 66.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 4, 14.01, 22, 8.85, 3.42, 42.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 5, 9.16, 22, 5.80, 2.31, 30.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 6, 3.94, 22, 3.25, 0.68, 19.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'IM', NULL, 3.37, 22, 0.29, 2.77, 3.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'RT', NULL, 22.40, 96, 5.37, 13.52, 34.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 1, 13.61, 40, 7.43, 4.20, 36.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 2, 21.77, 40, 8.57, 9.14, 43.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 3, 25.87, 40, 8.37, 12.61, 45.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 4, 23.75, 40, 8.32, 10.96, 44.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 5, 10.19, 40, 4.56, 3.97, 23.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 6, 4.81, 40, 3.50, 1.06, 19.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'IM', NULL, 3.32, 41, 0.23, 2.85, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'RT', NULL, 55.49, 97, 7.78, 40.01, 69.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 1, 11.65, 47, 6.25, 3.74, 30.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 2, 41.04, 47, 8.95, 24.85, 59.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 3, 37.44, 47, 9.76, 20.55, 58.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 4, 6.06, 47, 3.48, 1.85, 18.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 5, 3.82, 47, 3.16, 0.70, 18.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'IM', NULL, 3.18, 47, 0.15, 2.87, 3.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'RT', NULL, 50.82, 96, 7.85, 35.64, 65.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 1, 0.17, 151, 0.17, 0.02, 1.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 2, 0.08, 151, 0.08, 0.01, 0.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 3, 0.08, 151, 0.08, 0.01, 0.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 4, 5.07, 151, 2.67, 1.76, 13.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 5, 14.30, 151, 3.94, 8.12, 23.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 6, 8.91, 151, 2.37, 5.21, 14.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 7, 71.39, 151, 5.78, 58.78, 81.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'IM', NULL, 4.66, 155, 0.09, 4.48, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'RT', NULL, 99.83, 161, 0.10, 99.48, 99.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 2, 0.26, 148, 0.20, 0.06, 1.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 3, 3.06, 148, 1.66, 1.04, 8.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 4, 7.56, 148, 3.44, 3.00, 17.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 5, 25.40, 148, 6.50, 14.73, 40.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 6, 22.17, 148, 6.06, 12.46, 36.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 7, 41.55, 148, 6.94, 28.78, 55.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'IM', NULL, 4.49, 154, 0.10, 4.30, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'RT', NULL, 98.14, 163, 0.84, 95.52, 99.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 1, 0.64, 121, 0.64, 0.09, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 2, 3.46, 121, 2.10, 1.02, 11.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 3, 16.55, 121, 5.08, 8.74, 29.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 4, 8.19, 121, 3.25, 3.66, 17.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 5, 27.20, 121, 6.80, 15.92, 42.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 6, 16.22, 121, 4.85, 8.71, 28.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 7, 27.74, 121, 7.33, 15.69, 44.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'IM', NULL, 4.20, 125, 0.11, 3.99, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'RT', NULL, 69.44, 160, 7.57, 52.89, 82.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 1, 0.00, 122, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 2, 9.53, 122, 3.49, 4.51, 19.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 3, 16.46, 122, 4.72, 9.08, 28.00, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 4, 12.19, 122, 4.06, 6.15, 22.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 5, 20.92, 122, 4.79, 12.98, 31.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 6, 19.04, 122, 6.84, 8.90, 36.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 7, 21.86, 122, 8.28, 9.68, 42.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'IM', NULL, 4.17, 121, 0.17, 3.84, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'RT', NULL, 70.85, 161, 5.60, 58.73, 80.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 1, 1.65, 115, 1.44, 0.29, 8.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 2, 0.59, 115, 0.43, 0.14, 2.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 3, 12.43, 115, 4.54, 5.85, 24.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 4, 9.96, 115, 4.03, 4.35, 21.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 5, 38.40, 115, 7.96, 24.24, 54.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 6, 12.09, 115, 5.73, 4.51, 28.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 7, 24.87, 115, 6.97, 13.65, 40.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'IM', NULL, 4.13, 116, 0.13, 3.87, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'RT', NULL, 71.58, 161, 5.66, 59.24, 81.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 2, 5.54, 134, 4.85, 0.93, 26.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 3, 7.07, 134, 3.33, 2.72, 17.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 4, 13.90, 134, 6.27, 5.42, 31.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 5, 26.05, 134, 6.07, 15.88, 39.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 6, 18.80, 134, 5.88, 9.75, 33.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 7, 28.63, 134, 7.70, 15.99, 45.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'IM', NULL, 4.08, 140, 0.15, 3.78, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'RT', NULL, 83.83, 160, 5.17, 70.94, 91.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 1, 0.23, 145, 0.23, 0.03, 1.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 2, 1.86, 145, 1.12, 0.56, 5.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 3, 1.90, 145, 0.91, 0.73, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 4, 15.10, 145, 5.19, 7.40, 28.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 5, 29.24, 145, 5.68, 19.37, 41.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 6, 27.14, 145, 5.95, 17.04, 40.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 7, 24.54, 145, 6.44, 14.06, 39.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'IM', NULL, 4.00, 144, 0.11, 3.78, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'RT', NULL, 93.41, 160, 2.89, 84.85, 97.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 2, 0.54, 134, 0.54, 0.07, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 3, 10.99, 134, 5.68, 3.76, 28.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 4, 8.97, 134, 3.34, 4.21, 18.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 5, 55.54, 134, 7.35, 40.94, 69.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 6, 7.81, 134, 2.89, 3.69, 15.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 7, 16.15, 134, 5.42, 8.03, 29.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'IM', NULL, 3.88, 132, 0.14, 3.61, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'RT', NULL, 80.59, 160, 5.84, 66.52, 89.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 2, 7.05, 116, 3.72, 2.41, 18.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 3, 8.66, 116, 3.02, 4.25, 16.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 4, 38.71, 116, 8.88, 23.13, 57.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 5, 20.42, 116, 5.07, 12.15, 32.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 6, 19.46, 116, 6.06, 10.09, 34.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 7, 5.70, 116, 2.53, 2.32, 13.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'IM', NULL, 3.70, 115, 0.14, 3.43, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'RT', NULL, 70.17, 161, 6.11, 56.94, 80.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 2, 5.83, 108, 3.65, 1.63, 18.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 3, 8.86, 108, 3.29, 4.15, 17.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 4, 19.63, 108, 8.50, 7.75, 41.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 5, 22.20, 108, 5.18, 13.60, 34.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 6, 19.51, 108, 4.04, 12.71, 28.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 7, 23.97, 108, 5.58, 14.66, 36.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'IM', NULL, 4.34, 111, 0.11, 4.13, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'RT', NULL, 64.12, 160, 6.77, 49.97, 76.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 1, 2.76, 98, 1.95, 0.67, 10.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 2, 2.14, 98, 1.93, 0.35, 11.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 3, 8.51, 98, 3.34, 3.82, 17.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 4, 28.88, 98, 9.35, 14.13, 50.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 5, 19.27, 98, 5.31, 10.82, 31.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 6, 12.18, 98, 4.43, 5.75, 23.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 7, 26.27, 98, 8.19, 13.34, 45.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'IM', NULL, 4.14, 102, 0.17, 3.80, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'RT', NULL, 56.18, 161, 6.68, 42.86, 68.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 1, 4.35, 93, 2.82, 1.17, 14.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 2, 4.16, 93, 3.20, 0.88, 17.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 3, 7.15, 93, 3.12, 2.94, 16.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 4, 14.79, 93, 5.76, 6.54, 30.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 5, 27.43, 93, 8.04, 14.49, 45.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 6, 20.87, 93, 7.53, 9.64, 39.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 7, 21.24, 93, 7.31, 10.17, 39.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'IM', NULL, 3.85, 90, 0.15, 3.56, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'RT', NULL, 55.14, 158, 6.55, 42.15, 67.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 1, 0.11, 109, 0.12, 0.02, 0.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 2, 1.43, 109, 0.90, 0.41, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 3, 2.65, 109, 1.96, 0.60, 10.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 4, 8.61, 109, 5.87, 2.10, 29.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 5, 42.61, 109, 7.41, 28.93, 57.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 6, 22.66, 109, 5.46, 13.64, 35.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 7, 21.93, 109, 6.44, 11.76, 37.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'IM', NULL, 3.85, 107, 0.15, 3.54, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'RT', NULL, 66.45, 161, 6.49, 52.70, 77.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 1, 5.50, 53, 3.67, 1.39, 19.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 2, 6.44, 53, 3.81, 1.90, 19.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 3, 27.11, 53, 12.21, 9.72, 56.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 4, 13.73, 53, 5.83, 5.60, 29.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 5, 31.91, 53, 9.58, 16.22, 53.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 6, 9.28, 53, 3.61, 4.15, 19.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 7, 6.03, 53, 4.50, 1.29, 23.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'IM', NULL, 3.67, 54, 0.21, 3.25, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'RT', NULL, 30.72, 161, 5.82, 20.54, 43.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 1, 4.79, 52, 3.88, 0.91, 21.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 2, 19.34, 52, 6.99, 8.89, 37.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 3, 11.25, 52, 5.88, 3.74, 29.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 4, 32.69, 52, 12.78, 13.14, 60.92, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 5, 21.71, 52, 8.84, 8.89, 44.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 6, 9.29, 52, 4.38, 3.48, 22.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 7, 0.92, 52, 0.71, 0.20, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'IM', NULL, 3.64, 55, 0.27, 3.11, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'RT', NULL, 27.87, 159, 5.56, 18.28, 40.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 1, 4.06, 36, 3.29, 0.75, 19.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 2, 6.36, 36, 5.27, 1.11, 29.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 3, 9.70, 36, 4.94, 3.31, 25.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 4, 21.92, 36, 9.16, 8.65, 45.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 5, 46.58, 36, 14.96, 20.47, 74.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 6, 5.08, 36, 3.91, 1.02, 21.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 7, 6.30, 36, 5.53, 1.00, 31.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'IM', NULL, 3.48, 39, 0.25, 2.98, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'RT', NULL, 19.35, 160, 5.79, 10.34, 33.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 1, 0.62, 76, 0.63, 0.08, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 2, 33.77, 76, 10.04, 17.26, 55.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 3, 22.35, 76, 6.83, 11.62, 38.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 4, 19.80, 76, 6.37, 10.00, 35.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 5, 16.08, 76, 5.85, 7.48, 31.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 6, 1.65, 76, 1.34, 0.32, 7.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 7, 5.74, 76, 3.75, 1.51, 19.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'IM', NULL, 3.46, 76, 0.19, 3.09, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'RT', NULL, 46.27, 159, 6.91, 33.22, 59.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 1, 0.13, 112, 0.13, 0.02, 0.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 2, 3.37, 112, 1.94, 1.06, 10.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 3, 16.82, 112, 5.07, 8.98, 29.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 4, 23.97, 112, 7.90, 11.79, 42.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 5, 43.90, 112, 6.80, 31.16, 57.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 6, 7.40, 112, 3.10, 3.16, 16.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 7, 4.41, 112, 2.31, 1.53, 12.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'IM', NULL, 2.79, 106, 0.13, 2.54, 3.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'RT', NULL, 76.18, 162, 5.55, 63.62, 85.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 1, 22.33, 26, 12.86, 5.88, 56.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 2, 46.62, 26, 19.53, 14.78, 81.47, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 3, 13.00, 26, 7.48, 3.69, 36.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 4, 6.94, 26, 4.68, 1.65, 24.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 5, 3.13, 26, 2.79, 0.49, 17.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 6, 5.43, 26, 4.16, 1.07, 23.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 7, 2.56, 26, 1.97, 0.51, 11.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'IM', NULL, 2.73, 29, 0.34, 2.03, 3.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'RT', NULL, 15.53, 162, 5.27, 7.68, 28.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 2, 4.38, 58, 4.09, 0.64, 24.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 3, 4.91, 58, 4.57, 0.72, 26.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 4, 5.83, 58, 3.65, 1.61, 19.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 5, 20.01, 58, 7.86, 8.56, 40.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 6, 24.39, 58, 7.82, 12.13, 42.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 7, 40.46, 58, 13.55, 18.05, 67.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'IM', NULL, 4.68, 58, 0.11, 4.45, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'RT', NULL, 79.13, 73, 5.38, 66.44, 87.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 1, 0.22, 64, 0.23, 0.03, 1.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 3, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 4, 7.68, 64, 4.26, 2.45, 21.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 5, 14.87, 64, 5.52, 6.80, 29.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 6, 17.31, 64, 6.04, 8.26, 32.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 7, 59.93, 64, 9.91, 39.60, 77.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'IM', NULL, 4.61, 65, 0.09, 4.42, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'RT', NULL, 92.92, 72, 3.31, 82.79, 97.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 3, 3.89, 52, 3.11, 0.76, 17.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 4, 15.43, 52, 8.17, 4.93, 39.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 5, 15.40, 52, 7.16, 5.70, 35.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 6, 22.08, 52, 10.26, 7.89, 48.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 7, 43.19, 52, 13.71, 19.85, 70.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'IM', NULL, 4.60, 54, 0.14, 4.32, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'RT', NULL, 70.12, 73, 6.88, 54.95, 81.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 3, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 4, 3.74, 65, 2.56, 0.93, 13.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 5, 9.81, 65, 4.60, 3.70, 23.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 6, 22.79, 65, 6.57, 12.28, 38.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 7, 63.66, 65, 9.65, 43.23, 80.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'IM', NULL, 4.55, 67, 0.15, 4.25, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'RT', NULL, 96.75, 71, 2.35, 86.98, 99.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 1, 0.29, 50, 0.30, 0.04, 2.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 3, 5.12, 50, 5.08, 0.65, 30.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 4, 6.68, 50, 3.70, 2.13, 19.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 5, 15.05, 50, 7.53, 5.15, 36.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 6, 24.81, 50, 8.33, 11.86, 44.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 7, 48.05, 50, 12.39, 25.44, 71.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'IM', NULL, 4.54, 49, 0.14, 4.27, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'RT', NULL, 68.23, 71, 12.50, 40.48, 87.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 3, 4.03, 66, 3.69, 0.62, 22.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 4, 16.32, 66, 7.36, 6.23, 36.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 5, 5.62, 66, 3.11, 1.81, 16.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 6, 21.96, 66, 8.33, 9.64, 42.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 7, 52.07, 66, 11.43, 30.33, 73.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'IM', NULL, 4.53, 67, 0.13, 4.28, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'RT', NULL, 95.07, 71, 3.01, 84.29, 98.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 2, 3.36, 53, 3.19, 0.48, 20.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 3, 5.37, 53, 4.49, 0.95, 25.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 4, 6.32, 53, 5.77, 0.95, 32.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 5, 16.64, 53, 5.59, 8.16, 30.96, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 6, 25.93, 53, 10.26, 10.69, 50.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 7, 42.38, 53, 14.94, 17.73, 71.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'IM', NULL, 4.52, 53, 0.17, 4.19, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'RT', NULL, 77.82, 72, 6.03, 63.61, 87.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 3, 5.33, 52, 4.97, 0.77, 28.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 4, 6.57, 52, 4.23, 1.73, 21.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 5, 15.25, 52, 6.40, 6.24, 32.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 6, 12.54, 52, 6.21, 4.40, 30.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 7, 60.31, 52, 7.74, 44.26, 74.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'IM', NULL, 4.41, 53, 0.12, 4.16, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'RT', NULL, 68.98, 72, 4.98, 58.30, 77.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 3, 9.17, 56, 5.71, 2.49, 28.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 4, 8.53, 56, 5.55, 2.20, 27.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 5, 13.23, 56, 6.39, 4.76, 31.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 6, 29.60, 56, 8.55, 15.59, 48.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 7, 39.47, 56, 14.64, 16.04, 69.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'IM', NULL, 4.29, 59, 0.13, 4.03, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'RT', NULL, 78.39, 72, 6.02, 64.12, 88.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 4, 4.40, 36, 3.94, 0.68, 23.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 5, 11.97, 36, 8.49, 2.58, 41.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 6, 14.80, 36, 4.84, 7.39, 27.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 7, 68.83, 36, 9.27, 47.87, 84.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'IM', NULL, 4.79, 36, 0.10, 4.58, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'RT', NULL, 47.43, 71, 14.03, 22.71, 73.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 2, 0.59, 35, 0.61, 0.07, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 3, 3.87, 35, 2.88, 0.83, 16.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 4, 18.12, 35, 10.07, 5.28, 46.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 5, 6.90, 35, 5.05, 1.48, 26.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 6, 54.42, 35, 14.18, 27.19, 79.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 7, 16.10, 35, 8.76, 4.89, 41.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'IM', NULL, 4.79, 34, 0.11, 4.56, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'RT', NULL, 46.91, 71, 12.79, 24.09, 71.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 4, 5.10, 32, 4.51, 0.80, 26.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 5, 14.67, 32, 8.97, 3.83, 42.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 6, 10.66, 32, 5.07, 3.87, 26.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 7, 69.57, 32, 9.43, 47.96, 85.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'IM', NULL, 4.66, 33, 0.17, 4.31, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'RT', NULL, 41.01, 72, 13.95, 18.04, 68.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 3, 4.93, 31, 4.37, 0.77, 25.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 4, 7.26, 31, 7.34, 0.84, 42.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 5, 1.83, 31, 1.37, 0.39, 8.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 6, 46.88, 31, 16.99, 17.97, 78.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 7, 39.11, 31, 14.25, 15.91, 68.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'IM', NULL, 4.52, 32, 0.14, 4.24, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'RT', NULL, 42.97, 71, 12.89, 20.88, 68.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 1, 0.35, 37, 0.37, 0.04, 2.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 2, 12.51, 37, 5.84, 4.62, 29.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 3, 6.17, 37, 3.97, 1.61, 20.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 4, 38.82, 37, 9.51, 21.98, 58.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 5, 20.08, 37, 9.17, 7.31, 44.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 6, 13.35, 37, 9.07, 3.04, 43.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 7, 8.72, 37, 4.49, 2.95, 23.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'IM', NULL, 4.06, 38, 0.19, 3.67, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'RT', NULL, 55.81, 72, 12.54, 31.41, 77.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 1, 4.79, 31, 4.33, 0.72, 25.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 2, 9.02, 31, 7.51, 1.51, 39.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 3, 10.83, 31, 8.16, 2.12, 40.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 5, 21.56, 31, 9.36, 8.15, 45.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 6, 26.75, 31, 10.74, 10.66, 52.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 7, 27.05, 31, 12.50, 9.23, 57.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'IM', NULL, 4.02, 31, 0.20, 3.62, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'RT', NULL, 38.42, 72, 8.88, 22.79, 56.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 2, 4.76, 36, 3.62, 0.98, 20.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 3, 27.09, 36, 8.07, 13.94, 46.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 4, 9.54, 36, 6.45, 2.26, 32.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 5, 25.52, 36, 8.93, 11.66, 47.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 6, 22.32, 36, 9.98, 8.20, 48.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 7, 10.77, 36, 5.52, 3.63, 27.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'IM', NULL, 3.62, 35, 0.18, 3.26, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'RT', NULL, 55.22, 71, 6.66, 41.87, 67.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9765, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9765, 'FT', 2, 11.11, 29, 10.42, 1.42, 52.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9765, 'FT', 3, 3.77, 29, 3.52, 0.53, 22.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9765, 'FT', 4, 22.64, 29, 10.32, 8.05, 49.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9765, 'FT', 5, 36.24, 29, 12.82, 15.42, 63.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9765, 'FT', 6, 2.78, 29, 2.33, 0.49, 14.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9765, 'FT', 7, 23.45, 29, 10.16, 8.77, 49.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9765, 'IM', NULL, 3.47, 28, 0.40, 2.64, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9765, 'RT', NULL, 31.41, 71, 8.33, 17.48, 49.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 1, 6.36, 36, 4.74, 1.33, 25.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 2, 7.62, 36, 6.80, 1.15, 36.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 3, 18.05, 36, 8.92, 6.08, 42.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 4, 8.64, 36, 5.69, 2.14, 28.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 5, 5.25, 36, 3.23, 1.46, 17.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 6, 33.45, 36, 12.11, 14.28, 60.27, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 7, 20.63, 36, 7.89, 8.91, 40.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'IM', NULL, 3.46, 36, 0.26, 2.92, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'RT', NULL, 40.50, 72, 6.05, 29.20, 52.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 1, 7.50, 35, 5.04, 1.82, 26.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 2, 20.99, 35, 8.24, 8.82, 42.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 3, 29.13, 35, 9.59, 13.78, 51.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 4, 3.54, 35, 3.34, 0.50, 21.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 5, 14.78, 35, 4.65, 7.57, 26.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 6, 16.70, 35, 9.20, 4.96, 43.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 7, 7.36, 35, 4.56, 2.00, 23.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'IM', NULL, 3.29, 36, 0.22, 2.85, 3.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'RT', NULL, 50.80, 71, 9.29, 32.97, 68.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 1, 10.22, 14, 10.09, 1.05, 55.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 2, 43.45, 14, 19.68, 11.98, 81.26, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 3, 37.96, 14, 18.08, 10.43, 76.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 4, 4.69, 14, 3.30, 0.99, 19.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 5, 0.71, 14, 0.79, 0.06, 7.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 7, 2.96, 14, 3.03, 0.31, 22.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'IM', NULL, 2.69, 15, 0.41, 1.80, 3.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'RT', NULL, 18.12, 71, 5.28, 9.82, 31.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 1, 6.33, 74, 5.75, 0.97, 31.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 2, 4.21, 74, 3.43, 0.80, 19.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 3, 5.01, 74, 3.91, 1.02, 21.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 4, 26.06, 74, 13.12, 8.31, 57.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 5, 27.85, 74, 12.89, 9.70, 58.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 6, 7.22, 74, 3.31, 2.82, 17.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 7, 23.32, 74, 7.63, 11.50, 41.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'IM', NULL, 3.94, 73, 0.25, 3.44, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'RT', NULL, 77.81, 100, 10.31, 51.75, 91.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8189, 'FT', 1, 4.09, 70, 3.73, 0.63, 22.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8189, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8189, 'FT', 3, 3.58, 70, 2.25, 1.00, 12.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8189, 'FT', 4, 24.03, 70, 12.42, 7.53, 55.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8189, 'FT', 5, 50.38, 70, 11.15, 29.43, 71.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8189, 'FT', 6, 16.62, 70, 5.29, 8.51, 29.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8189, 'FT', 7, 1.29, 70, 0.82, 0.36, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8189, 'IM', NULL, 3.73, 70, 0.20, 3.33, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8189, 'RT', NULL, 81.63, 101, 9.21, 56.79, 93.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 2, 17.72, 70, 7.75, 6.94, 38.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 3, 5.96, 70, 4.63, 1.21, 24.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 4, 35.79, 70, 11.27, 17.32, 59.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 5, 25.29, 70, 9.99, 10.54, 49.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 6, 8.46, 70, 5.83, 2.02, 29.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 7, 6.78, 70, 5.61, 1.22, 29.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'IM', NULL, 3.54, 70, 0.24, 3.07, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'RT', NULL, 78.23, 100, 10.20, 52.27, 92.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8191, 'FT', 1, 10.40, 20, 11.23, 0.92, 59.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8191, 'FT', 2, 0.32, 20, 0.38, 0.03, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8191, 'FT', 3, 1.49, 20, 1.73, 0.13, 15.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8191, 'FT', 4, 28.70, 20, 14.16, 8.64, 63.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8191, 'FT', 5, 31.03, 20, 13.62, 10.61, 63.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8191, 'FT', 6, 1.16, 20, 1.02, 0.18, 7.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8191, 'FT', 7, 26.90, 20, 24.59, 2.61, 83.45, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8191, 'IM', NULL, 4.43, 19, 0.50, 3.37, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8191, 'RT', NULL, 17.33, 101, 10.58, 4.62, 47.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 1, 12.24, 63, 7.72, 3.21, 36.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 2, 0.53, 63, 0.53, 0.07, 3.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 3, 3.26, 63, 2.89, 0.53, 17.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 4, 35.74, 63, 17.53, 10.79, 71.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 5, 31.26, 63, 18.19, 7.72, 71.19, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 6, 5.01, 63, 3.31, 1.29, 17.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 7, 11.96, 63, 8.78, 2.50, 41.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'IM', NULL, 4.12, 63, 0.37, 3.37, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'RT', NULL, 48.62, 101, 12.59, 25.83, 72.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8193, 'FT', 1, 0.15, 38, 0.16, 0.02, 1.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8193, 'FT', 2, 5.05, 38, 3.70, 1.10, 20.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8193, 'FT', 3, 0.79, 38, 0.57, 0.18, 3.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8193, 'FT', 4, 30.48, 38, 13.25, 10.99, 60.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8193, 'FT', 5, 44.20, 38, 15.91, 17.66, 74.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8193, 'FT', 6, 18.06, 38, 13.13, 3.52, 57.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8193, 'FT', 7, 1.27, 38, 0.81, 0.35, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8193, 'IM', NULL, 4.05, 39, 0.44, 3.15, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8193, 'RT', NULL, 35.71, 101, 12.94, 15.37, 62.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 2, 3.91, 53, 2.94, 0.84, 16.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 3, 0.95, 53, 0.98, 0.12, 7.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 4, 23.07, 53, 11.30, 7.71, 51.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 5, 37.84, 53, 10.70, 19.63, 60.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 6, 9.20, 53, 8.21, 1.39, 42.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 7, 25.03, 53, 10.87, 9.46, 51.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'IM', NULL, 4.02, 52, 0.24, 3.54, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'RT', NULL, 53.64, 101, 9.11, 35.88, 70.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 1, 0.50, 65, 0.52, 0.06, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 3, 7.64, 65, 5.82, 1.57, 30.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 4, 16.47, 65, 7.53, 6.19, 37.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 5, 41.27, 65, 12.95, 19.46, 67.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 6, 4.42, 65, 2.38, 1.48, 12.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 7, 29.70, 65, 10.72, 13.15, 54.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'IM', NULL, 4.02, 65, 0.31, 3.40, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'RT', NULL, 50.79, 101, 13.03, 26.84, 74.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 1, 10.36, 42, 9.29, 1.51, 46.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 2, 15.07, 42, 11.33, 2.89, 51.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 3, 22.23, 42, 14.50, 4.99, 60.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 4, 45.62, 42, 18.36, 15.84, 78.91, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 5, 5.78, 42, 3.70, 1.53, 19.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 6, 0.16, 42, 0.17, 0.02, 1.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 7, 0.78, 42, 0.85, 0.09, 6.72, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'IM', NULL, 3.89, 41, 0.27, 3.35, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'RT', NULL, 32.69, 100, 11.88, 14.26, 58.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 1, 0.43, 14, 0.46, 0.04, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 2, 0.30, 14, 0.32, 0.03, 2.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 3, 0.28, 14, 0.30, 0.03, 2.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 4, 56.54, 14, 33.58, 6.36, 96.14, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 6, 37.91, 14, 33.71, 2.69, 93.09, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 7, 4.53, 14, 4.36, 0.54, 29.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'IM', NULL, 3.83, 15, 0.14, 3.53, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'RT', NULL, 12.36, 101, 5.61, 4.80, 28.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 3, 0.55, 29, 0.50, 0.09, 3.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 4, 27.44, 29, 11.63, 10.25, 55.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 5, 22.88, 29, 10.82, 7.79, 51.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 6, 0.99, 29, 0.94, 0.14, 6.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 7, 48.13, 29, 21.23, 13.98, 84.12, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'IM', NULL, 3.79, 27, 0.27, 3.25, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'RT', NULL, 31.22, 100, 10.59, 14.57, 54.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 1, 9.06, 42, 6.37, 2.05, 32.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 2, 0.57, 42, 0.48, 0.10, 3.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 3, 10.01, 42, 5.77, 2.96, 28.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 4, 18.33, 42, 12.38, 4.05, 54.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 5, 52.83, 42, 10.70, 32.01, 72.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 6, 5.35, 42, 3.32, 1.48, 17.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 7, 3.86, 42, 2.78, 0.87, 15.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'IM', NULL, 3.75, 43, 0.32, 3.10, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'RT', NULL, 37.64, 101, 11.61, 18.45, 61.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 1, 21.06, 18, 14.22, 4.21, 61.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 2, 10.51, 18, 7.82, 1.99, 40.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 3, 6.00, 18, 4.85, 1.03, 28.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 4, 32.12, 18, 25.50, 3.86, 84.81, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 5, 28.83, 18, 25.38, 2.89, 84.64, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 7, 1.46, 18, 1.52, 0.16, 12.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'IM', NULL, 3.73, 18, 0.59, 2.48, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'RT', NULL, 17.48, 101, 7.17, 7.32, 36.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 1, 7.39, 58, 5.58, 1.54, 29.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 2, 0.39, 58, 0.41, 0.05, 3.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 3, 6.94, 58, 2.76, 3.07, 14.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 4, 18.92, 58, 10.88, 5.34, 49.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 5, 31.17, 58, 12.51, 12.35, 59.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 6, 12.32, 58, 10.87, 1.84, 51.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 7, 22.86, 58, 12.71, 6.54, 55.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'IM', NULL, 3.68, 58, 0.34, 3.00, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'RT', NULL, 45.91, 101, 10.27, 27.20, 65.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 1, 26.69, 22, 19.02, 4.60, 73.33, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 2, 1.56, 22, 1.35, 0.25, 8.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 3, 0.52, 22, 0.57, 0.05, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 4, 7.71, 22, 5.21, 1.79, 27.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 5, 41.65, 22, 19.76, 11.63, 79.48, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 6, 2.78, 22, 2.53, 0.41, 16.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 7, 19.09, 22, 17.19, 2.28, 70.48, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'IM', NULL, 3.65, 21, 0.72, 2.14, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'RT', NULL, 24.41, 101, 7.89, 12.14, 43.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 1, 14.37, 36, 7.73, 4.48, 37.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 2, 23.91, 36, 16.95, 4.53, 67.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 3, 19.67, 36, 11.11, 5.55, 50.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 4, 39.45, 36, 16.70, 13.61, 72.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 5, 1.88, 36, 1.22, 0.50, 6.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 6, 0.12, 36, 0.12, 0.02, 0.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 7, 0.60, 36, 0.40, 0.15, 2.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'IM', NULL, 3.31, 36, 0.32, 2.66, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'RT', NULL, 42.17, 101, 11.10, 22.81, 64.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 1, 15.80, 22, 10.26, 3.64, 48.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 2, 23.20, 22, 15.40, 4.77, 64.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 3, 3.73, 22, 3.05, 0.66, 18.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 4, 29.26, 22, 22.92, 3.97, 80.53, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 5, 24.67, 22, 22.21, 2.65, 79.73, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 6, 3.34, 22, 2.95, 0.51, 18.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'IM', NULL, 3.16, 22, 0.57, 1.98, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'RT', NULL, 22.01, 99, 9.44, 8.66, 45.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 1, 39.08, 15, 28.02, 4.89, 88.90, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 3, 0.26, 15, 0.30, 0.02, 2.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 4, 44.94, 15, 25.80, 8.02, 88.43, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 5, 9.83, 15, 7.29, 1.83, 38.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 7, 5.89, 15, 5.75, 0.67, 36.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'IM', NULL, 3.14, 14, 0.71, 1.61, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'RT', NULL, 13.42, 101, 7.11, 4.41, 34.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 1, 20.77, 18, 16.04, 3.24, 67.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 2, 1.54, 18, 1.66, 0.15, 13.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 3, 10.87, 18, 8.68, 1.81, 44.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 4, 32.16, 18, 23.50, 4.66, 82.15, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 5, 32.89, 18, 23.44, 4.96, 82.16, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 7, 1.77, 18, 1.72, 0.22, 12.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'IM', NULL, 3.13, 17, 0.65, 1.74, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'RT', NULL, 16.62, 99, 7.60, 6.29, 37.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8207, 'FT', 1, 8.51, 63, 8.14, 1.14, 42.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8207, 'FT', 2, 21.10, 63, 5.97, 11.55, 35.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8207, 'FT', 3, 24.06, 63, 11.38, 8.36, 52.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8207, 'FT', 4, 18.57, 63, 9.65, 5.99, 44.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8207, 'FT', 5, 20.58, 63, 10.00, 7.09, 46.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8207, 'FT', 6, 0.73, 63, 0.56, 0.16, 3.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8207, 'FT', 7, 6.45, 63, 5.13, 1.24, 27.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8207, 'IM', NULL, 3.07, 60, 0.41, 2.24, 3.89, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8207, 'RT', NULL, 55.29, 101, 8.03, 39.38, 70.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 1, 16.42, 29, 13.57, 2.53, 59.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 2, 25.59, 29, 19.59, 4.01, 73.88, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 3, 9.04, 29, 7.32, 1.58, 38.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 4, 14.66, 29, 9.47, 3.51, 44.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 5, 26.78, 29, 19.47, 4.57, 73.66, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 6, 1.68, 29, 1.40, 0.30, 8.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 7, 5.82, 29, 4.14, 1.30, 22.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'IM', NULL, 3.03, 28, 0.71, 1.57, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'RT', NULL, 20.32, 101, 8.10, 8.63, 40.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 1, 30.43, 17, 20.50, 5.32, 77.31, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 2, 0.63, 17, 0.56, 0.09, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 3, 16.66, 17, 11.06, 3.56, 51.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 4, 44.13, 17, 31.02, 5.20, 91.91, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 5, 5.39, 17, 4.17, 1.00, 24.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 6, 0.48, 17, 0.56, 0.04, 5.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 7, 2.30, 17, 2.57, 0.21, 21.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'IM', NULL, 2.94, 17, 0.73, 1.38, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'RT', NULL, 11.14, 101, 6.68, 3.18, 32.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 1, 32.03, 10, 21.11, 4.99, 80.87, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 2, 2.70, 10, 2.81, 0.25, 23.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 3, 0.32, 10, 0.39, 0.02, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 4, 16.76, 10, 11.44, 3.06, 56.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 5, 45.80, 10, 32.13, 4.33, 94.04, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 7, 2.38, 10, 2.69, 0.18, 25.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'IM', NULL, 2.87, 10, 0.75, 1.18, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'RT', NULL, 11.02, 100, 6.84, 3.01, 33.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8211, 'FT', 1, 38.85, 20, 15.41, 14.04, 71.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8211, 'FT', 2, 17.70, 20, 7.91, 6.46, 40.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8211, 'FT', 3, 25.96, 20, 25.45, 2.15, 84.85, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8211, 'FT', 4, 10.54, 20, 4.33, 4.31, 23.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8211, 'FT', 5, 5.53, 20, 5.69, 0.60, 36.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8211, 'FT', 6, 0.28, 20, 0.34, 0.02, 3.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8211, 'FT', 7, 1.14, 20, 1.03, 0.17, 7.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8211, 'IM', NULL, 2.51, 21, 0.65, 1.15, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8211, 'RT', NULL, 17.99, 101, 10.75, 4.91, 48.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8212, 'FT', 1, 31.87, 7, 21.35, 4.05, 83.84, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8212, 'FT', 2, 46.22, 7, 32.48, 3.39, 95.46, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8212, 'FT', 3, 0.00, 7, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8212, 'FT', 4, 16.94, 7, 11.55, 2.67, 60.31, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8212, 'FT', 5, 2.48, 7, 2.82, 0.15, 30.43, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8212, 'FT', 6, 2.48, 7, 2.82, 0.15, 30.43, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8212, 'FT', 7, 0.00, 7, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8212, 'IM', NULL, 2.22, 7, 0.55, 1.00, 3.56, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8212, 'RT', NULL, 10.64, 101, 6.66, 2.88, 32.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 1, 0.08, 129, 0.08, 0.01, 0.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 2, 0.00, 129, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 3, 0.00, 129, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 4, 3.02, 129, 2.48, 0.58, 14.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 5, 43.68, 129, 6.70, 31.14, 57.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 6, 14.88, 129, 6.44, 6.01, 32.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 7, 38.34, 129, 8.03, 24.10, 54.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'IM', NULL, 4.56, 129, 0.10, 4.35, 4.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'RT', NULL, 99.46, 139, 0.26, 98.62, 99.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 2, 12.49, 95, 11.48, 1.74, 53.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 3, 0.22, 95, 0.18, 0.04, 1.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 4, 0.94, 95, 0.50, 0.33, 2.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 5, 43.32, 95, 8.16, 28.32, 59.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 6, 18.34, 95, 8.25, 7.00, 40.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 7, 24.68, 95, 7.74, 12.54, 42.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'IM', NULL, 4.39, 94, 0.14, 4.12, 4.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'RT', NULL, 72.00, 134, 8.19, 53.53, 85.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 2, 0.00, 118, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 3, 0.35, 118, 0.36, 0.04, 2.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 4, 10.52, 118, 6.12, 3.14, 29.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 5, 40.46, 118, 6.67, 28.19, 54.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 6, 30.52, 118, 6.23, 19.71, 44.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 7, 18.16, 118, 5.36, 9.79, 31.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'IM', NULL, 4.31, 118, 0.15, 4.00, 4.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'RT', NULL, 75.18, 139, 14.45, 39.59, 93.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 2, 0.35, 123, 0.37, 0.05, 2.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 3, 0.17, 123, 0.13, 0.04, 0.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 4, 7.85, 123, 3.84, 2.89, 19.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 5, 33.46, 123, 8.18, 19.54, 51.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 6, 22.16, 123, 6.50, 11.90, 37.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 7, 36.01, 123, 9.70, 19.65, 56.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'IM', NULL, 4.31, 124, 0.13, 4.06, 4.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'RT', NULL, 73.58, 140, 14.06, 40.00, 92.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 2, 3.10, 119, 3.07, 0.42, 19.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 3, 0.11, 119, 0.11, 0.01, 0.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 4, 3.18, 119, 2.71, 0.57, 15.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 5, 40.80, 119, 7.93, 26.45, 56.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 6, 19.55, 119, 7.62, 8.52, 38.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 7, 33.26, 119, 7.36, 20.54, 49.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'IM', NULL, 4.29, 116, 0.16, 3.97, 4.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'RT', NULL, 93.83, 135, 4.58, 76.08, 98.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 1, 0.08, 107, 0.09, 0.01, 0.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 2, 0.00, 107, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 3, 0.64, 107, 0.38, 0.20, 2.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 4, 15.19, 107, 6.60, 6.10, 33.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 5, 33.21, 107, 7.51, 20.26, 49.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 6, 20.68, 107, 7.22, 9.83, 38.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 7, 30.20, 107, 8.38, 16.44, 48.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'IM', NULL, 4.17, 103, 0.15, 3.87, 4.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'RT', NULL, 70.74, 134, 14.49, 37.72, 90.61, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 1, 0.38, 108, 0.40, 0.05, 2.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 2, 12.66, 108, 11.62, 1.77, 53.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 3, 0.65, 108, 0.59, 0.11, 3.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 4, 8.45, 108, 4.80, 2.63, 23.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 5, 39.45, 108, 9.30, 23.13, 58.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 6, 16.21, 108, 6.35, 7.12, 32.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 7, 22.20, 108, 9.96, 8.34, 47.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'IM', NULL, 4.12, 108, 0.20, 3.73, 4.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'RT', NULL, 70.94, 135, 9.17, 50.33, 85.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 1, 8.20, 55, 7.82, 1.10, 41.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 2, 0.86, 55, 0.54, 0.24, 2.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 3, 0.53, 55, 0.41, 0.12, 2.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 4, 9.71, 55, 8.16, 1.64, 41.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 5, 24.57, 55, 8.22, 11.81, 44.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 6, 12.98, 55, 5.17, 5.62, 27.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 7, 43.16, 55, 12.62, 21.30, 68.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'IM', NULL, 4.57, 55, 0.17, 4.23, 4.92, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'RT', NULL, 58.81, 136, 9.89, 38.91, 76.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 3, 1.01, 92, 0.67, 0.27, 3.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 4, 6.77, 92, 4.04, 1.99, 20.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 5, 33.68, 92, 9.62, 17.76, 54.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 6, 13.33, 92, 4.34, 6.81, 24.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 7, 45.20, 92, 11.99, 23.97, 68.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'IM', NULL, 4.27, 94, 0.21, 3.84, 4.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'RT', NULL, 59.56, 135, 10.61, 38.13, 77.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 2, 0.29, 68, 0.22, 0.07, 1.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 3, 0.70, 68, 0.50, 0.17, 2.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 4, 13.14, 68, 5.63, 5.35, 28.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 5, 38.24, 68, 12.32, 17.94, 63.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 6, 27.85, 68, 10.21, 12.28, 51.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 7, 19.77, 68, 9.75, 6.74, 45.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'IM', NULL, 4.01, 67, 0.25, 3.52, 4.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'RT', NULL, 49.21, 133, 12.64, 26.27, 72.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 1, 2.22, 83, 2.16, 0.31, 14.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 2, 6.31, 83, 4.08, 1.68, 20.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 3, 26.74, 83, 8.97, 12.80, 47.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 4, 9.74, 83, 5.33, 3.13, 26.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 5, 52.20, 83, 9.19, 34.42, 69.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 6, 2.62, 83, 2.35, 0.43, 14.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 7, 0.17, 83, 0.13, 0.04, 0.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'IM', NULL, 3.95, 84, 0.18, 3.59, 4.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'RT', NULL, 66.55, 136, 7.34, 50.89, 79.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 1, 0.28, 77, 0.20, 0.07, 1.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 2, 9.34, 77, 8.39, 1.41, 42.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 3, 23.83, 77, 14.51, 5.99, 60.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 4, 2.36, 77, 1.13, 0.90, 6.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 5, 37.35, 77, 10.99, 18.96, 60.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 6, 13.05, 77, 5.61, 5.31, 28.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 7, 13.79, 77, 6.99, 4.72, 34.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'IM', NULL, 3.85, 76, 0.21, 3.43, 4.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'RT', NULL, 53.99, 133, 7.96, 38.37, 68.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 1, 11.44, 76, 10.68, 1.56, 51.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 2, 6.69, 76, 6.40, 0.92, 35.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 3, 1.94, 76, 1.43, 0.44, 8.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 4, 8.15, 76, 5.80, 1.86, 29.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 5, 46.75, 76, 10.31, 27.78, 66.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 6, 11.10, 76, 4.76, 4.55, 24.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 7, 13.94, 76, 7.17, 4.70, 34.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'IM', NULL, 3.58, 75, 0.40, 2.79, 4.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'RT', NULL, 39.13, 135, 9.40, 22.75, 58.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 1, 8.64, 68, 6.84, 1.65, 34.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 2, 0.91, 68, 0.73, 0.18, 4.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 3, 1.70, 68, 1.05, 0.49, 5.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 4, 8.05, 68, 5.66, 1.87, 28.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 5, 49.41, 68, 11.55, 27.97, 71.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 6, 21.52, 68, 6.55, 11.22, 37.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 7, 9.78, 68, 7.85, 1.80, 39.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'IM', NULL, 3.46, 67, 0.32, 2.82, 4.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'RT', NULL, 32.73, 133, 9.88, 16.69, 54.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 1, 24.26, 41, 19.71, 3.54, 73.68, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 2, 3.10, 41, 2.84, 0.47, 17.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 3, 1.67, 41, 1.11, 0.43, 6.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 4, 6.03, 41, 3.53, 1.78, 18.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 5, 36.49, 41, 16.00, 12.47, 69.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 6, 14.57, 41, 11.01, 2.77, 50.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 7, 13.89, 41, 9.57, 3.10, 44.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'IM', NULL, 3.10, 41, 0.60, 1.89, 4.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'RT', NULL, 12.06, 134, 3.77, 6.35, 21.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 1, 17.56, 25, 14.75, 2.54, 63.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 2, 1.60, 25, 1.36, 0.27, 8.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 3, 27.01, 25, 15.33, 6.92, 64.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 4, 9.85, 25, 7.11, 2.05, 36.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 5, 27.02, 25, 13.09, 8.60, 59.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 6, 1.18, 25, 1.23, 0.14, 9.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 7, 15.77, 25, 13.40, 2.28, 60.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'IM', NULL, 3.06, 25, 0.49, 2.06, 4.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'RT', NULL, 17.36, 134, 5.19, 9.31, 30.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 2, 0.00, 138, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 3, 0.47, 138, 0.48, 0.06, 3.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 4, 2.27, 138, 1.55, 0.58, 8.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 5, 4.06, 138, 1.69, 1.76, 9.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 6, 9.73, 138, 4.04, 4.16, 21.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 7, 83.46, 138, 4.33, 73.07, 90.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'IM', NULL, 4.82, 142, 0.05, 4.72, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'RT', NULL, 100.00, 143, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 2, 0.00, 138, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 3, 0.00, 138, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 4, 2.70, 138, 1.59, 0.84, 8.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 5, 4.75, 138, 1.79, 2.22, 9.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 6, 14.73, 138, 3.42, 9.15, 22.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 7, 77.82, 138, 4.02, 68.88, 84.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'IM', NULL, 4.80, 142, 0.05, 4.69, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'RT', NULL, 100.00, 143, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 1, 0.00, 139, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 2, 0.00, 139, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 3, 0.47, 139, 0.47, 0.06, 3.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 4, 1.24, 139, 1.21, 0.18, 8.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 5, 6.30, 139, 1.85, 3.50, 11.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 6, 17.49, 139, 5.43, 9.14, 30.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 7, 74.50, 139, 6.27, 60.35, 84.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'IM', NULL, 4.77, 143, 0.05, 4.66, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'RT', NULL, 100.00, 143, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 2, 1.27, 134, 1.22, 0.19, 8.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 3, 0.00, 134, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 4, 1.76, 134, 1.30, 0.40, 7.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 5, 9.05, 134, 2.72, 4.92, 16.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 6, 10.33, 134, 3.88, 4.79, 20.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 7, 77.59, 134, 4.73, 66.92, 85.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'IM', NULL, 4.74, 136, 0.05, 4.63, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'RT', NULL, 97.12, 142, 1.49, 92.16, 98.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 2, 1.28, 132, 1.24, 0.19, 8.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 3, 1.03, 132, 0.78, 0.23, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 4, 8.00, 132, 4.44, 2.57, 22.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 5, 11.69, 132, 2.88, 7.08, 18.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 6, 22.02, 132, 5.95, 12.46, 35.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 7, 55.98, 132, 6.53, 42.95, 68.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'IM', NULL, 4.70, 135, 0.05, 4.60, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'RT', NULL, 97.04, 142, 1.32, 92.96, 98.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 1, 3.42, 124, 1.86, 1.15, 9.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 2, 0.00, 124, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 3, 3.98, 124, 2.78, 0.97, 14.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 4, 2.58, 124, 1.62, 0.73, 8.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 5, 25.02, 124, 4.85, 16.67, 35.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 6, 13.09, 124, 2.97, 8.25, 20.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 7, 51.91, 124, 5.43, 41.23, 62.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'IM', NULL, 4.61, 129, 0.06, 4.50, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'RT', NULL, 88.61, 143, 3.79, 78.74, 94.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 2, 1.27, 135, 1.18, 0.20, 7.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 3, 5.75, 135, 2.78, 2.16, 14.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 4, 7.63, 135, 3.09, 3.36, 16.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 5, 23.35, 135, 4.70, 15.34, 33.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 6, 23.22, 135, 5.37, 14.28, 35.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 7, 38.79, 135, 6.94, 26.23, 53.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'IM', NULL, 4.58, 140, 0.05, 4.47, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'RT', NULL, 98.02, 143, 1.22, 93.49, 99.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 2, 5.43, 123, 2.78, 1.93, 14.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 3, 0.00, 123, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 4, 1.84, 123, 1.44, 0.38, 8.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 5, 15.03, 123, 3.05, 9.92, 22.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 6, 14.95, 123, 3.53, 9.21, 23.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 7, 62.76, 123, 6.29, 49.74, 74.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'IM', NULL, 4.56, 127, 0.08, 4.41, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'RT', NULL, 88.80, 141, 4.72, 75.64, 95.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 1, 0.57, 114, 0.57, 0.08, 4.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 2, 2.98, 114, 1.95, 0.80, 10.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 3, 1.41, 114, 0.99, 0.34, 5.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 4, 8.83, 114, 2.96, 4.46, 16.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 5, 29.15, 114, 3.74, 22.33, 37.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 6, 27.97, 114, 3.40, 21.74, 35.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 7, 29.10, 114, 5.69, 19.20, 41.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'IM', NULL, 4.38, 117, 0.10, 4.19, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'RT', NULL, 83.24, 142, 4.33, 72.90, 90.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 1, 0.00, 128, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 2, 6.20, 128, 2.25, 2.98, 12.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 3, 8.42, 128, 3.19, 3.90, 17.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 4, 7.34, 128, 2.13, 4.09, 12.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 5, 30.51, 128, 4.01, 23.19, 38.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 6, 15.60, 128, 3.57, 9.75, 24.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 7, 31.92, 128, 4.42, 23.87, 41.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'IM', NULL, 4.30, 131, 0.07, 4.16, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'RT', NULL, 92.47, 142, 2.17, 86.89, 95.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 1, 1.38, 123, 1.04, 0.31, 5.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 2, 4.11, 123, 1.99, 1.56, 10.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 3, 2.55, 123, 1.77, 0.64, 9.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 4, 5.65, 123, 2.10, 2.67, 11.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 5, 20.30, 123, 4.09, 13.38, 29.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 6, 9.97, 123, 3.36, 5.01, 18.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 7, 56.03, 123, 6.61, 42.83, 68.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'IM', NULL, 4.28, 124, 0.07, 4.14, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'RT', NULL, 84.51, 143, 4.25, 74.18, 91.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 1, 29.45, 134, 6.33, 18.60, 43.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 2, 50.42, 134, 6.01, 38.72, 62.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 3, 8.50, 134, 3.02, 4.14, 16.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 4, 3.13, 134, 1.51, 1.19, 7.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 5, 0.84, 134, 0.84, 0.12, 5.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 6, 1.18, 134, 0.93, 0.25, 5.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 7, 6.47, 134, 2.62, 2.85, 14.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'IM', NULL, 4.19, 137, 0.10, 3.99, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'RT', NULL, 99.72, 140, 0.28, 97.99, 99.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 1, 2.57, 123, 1.72, 0.68, 9.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 2, 3.23, 123, 1.82, 1.04, 9.56, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 3, 3.45, 123, 2.00, 1.08, 10.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 4, 9.48, 123, 2.57, 5.47, 15.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 5, 35.98, 123, 6.58, 24.19, 49.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 6, 22.74, 123, 5.20, 14.08, 34.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 7, 22.55, 123, 5.14, 13.99, 34.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'IM', NULL, 4.11, 126, 0.09, 3.93, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'RT', NULL, 85.88, 143, 4.23, 75.32, 92.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 2, 0.00, 138, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 3, 0.47, 138, 0.48, 0.06, 3.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 4, 1.25, 138, 1.22, 0.18, 8.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 5, 13.63, 138, 3.82, 7.67, 23.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 6, 25.65, 138, 3.22, 19.80, 32.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 7, 58.99, 138, 4.30, 50.30, 67.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'IM', NULL, 4.02, 142, 0.09, 3.84, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'RT', NULL, 100.00, 142, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 1, 9.84, 104, 3.44, 4.81, 19.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 2, 7.73, 104, 3.10, 3.42, 16.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 3, 11.40, 104, 2.57, 7.21, 17.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 4, 19.30, 104, 4.23, 12.25, 29.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 5, 30.27, 104, 5.55, 20.50, 42.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 6, 8.03, 104, 2.41, 4.37, 14.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 7, 13.43, 104, 3.49, 7.88, 21.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'IM', NULL, 3.94, 105, 0.11, 3.72, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'RT', NULL, 75.66, 143, 4.56, 65.57, 83.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 1, 5.26, 93, 2.79, 1.79, 14.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 2, 9.45, 93, 4.79, 3.32, 24.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 3, 8.42, 93, 4.49, 2.81, 22.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 4, 5.77, 93, 2.43, 2.45, 12.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 5, 22.71, 93, 4.27, 15.34, 32.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 6, 27.09, 93, 5.74, 17.26, 39.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 7, 21.31, 93, 5.57, 12.28, 34.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'IM', NULL, 4.60, 94, 0.12, 4.37, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'RT', NULL, 63.98, 143, 6.89, 49.59, 76.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 1, 3.18, 82, 3.19, 0.42, 20.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 3, 5.53, 82, 3.03, 1.81, 15.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 4, 5.50, 82, 2.72, 2.01, 14.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 5, 29.57, 82, 5.74, 19.53, 42.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 6, 21.88, 82, 5.08, 13.42, 33.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 7, 34.34, 82, 7.44, 21.33, 50.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'IM', NULL, 4.58, 85, 0.12, 4.35, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'RT', NULL, 62.38, 143, 5.56, 50.94, 72.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 1, 24.45, 59, 5.84, 14.67, 37.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 2, 8.49, 59, 4.29, 2.98, 21.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 3, 6.10, 59, 3.11, 2.15, 16.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 4, 6.09, 59, 3.33, 1.98, 17.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 5, 7.96, 59, 3.49, 3.23, 18.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 6, 2.03, 59, 1.55, 0.43, 9.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 7, 44.87, 59, 7.17, 31.31, 59.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'IM', NULL, 3.97, 62, 0.19, 3.59, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'RT', NULL, 44.91, 143, 5.89, 33.75, 56.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 2, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 3, 0.26, 53, 0.27, 0.03, 2.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 4, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 5, 16.00, 53, 6.67, 6.57, 34.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 6, 23.92, 53, 8.14, 11.36, 43.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 7, 59.82, 53, 10.42, 38.42, 78.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'IM', NULL, 4.70, 56, 0.10, 4.51, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'RT', NULL, 98.97, 59, 0.77, 95.45, 99.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 3, 4.00, 57, 3.79, 0.57, 23.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 4, 3.55, 57, 1.79, 1.27, 9.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 5, 23.54, 57, 8.75, 10.41, 44.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 6, 26.69, 57, 10.01, 11.56, 50.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 7, 42.22, 57, 12.62, 20.59, 67.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'IM', NULL, 4.56, 59, 0.13, 4.30, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'RT', NULL, 99.68, 61, 0.33, 97.45, 99.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 3, 0.26, 56, 0.27, 0.03, 2.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 4, 2.11, 56, 1.61, 0.45, 9.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 5, 26.23, 56, 8.76, 12.55, 46.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 6, 18.19, 56, 9.20, 6.05, 43.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 7, 53.21, 56, 13.12, 28.34, 76.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'IM', NULL, 4.53, 59, 0.12, 4.29, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'RT', NULL, 99.08, 61, 0.94, 93.17, 99.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 1, 4.37, 43, 4.48, 0.52, 28.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 3, 2.93, 43, 2.74, 0.43, 17.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 4, 1.63, 43, 1.10, 0.41, 6.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 5, 30.21, 43, 10.87, 13.27, 55.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 6, 19.33, 43, 10.62, 5.71, 48.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 7, 41.53, 43, 18.09, 13.64, 76.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'IM', NULL, 4.39, 43, 0.25, 3.89, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'RT', NULL, 72.46, 61, 10.12, 48.82, 87.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 3, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 4, 4.01, 55, 3.84, 0.56, 23.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 5, 30.26, 55, 8.88, 15.72, 50.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 6, 14.52, 55, 5.20, 6.83, 28.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 7, 51.22, 55, 12.54, 27.74, 74.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'IM', NULL, 4.33, 57, 0.17, 3.99, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'RT', NULL, 95.26, 61, 3.26, 82.56, 98.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 1, 0.36, 49, 0.37, 0.05, 2.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 3, 0.36, 49, 0.38, 0.04, 2.97, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 4, 5.66, 49, 3.89, 1.37, 20.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 5, 41.01, 49, 12.36, 19.93, 66.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 6, 16.22, 49, 10.72, 3.81, 48.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 7, 36.39, 49, 14.87, 13.59, 67.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'IM', NULL, 4.32, 53, 0.18, 3.95, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'RT', NULL, 89.82, 61, 6.52, 67.92, 97.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 2, 20.49, 55, 16.92, 3.11, 67.41, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 3, 6.54, 55, 4.18, 1.74, 21.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 4, 0.48, 55, 0.49, 0.06, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 5, 32.44, 55, 9.61, 16.62, 53.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 6, 19.33, 55, 7.76, 8.12, 39.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 7, 20.72, 55, 7.48, 9.49, 39.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'IM', NULL, 4.24, 59, 0.27, 3.70, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'RT', NULL, 98.76, 61, 1.02, 93.77, 99.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 2, 0.70, 56, 0.71, 0.09, 5.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 3, 20.59, 56, 16.94, 3.15, 67.40, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 4, 0.83, 56, 0.63, 0.18, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 5, 33.18, 56, 10.82, 15.74, 56.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 6, 16.62, 56, 7.13, 6.63, 35.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 7, 28.08, 56, 8.55, 14.33, 47.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'IM', NULL, 4.16, 58, 0.25, 3.66, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'RT', NULL, 99.38, 60, 0.65, 95.07, 99.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 2, 0.26, 57, 0.27, 0.03, 2.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 3, 1.88, 57, 1.94, 0.23, 13.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 4, 18.40, 57, 7.36, 7.79, 37.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 5, 45.40, 57, 11.51, 24.70, 67.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 6, 6.62, 57, 2.75, 2.83, 14.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 7, 27.44, 57, 15.27, 7.52, 63.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'IM', NULL, 4.02, 61, 0.26, 3.49, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'RT', NULL, 100.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 1, 0.39, 41, 0.41, 0.05, 3.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 2, 4.76, 41, 3.97, 0.84, 22.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 3, 8.93, 41, 6.03, 2.15, 30.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 4, 22.76, 41, 10.28, 8.29, 49.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 5, 60.37, 41, 14.39, 31.11, 83.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 6, 2.21, 41, 1.88, 0.39, 11.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 7, 0.57, 41, 0.59, 0.07, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'IM', NULL, 4.29, 44, 0.26, 3.75, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'RT', NULL, 65.93, 60, 11.19, 41.67, 83.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 2, 1.02, 39, 1.06, 0.12, 8.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 3, 4.96, 39, 3.91, 0.96, 21.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 4, 1.84, 39, 1.87, 0.23, 13.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 5, 36.55, 39, 8.07, 22.17, 53.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 6, 38.06, 39, 10.76, 19.61, 60.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 7, 17.57, 39, 7.20, 7.23, 36.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'IM', NULL, 3.96, 39, 0.15, 3.66, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'RT', NULL, 53.35, 59, 15.07, 25.38, 79.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 1, 4.10, 14, 4.24, 0.41, 30.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 4, 19.83, 14, 17.13, 2.35, 71.73, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 5, 38.19, 14, 17.78, 10.83, 75.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 7, 37.89, 14, 17.21, 11.16, 74.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'IM', NULL, 3.81, 18, 0.47, 2.82, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'RT', NULL, 19.70, 60, 7.32, 8.85, 38.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 1, 6.52, 35, 3.26, 2.30, 17.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 2, 18.17, 35, 8.04, 6.89, 39.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 3, 22.89, 35, 9.22, 9.31, 46.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 4, 20.75, 35, 8.37, 8.51, 42.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 5, 24.28, 35, 12.53, 7.43, 56.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 7, 7.39, 35, 6.66, 1.09, 36.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'IM', NULL, 3.44, 37, 0.27, 2.89, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'RT', NULL, 48.58, 61, 10.99, 28.16, 69.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 1, 0.43, 121, 0.43, 0.06, 3.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 2, 9.46, 121, 6.28, 2.39, 30.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 3, 12.60, 121, 5.22, 5.34, 26.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 4, 7.19, 121, 4.89, 1.79, 24.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 5, 35.55, 121, 4.15, 27.82, 44.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 6, 4.65, 121, 2.49, 1.58, 12.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 7, 30.13, 121, 5.55, 20.38, 42.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'IM', NULL, 4.42, 126, 0.14, 4.14, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'RT', NULL, 100.00, 127, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 1, 0.42, 123, 0.42, 0.06, 3.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 2, 14.73, 123, 7.21, 5.25, 35.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 3, 1.64, 123, 1.34, 0.32, 7.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 4, 1.80, 123, 1.54, 0.33, 9.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 5, 33.64, 123, 5.47, 23.79, 45.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 6, 16.10, 123, 9.17, 4.77, 42.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 7, 31.67, 123, 4.54, 23.42, 41.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'IM', NULL, 4.38, 126, 0.14, 4.10, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'RT', NULL, 100.00, 127, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 1, 1.72, 105, 1.70, 0.24, 11.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 2, 2.07, 105, 1.73, 0.39, 10.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 3, 18.28, 105, 8.71, 6.57, 41.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 4, 18.53, 105, 10.11, 5.68, 46.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 5, 56.82, 105, 5.71, 45.34, 67.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 6, 2.34, 105, 1.47, 0.67, 7.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 7, 0.24, 105, 0.25, 0.03, 1.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'IM', NULL, 4.37, 110, 0.12, 4.13, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'RT', NULL, 90.52, 126, 3.18, 82.10, 95.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 1, 6.01, 115, 5.83, 0.82, 33.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 2, 6.84, 115, 2.68, 3.09, 14.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 3, 19.00, 115, 9.19, 6.71, 43.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 4, 24.78, 115, 5.62, 15.34, 37.44, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 5, 32.33, 115, 5.35, 22.73, 43.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 6, 5.44, 115, 2.14, 2.47, 11.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 7, 5.61, 115, 2.14, 2.60, 11.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'IM', NULL, 4.36, 119, 0.13, 4.10, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'RT', NULL, 97.59, 127, 1.26, 93.37, 99.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 1, 5.37, 118, 5.72, 0.61, 34.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 2, 5.67, 118, 2.44, 2.37, 12.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 3, 18.11, 118, 5.58, 9.50, 31.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 4, 14.81, 118, 9.31, 3.87, 42.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 5, 29.49, 118, 5.51, 19.84, 41.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 6, 12.81, 118, 6.82, 4.20, 33.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 7, 13.74, 118, 3.60, 8.03, 22.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'IM', NULL, 4.30, 122, 0.14, 4.02, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'RT', NULL, 97.85, 127, 1.19, 93.70, 99.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 1, 7.14, 121, 6.11, 1.23, 32.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 2, 5.64, 121, 2.42, 2.37, 12.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 3, 17.48, 121, 5.10, 9.52, 29.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 4, 33.05, 121, 12.62, 13.77, 60.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 5, 29.75, 121, 6.88, 18.07, 44.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 6, 4.33, 121, 2.34, 1.45, 12.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 7, 2.61, 121, 1.20, 1.04, 6.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'IM', NULL, 4.09, 126, 0.08, 3.92, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'RT', NULL, 94.90, 127, 5.42, 66.96, 99.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 1, 1.57, 118, 1.57, 0.21, 10.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 2, 20.14, 118, 8.22, 8.40, 40.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 3, 20.96, 118, 5.61, 11.94, 34.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 4, 12.95, 118, 2.76, 8.39, 19.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 5, 27.95, 118, 5.04, 19.12, 38.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 6, 15.80, 118, 7.19, 6.05, 35.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 7, 0.63, 118, 0.49, 0.13, 2.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'IM', NULL, 3.87, 121, 0.19, 3.48, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'RT', NULL, 97.61, 127, 1.86, 89.42, 99.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 1, 7.05, 101, 5.42, 1.45, 28.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 2, 21.38, 101, 6.61, 11.08, 37.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 3, 22.29, 101, 4.72, 14.32, 32.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 4, 15.88, 101, 4.76, 8.52, 27.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 5, 27.53, 101, 9.30, 13.09, 48.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 6, 4.21, 101, 2.00, 1.62, 10.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 7, 1.66, 101, 1.15, 0.42, 6.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'IM', NULL, 3.84, 104, 0.21, 3.42, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'RT', NULL, 85.84, 127, 2.92, 79.03, 90.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 1, 26.35, 86, 8.76, 12.72, 46.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 2, 11.28, 86, 3.82, 5.61, 21.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 3, 19.26, 86, 6.12, 9.84, 34.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 4, 27.04, 86, 9.36, 12.60, 48.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 5, 12.56, 86, 4.16, 6.33, 23.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 6, 3.26, 86, 2.17, 0.85, 11.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 7, 0.25, 86, 0.26, 0.03, 1.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'IM', NULL, 3.69, 89, 0.17, 3.35, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'RT', NULL, 69.98, 127, 8.03, 52.26, 83.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 1, 9.40, 66, 9.02, 1.23, 46.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 2, 6.44, 66, 3.29, 2.26, 17.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 3, 18.81, 66, 5.98, 9.59, 33.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 4, 23.45, 66, 5.74, 13.93, 36.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 5, 32.03, 66, 11.35, 14.26, 57.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 6, 4.94, 66, 3.35, 1.23, 17.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 7, 4.94, 66, 4.67, 0.71, 27.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'IM', NULL, 4.14, 67, 0.14, 3.86, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'RT', NULL, 64.16, 127, 10.86, 41.28, 82.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 1, 14.71, 39, 12.66, 2.19, 57.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 2, 6.82, 39, 3.87, 2.09, 20.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 3, 45.29, 39, 11.30, 24.74, 67.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 4, 19.56, 39, 7.17, 8.81, 37.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 5, 7.49, 39, 4.34, 2.23, 22.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 6, 6.13, 39, 4.33, 1.41, 23.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'IM', NULL, 4.08, 43, 0.19, 3.69, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'RT', NULL, 53.16, 126, 11.44, 31.38, 73.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 1, 54.43, 71, 7.05, 40.39, 67.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 2, 19.29, 71, 4.78, 11.47, 30.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 3, 21.39, 71, 5.18, 12.83, 33.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 4, 0.48, 71, 0.37, 0.10, 2.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 5, 4.41, 71, 2.54, 1.36, 13.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'IM', NULL, 3.39, 76, 0.13, 3.13, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'RT', NULL, 58.81, 125, 10.72, 37.29, 77.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 1, 3.81, 128, 2.60, 0.97, 13.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 2, 1.11, 128, 0.82, 0.25, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 3, 7.09, 128, 2.41, 3.57, 13.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 4, 3.16, 128, 1.39, 1.31, 7.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 5, 39.94, 128, 6.23, 28.45, 52.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 6, 12.41, 128, 2.56, 8.17, 18.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 7, 32.48, 128, 4.95, 23.53, 42.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'IM', NULL, 4.66, 128, 0.07, 4.52, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'RT', NULL, 82.36, 165, 3.35, 74.77, 88.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 2, 2.10, 129, 1.28, 0.62, 6.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 3, 1.57, 129, 0.94, 0.48, 5.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 4, 7.88, 129, 3.13, 3.51, 16.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 5, 19.67, 129, 3.46, 13.70, 27.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 6, 4.73, 129, 2.21, 1.85, 11.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 7, 64.05, 129, 5.01, 53.67, 73.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'IM', NULL, 4.59, 129, 0.07, 4.46, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'RT', NULL, 82.24, 166, 3.92, 73.16, 88.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 1, 1.94, 138, 1.81, 0.30, 11.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 2, 2.77, 138, 1.91, 0.69, 10.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 3, 8.72, 138, 2.57, 4.81, 15.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 4, 6.16, 138, 2.78, 2.48, 14.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 5, 20.32, 138, 3.61, 14.09, 28.38, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 6, 31.36, 138, 4.24, 23.63, 40.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 7, 28.72, 138, 3.89, 21.68, 36.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'IM', NULL, 4.55, 137, 0.07, 4.40, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'RT', NULL, 88.48, 165, 3.30, 80.22, 93.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 1, 3.73, 127, 2.55, 0.94, 13.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 2, 0.48, 127, 0.49, 0.06, 3.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 3, 7.39, 127, 2.77, 3.45, 15.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 4, 5.49, 127, 3.59, 1.45, 18.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 5, 21.29, 127, 4.35, 13.92, 31.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 6, 13.23, 127, 4.39, 6.67, 24.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 7, 48.40, 127, 4.43, 39.77, 57.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'IM', NULL, 4.52, 128, 0.07, 4.38, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'RT', NULL, 84.43, 165, 3.46, 76.32, 90.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 1, 1.93, 119, 1.92, 0.26, 12.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 2, 1.02, 119, 0.75, 0.24, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 3, 3.56, 119, 1.72, 1.35, 9.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 4, 4.36, 119, 2.16, 1.61, 11.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 5, 15.40, 119, 4.74, 8.14, 27.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 6, 9.20, 119, 3.38, 4.35, 18.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 7, 64.53, 119, 5.41, 53.26, 74.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'IM', NULL, 4.50, 118, 0.09, 4.32, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'RT', NULL, 79.56, 165, 4.24, 69.93, 86.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 1, 0.00, 155, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 2, 2.02, 155, 1.74, 0.36, 10.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 3, 3.52, 155, 1.64, 1.38, 8.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 4, 3.53, 155, 1.44, 1.56, 7.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 5, 23.85, 155, 4.68, 15.85, 34.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 6, 13.41, 155, 2.54, 9.14, 19.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 7, 53.67, 155, 5.38, 43.04, 63.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'IM', NULL, 4.47, 156, 0.07, 4.33, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'RT', NULL, 96.15, 165, 2.01, 89.54, 98.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 1, 0.00, 150, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 2, 0.98, 150, 0.70, 0.24, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 3, 4.43, 150, 1.67, 2.08, 9.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 4, 5.72, 150, 2.08, 2.75, 11.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 5, 26.69, 150, 4.72, 18.43, 36.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 6, 20.69, 150, 4.94, 12.58, 32.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 7, 41.50, 150, 6.03, 30.28, 53.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'IM', NULL, 4.45, 151, 0.08, 4.30, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'RT', NULL, 94.05, 166, 2.54, 86.57, 97.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 1, 0.51, 137, 0.51, 0.07, 3.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 2, 3.81, 137, 2.44, 1.05, 12.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 3, 8.33, 137, 2.94, 4.07, 16.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 4, 11.21, 137, 3.32, 6.13, 19.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 5, 19.80, 137, 4.91, 11.81, 31.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 6, 24.34, 137, 5.00, 15.83, 35.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 7, 32.00, 137, 4.40, 23.99, 41.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'IM', NULL, 4.39, 138, 0.07, 4.25, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'RT', NULL, 90.64, 166, 3.08, 82.56, 95.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 1, 1.17, 120, 0.76, 0.32, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 2, 4.93, 120, 2.29, 1.94, 12.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 3, 11.50, 120, 3.80, 5.84, 21.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 4, 14.99, 120, 3.94, 8.73, 24.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 5, 32.69, 120, 5.29, 23.18, 43.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 6, 17.88, 120, 3.83, 11.49, 26.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 7, 16.84, 120, 4.78, 9.34, 28.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'IM', NULL, 4.22, 119, 0.11, 3.99, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'RT', NULL, 76.13, 165, 4.16, 66.99, 83.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 1, 0.78, 123, 0.48, 0.23, 2.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 2, 0.91, 123, 0.69, 0.21, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 3, 5.07, 123, 2.59, 1.81, 13.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 4, 10.35, 123, 3.16, 5.56, 18.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 5, 29.32, 123, 5.05, 20.39, 40.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 6, 16.33, 123, 3.30, 10.79, 23.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 7, 37.24, 123, 6.27, 25.86, 50.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'IM', NULL, 4.17, 126, 0.07, 4.03, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'RT', NULL, 80.83, 162, 4.90, 69.31, 88.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 1, 0.53, 112, 0.54, 0.07, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 2, 2.02, 112, 1.57, 0.42, 9.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 3, 16.67, 112, 4.56, 9.45, 27.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 4, 13.16, 112, 4.26, 6.75, 24.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 5, 35.60, 112, 6.16, 24.50, 48.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 6, 19.36, 112, 4.16, 12.40, 28.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 7, 12.66, 112, 4.30, 6.28, 23.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'IM', NULL, 4.15, 111, 0.13, 3.90, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'RT', NULL, 75.48, 162, 3.95, 66.87, 82.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 1, 2.37, 118, 1.97, 0.45, 11.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 2, 6.39, 118, 2.62, 2.78, 14.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 3, 11.84, 118, 2.68, 7.48, 18.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 4, 13.62, 118, 3.84, 7.63, 23.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 5, 39.07, 118, 4.47, 30.67, 48.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 6, 18.61, 118, 2.85, 13.61, 24.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 7, 8.10, 118, 2.58, 4.24, 14.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'IM', NULL, 4.08, 116, 0.08, 3.93, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'RT', NULL, 77.34, 165, 4.18, 68.07, 84.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 1, 0.49, 138, 0.50, 0.06, 3.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 2, 8.11, 138, 2.96, 3.87, 16.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 3, 7.04, 138, 2.65, 3.29, 14.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 4, 7.55, 138, 2.87, 3.50, 15.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 5, 33.77, 138, 3.54, 27.16, 41.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 6, 24.15, 138, 2.75, 19.13, 30.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 7, 18.89, 138, 3.57, 12.80, 26.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'IM', NULL, 4.05, 138, 0.07, 3.91, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'RT', NULL, 89.54, 164, 3.18, 81.42, 94.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 1, 3.86, 123, 2.11, 1.28, 11.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 2, 19.38, 123, 3.72, 13.05, 27.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 3, 19.47, 123, 3.86, 12.92, 28.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 4, 24.35, 123, 4.70, 16.27, 34.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 5, 21.89, 123, 4.79, 13.87, 32.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 6, 8.84, 123, 3.62, 3.83, 19.10, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 7, 2.22, 123, 1.38, 0.64, 7.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'IM', NULL, 3.97, 123, 0.09, 3.79, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'RT', NULL, 83.21, 165, 3.85, 74.20, 89.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 1, 4.88, 125, 2.73, 1.58, 14.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 2, 11.68, 125, 3.15, 6.74, 19.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 3, 9.50, 125, 2.59, 5.46, 16.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 4, 22.76, 125, 3.46, 16.64, 30.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 5, 32.00, 125, 4.36, 24.04, 41.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 6, 15.93, 125, 4.01, 9.47, 25.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 7, 3.26, 125, 1.92, 1.00, 10.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'IM', NULL, 3.95, 122, 0.09, 3.77, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'RT', NULL, 81.07, 164, 4.20, 71.37, 88.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 1, 1.50, 133, 1.12, 0.34, 6.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 2, 5.31, 133, 2.66, 1.93, 13.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 3, 5.28, 133, 1.95, 2.51, 10.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 4, 10.08, 133, 2.83, 5.70, 17.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 5, 35.39, 133, 5.88, 24.77, 47.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 6, 14.56, 133, 2.82, 9.81, 21.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 7, 27.90, 133, 5.24, 18.78, 39.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'IM', NULL, 3.89, 132, 0.12, 3.66, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'RT', NULL, 84.22, 164, 4.38, 73.58, 91.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 1, 4.34, 115, 2.65, 1.27, 13.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 2, 2.76, 115, 2.05, 0.62, 11.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 3, 5.39, 115, 1.95, 2.60, 10.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 4, 14.65, 115, 3.42, 9.07, 22.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 5, 25.56, 115, 6.12, 15.37, 39.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 6, 29.65, 115, 5.50, 20.00, 41.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 7, 17.66, 115, 4.35, 10.60, 27.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'IM', NULL, 3.66, 115, 0.12, 3.42, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'RT', NULL, 76.99, 164, 4.33, 67.38, 84.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 1, 8.11, 105, 5.14, 2.20, 25.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 2, 2.84, 105, 1.47, 1.00, 7.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 3, 3.84, 105, 2.70, 0.93, 14.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 4, 11.28, 105, 3.86, 5.59, 21.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 5, 35.82, 105, 5.47, 25.83, 47.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 6, 19.59, 105, 5.73, 10.58, 33.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 7, 18.51, 105, 3.20, 12.98, 25.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'IM', NULL, 3.80, 103, 0.14, 3.51, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'RT', NULL, 61.12, 165, 4.70, 51.56, 69.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 1, 54.61, 34, 12.51, 30.11, 77.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 2, 2.81, 34, 1.79, 0.75, 9.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 3, 4.04, 34, 4.06, 0.50, 26.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 4, 1.71, 34, 1.68, 0.23, 11.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 5, 27.82, 34, 10.76, 11.47, 53.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 7, 9.01, 34, 7.23, 1.62, 37.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'IM', NULL, 3.32, 34, 0.27, 2.77, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'RT', NULL, 23.71, 161, 2.63, 18.91, 29.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 1, 10.24, 58, 3.98, 4.57, 21.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 2, 33.81, 58, 6.36, 22.42, 47.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 3, 22.59, 58, 6.24, 12.50, 37.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 4, 22.58, 58, 8.17, 10.27, 42.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 5, 6.54, 58, 3.67, 2.06, 18.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 7, 4.24, 58, 4.06, 0.59, 24.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'IM', NULL, 3.13, 58, 0.19, 2.75, 3.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'RT', NULL, 39.71, 164, 5.17, 30.07, 50.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 2, 0.54, 148, 0.54, 0.07, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 3, 2.57, 148, 1.27, 0.95, 6.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 4, 11.03, 148, 4.71, 4.58, 24.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 5, 69.90, 148, 7.02, 54.56, 81.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 6, 13.34, 148, 3.71, 7.55, 22.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 7, 2.63, 148, 1.56, 0.81, 8.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'IM', NULL, 4.69, 150, 0.06, 4.56, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'RT', NULL, 94.45, 156, 2.54, 86.72, 97.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 1, 0.00, 151, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 2, 0.00, 151, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 3, 0.00, 151, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 4, 1.02, 151, 0.61, 0.32, 3.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 5, 85.49, 151, 2.91, 78.75, 90.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 6, 4.20, 151, 2.33, 1.38, 12.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 7, 9.29, 151, 2.77, 5.08, 16.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'IM', NULL, 4.67, 152, 0.06, 4.56, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'RT', NULL, 99.86, 155, 0.15, 98.92, 99.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 1, 0.00, 151, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 2, 0.00, 151, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 3, 0.00, 151, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 4, 0.39, 151, 0.39, 0.05, 2.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 5, 62.25, 151, 5.78, 50.35, 72.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 6, 6.81, 151, 2.53, 3.22, 13.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 7, 30.55, 151, 6.41, 19.49, 44.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'IM', NULL, 4.64, 154, 0.06, 4.51, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'RT', NULL, 99.85, 155, 0.15, 98.91, 99.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 1, 0.00, 153, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 2, 0.00, 153, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 3, 0.00, 153, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 4, 0.52, 153, 0.41, 0.11, 2.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 5, 96.78, 153, 1.42, 92.42, 98.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 6, 0.90, 153, 0.70, 0.19, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 7, 1.80, 153, 1.04, 0.57, 5.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'IM', NULL, 4.62, 155, 0.06, 4.50, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'RT', NULL, 100.00, 155, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 1, 2.16, 143, 1.32, 0.64, 7.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 2, 3.50, 143, 1.97, 1.14, 10.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 3, 6.90, 143, 1.99, 3.86, 12.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 4, 12.98, 143, 4.89, 5.96, 25.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 5, 72.64, 143, 5.45, 60.70, 82.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 6, 0.25, 143, 0.25, 0.03, 1.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 7, 1.58, 143, 0.88, 0.52, 4.67, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'IM', NULL, 4.60, 143, 0.06, 4.48, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'RT', NULL, 95.40, 155, 1.74, 90.46, 97.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 1, 2.21, 151, 1.63, 0.51, 9.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 2, 2.26, 151, 1.61, 0.55, 8.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 3, 7.54, 151, 2.26, 4.12, 13.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 4, 24.50, 151, 3.91, 17.62, 33.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 5, 62.55, 151, 4.06, 54.26, 70.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 6, 0.00, 151, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 7, 0.93, 151, 0.57, 0.28, 3.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'IM', NULL, 4.56, 153, 0.07, 4.42, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'RT', NULL, 100.00, 154, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 2, 0.00, 148, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 3, 10.25, 148, 3.51, 5.10, 19.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 4, 20.34, 148, 3.62, 14.11, 28.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 5, 59.31, 148, 4.76, 49.68, 68.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 6, 8.43, 148, 4.44, 2.87, 22.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 7, 1.67, 148, 0.92, 0.56, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'IM', NULL, 4.51, 148, 0.10, 4.32, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'RT', NULL, 97.47, 155, 1.19, 93.71, 99.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 1, 1.12, 153, 1.14, 0.15, 7.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 2, 1.22, 153, 0.86, 0.30, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 3, 19.79, 153, 3.20, 14.21, 26.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 4, 20.12, 153, 4.50, 12.66, 30.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 5, 53.96, 153, 5.79, 42.50, 65.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 6, 1.79, 153, 1.12, 0.51, 6.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 7, 2.01, 153, 1.37, 0.52, 7.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'IM', NULL, 4.46, 154, 0.07, 4.31, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'RT', NULL, 100.00, 155, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 2, 0.13, 136, 0.13, 0.02, 0.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 3, 0.00, 136, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 4, 0.42, 136, 0.43, 0.06, 3.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 5, 78.17, 136, 3.71, 69.97, 84.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 6, 8.59, 136, 2.64, 4.61, 15.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 7, 12.69, 136, 3.45, 7.27, 21.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'IM', NULL, 4.44, 138, 0.07, 4.30, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'RT', NULL, 91.42, 154, 2.91, 83.66, 95.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 1, 3.33, 152, 1.83, 1.11, 9.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 2, 1.77, 152, 1.13, 0.50, 6.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 3, 8.84, 152, 2.64, 4.83, 15.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 4, 21.63, 152, 3.56, 15.41, 29.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 5, 52.44, 152, 4.21, 44.13, 60.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 6, 9.31, 152, 3.28, 4.55, 18.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 7, 2.68, 152, 1.51, 0.87, 7.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'IM', NULL, 4.39, 153, 0.08, 4.23, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'RT', NULL, 99.45, 155, 0.40, 97.74, 99.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 1, 2.03, 135, 2.00, 0.28, 13.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 2, 0.00, 135, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 3, 2.40, 135, 1.39, 0.75, 7.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 4, 7.37, 135, 2.74, 3.47, 14.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 5, 80.51, 135, 3.99, 71.42, 87.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 6, 5.68, 135, 2.26, 2.55, 12.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 7, 2.02, 135, 1.15, 0.65, 6.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'IM', NULL, 4.36, 137, 0.09, 4.19, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'RT', NULL, 90.90, 154, 3.87, 79.86, 96.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 1, 0.00, 147, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 2, 0.14, 147, 0.14, 0.02, 1.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 3, 1.64, 147, 0.78, 0.64, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 4, 6.49, 147, 2.88, 2.65, 15.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 5, 81.61, 147, 4.56, 70.89, 89.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 6, 8.81, 147, 3.30, 4.11, 17.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 7, 1.32, 147, 0.82, 0.38, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'IM', NULL, 4.34, 151, 0.07, 4.20, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'RT', NULL, 99.06, 154, 0.61, 96.69, 99.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 1, 5.55, 133, 2.75, 2.04, 14.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 2, 6.13, 133, 2.80, 2.44, 14.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 3, 8.24, 133, 2.44, 4.52, 14.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 4, 10.19, 133, 4.70, 3.95, 23.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 5, 62.14, 133, 5.55, 50.71, 72.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 6, 4.23, 133, 2.52, 1.27, 13.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 7, 3.52, 133, 1.94, 1.17, 10.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'IM', NULL, 4.27, 134, 0.11, 4.05, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'RT', NULL, 89.01, 153, 3.36, 80.42, 94.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 1, 0.14, 150, 0.14, 0.02, 1.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 2, 4.40, 150, 2.14, 1.66, 11.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 3, 21.55, 150, 4.93, 13.37, 32.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 4, 29.78, 150, 5.35, 20.37, 41.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 5, 33.11, 150, 3.71, 26.22, 40.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 6, 9.93, 150, 3.10, 5.27, 17.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 7, 1.10, 150, 0.61, 0.37, 3.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'IM', NULL, 4.26, 152, 0.09, 4.08, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'RT', NULL, 98.07, 156, 1.15, 93.89, 99.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 1, 2.25, 152, 1.91, 0.41, 11.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 2, 9.16, 152, 3.27, 4.44, 17.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 3, 27.78, 152, 4.55, 19.72, 37.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 4, 23.78, 152, 5.61, 14.48, 36.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 5, 31.56, 152, 5.27, 22.17, 42.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 6, 4.43, 152, 2.05, 1.75, 10.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 7, 1.04, 152, 0.76, 0.24, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'IM', NULL, 4.05, 153, 0.11, 3.83, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'RT', NULL, 97.57, 156, 1.65, 91.04, 99.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 1, 11.63, 150, 2.98, 6.90, 18.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 2, 26.70, 150, 4.58, 18.66, 36.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 3, 19.58, 150, 4.00, 12.85, 28.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 4, 13.31, 150, 3.68, 7.55, 22.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 5, 28.07, 150, 5.55, 18.48, 40.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 6, 0.00, 150, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 7, 0.71, 150, 0.53, 0.16, 3.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'IM', NULL, 3.86, 149, 0.14, 3.59, 4.13, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'RT', NULL, 97.81, 156, 1.46, 92.05, 99.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 1, 5.53, 79, 2.82, 1.95, 14.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 2, 10.59, 79, 6.93, 2.68, 33.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 3, 4.76, 79, 3.51, 1.06, 18.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 4, 11.40, 79, 5.88, 3.87, 29.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 5, 56.29, 79, 11.10, 34.41, 75.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 6, 7.47, 79, 4.44, 2.20, 22.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 7, 3.97, 79, 2.61, 1.05, 13.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'IM', NULL, 4.48, 81, 0.10, 4.28, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'RT', NULL, 56.12, 154, 5.78, 44.58, 67.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 1, 7.42, 55, 4.82, 1.93, 24.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 2, 1.03, 55, 0.67, 0.28, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 3, 10.42, 55, 5.05, 3.78, 25.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 4, 5.45, 55, 3.41, 1.50, 17.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 5, 73.43, 55, 7.78, 55.40, 86.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 7, 2.24, 55, 1.40, 0.64, 7.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'IM', NULL, 4.46, 58, 0.14, 4.18, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'RT', NULL, 43.56, 153, 5.27, 33.57, 54.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 1, 3.51, 78, 3.39, 0.49, 21.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 2, 0.55, 78, 0.57, 0.07, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 3, 6.76, 78, 3.60, 2.27, 18.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 4, 38.02, 78, 7.18, 25.06, 52.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 5, 47.83, 78, 6.92, 34.54, 61.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 6, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 7, 3.33, 78, 2.64, 0.67, 15.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'IM', NULL, 4.45, 83, 0.11, 4.23, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'RT', NULL, 53.50, 153, 6.27, 41.16, 65.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 1, 16.79, 49, 8.84, 5.35, 41.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 2, 0.31, 49, 0.32, 0.04, 2.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 3, 18.60, 49, 6.79, 8.48, 36.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 4, 16.16, 49, 10.21, 4.06, 46.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 5, 46.70, 49, 11.11, 26.31, 68.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 7, 1.44, 49, 1.12, 0.30, 6.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'IM', NULL, 4.32, 52, 0.18, 3.96, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'RT', NULL, 37.38, 152, 6.56, 25.55, 50.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 1, 9.74, 46, 7.29, 1.99, 36.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 2, 3.80, 46, 2.86, 0.81, 16.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 3, 18.73, 46, 11.36, 4.88, 50.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 4, 11.60, 46, 4.38, 5.26, 23.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 5, 52.02, 46, 14.37, 25.37, 77.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 6, 2.97, 46, 2.28, 0.62, 13.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 7, 1.14, 46, 1.16, 0.14, 8.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'IM', NULL, 4.08, 50, 0.25, 3.58, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'RT', NULL, 28.08, 155, 4.75, 19.70, 38.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 4, 8.81, 26, 8.44, 1.10, 45.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 5, 38.90, 26, 12.96, 17.15, 66.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 6, 4.34, 26, 2.93, 1.05, 16.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 7, 47.95, 26, 12.02, 25.47, 71.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'IM', NULL, 4.56, 28, 0.17, 4.21, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'RT', NULL, 41.71, 70, 7.59, 27.74, 57.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 1, 1.70, 43, 1.74, 0.21, 12.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 2, 0.34, 43, 0.36, 0.04, 2.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 3, 0.40, 43, 0.43, 0.05, 3.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 4, 8.81, 43, 6.51, 1.85, 33.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 5, 47.09, 43, 13.01, 23.68, 71.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 6, 5.14, 43, 3.35, 1.33, 17.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 7, 36.52, 43, 12.91, 15.75, 63.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'IM', NULL, 4.51, 44, 0.15, 4.20, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'RT', NULL, 58.89, 70, 9.37, 39.82, 75.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'FT', 1, 6.02, 12, 5.81, 0.66, 38.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'FT', 2, 0.00, 12, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'FT', 4, 24.11, 12, 23.23, 1.91, 83.86, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'FT', 5, 3.41, 12, 2.47, 0.67, 15.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'FT', 7, 66.46, 12, 23.98, 15.66, 95.48, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'IM', NULL, 4.49, 12, 0.47, 3.47, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'RT', NULL, 15.11, 69, 4.18, 8.50, 25.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'FT', 1, 9.17, 6, 9.66, 0.51, 66.58, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'FT', 2, 0.00, 6, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'FT', 3, 0.00, 6, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'FT', 4, 35.08, 6, 26.44, 2.66, 91.44, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'FT', 5, 25.92, 6, 22.59, 1.67, 87.81, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'FT', 6, 2.02, 6, 2.27, 0.11, 28.17, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'FT', 7, 27.82, 6, 20.12, 2.85, 83.52, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'IM', NULL, 4.47, 7, 0.42, 3.44, 5.00, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'RT', NULL, 13.36, 69, 5.32, 5.80, 27.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 1, 37.50, 40, 9.98, 20.22, 58.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 2, 41.48, 40, 11.67, 21.14, 65.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 3, 10.96, 40, 6.40, 3.16, 31.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 4, 4.28, 40, 3.22, 0.91, 17.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 5, 1.28, 40, 1.32, 0.16, 9.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 7, 4.51, 40, 3.19, 1.04, 17.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'IM', NULL, 4.44, 38, 0.15, 4.13, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'RT', NULL, 58.13, 68, 8.45, 40.97, 73.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 3, 9.19, 39, 4.12, 3.59, 21.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 4, 12.73, 39, 4.60, 5.93, 25.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 5, 42.85, 39, 7.64, 28.49, 58.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 6, 11.21, 39, 6.67, 3.15, 32.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 7, 24.03, 39, 10.09, 9.36, 49.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'IM', NULL, 4.43, 41, 0.13, 4.17, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'RT', NULL, 60.58, 70, 11.35, 37.32, 79.87, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 2, 4.32, 38, 4.09, 0.60, 25.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 3, 2.13, 38, 2.16, 0.26, 15.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 4, 7.87, 38, 5.21, 1.95, 26.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 5, 35.72, 38, 10.90, 17.52, 59.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 6, 12.06, 38, 6.82, 3.59, 33.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 7, 37.90, 38, 10.36, 20.01, 59.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'IM', NULL, 4.43, 38, 0.14, 4.14, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'RT', NULL, 50.53, 69, 9.05, 33.15, 67.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 2, 8.96, 36, 7.64, 1.45, 39.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 3, 23.67, 36, 9.58, 9.56, 47.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 4, 31.85, 36, 9.03, 16.73, 52.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 5, 5.36, 36, 3.76, 1.24, 20.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 6, 6.06, 36, 3.60, 1.75, 18.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 7, 24.11, 36, 15.34, 5.47, 63.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'IM', NULL, 4.35, 35, 0.19, 3.97, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'RT', NULL, 54.64, 69, 8.57, 37.67, 70.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 2, 1.65, 35, 1.65, 0.21, 11.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 3, 9.54, 35, 7.67, 1.70, 39.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 4, 14.22, 35, 8.53, 3.85, 40.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 5, 26.89, 35, 12.49, 9.18, 57.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 6, 14.03, 35, 7.94, 4.11, 38.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 7, 33.67, 35, 14.92, 11.55, 66.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'IM', NULL, 4.34, 36, 0.20, 3.93, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'RT', NULL, 52.92, 69, 10.67, 32.36, 72.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 3, 2.84, 42, 2.06, 0.64, 11.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 4, 4.28, 42, 3.98, 0.62, 24.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 5, 47.52, 42, 14.60, 21.72, 74.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 6, 7.08, 42, 4.15, 2.09, 21.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 7, 38.28, 42, 13.43, 16.44, 66.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'IM', NULL, 4.29, 43, 0.19, 3.91, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'RT', NULL, 59.36, 69, 9.64, 39.69, 76.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 1, 2.23, 30, 2.10, 0.32, 14.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 3, 2.39, 30, 2.39, 0.30, 16.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 4, 14.56, 30, 9.39, 3.51, 44.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 5, 47.03, 30, 7.84, 31.81, 62.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 6, 4.53, 30, 2.67, 1.33, 14.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 7, 29.27, 30, 5.70, 19.07, 42.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'IM', NULL, 4.29, 30, 0.24, 3.81, 4.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'RT', NULL, 35.18, 69, 8.21, 20.92, 52.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 1, 1.93, 30, 1.86, 0.26, 12.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 2, 29.09, 30, 8.96, 14.43, 49.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 3, 3.12, 30, 2.59, 0.55, 15.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 4, 38.17, 30, 14.50, 14.95, 68.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 5, 12.41, 30, 4.65, 5.58, 25.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 6, 4.20, 30, 4.19, 0.52, 26.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 7, 11.08, 30, 4.44, 4.72, 23.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'IM', NULL, 4.23, 28, 0.18, 3.86, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'RT', NULL, 47.87, 67, 8.98, 30.93, 65.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 1, 3.57, 19, 3.63, 0.40, 25.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 2, 1.76, 19, 1.82, 0.20, 14.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 3, 14.47, 19, 12.31, 2.05, 57.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 4, 16.73, 19, 9.55, 4.54, 45.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 5, 16.44, 19, 14.17, 2.20, 63.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 7, 47.03, 19, 16.63, 17.92, 78.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'IM', NULL, 4.19, 19, 0.43, 3.29, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'RT', NULL, 25.48, 68, 6.17, 15.17, 39.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 1, 3.59, 20, 3.99, 0.33, 29.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 3, 3.83, 20, 4.13, 0.38, 29.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 4, 18.13, 20, 6.38, 8.26, 35.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 5, 29.84, 20, 10.74, 12.69, 55.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 6, 0.79, 20, 0.90, 0.07, 8.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 7, 43.82, 20, 11.00, 23.44, 66.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'IM', NULL, 4.19, 21, 0.35, 3.45, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'RT', NULL, 28.77, 69, 10.58, 12.60, 53.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 2, 3.92, 41, 3.67, 0.57, 22.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 3, 5.27, 41, 3.92, 1.13, 21.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 4, 10.61, 41, 4.72, 4.16, 24.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 5, 50.75, 41, 9.57, 32.23, 69.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 6, 9.16, 41, 4.59, 3.20, 23.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 7, 20.29, 41, 6.18, 10.52, 35.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'IM', NULL, 4.15, 41, 0.15, 3.84, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'RT', NULL, 59.37, 67, 10.53, 37.93, 77.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 1, 1.64, 26, 1.69, 0.19, 12.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 2, 13.38, 26, 9.84, 2.62, 47.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 3, 21.59, 26, 8.36, 9.06, 43.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 4, 6.66, 26, 6.18, 0.91, 35.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 5, 36.90, 26, 11.82, 17.05, 62.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 6, 7.60, 26, 5.28, 1.72, 27.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 7, 12.24, 26, 6.10, 4.15, 30.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'IM', NULL, 4.01, 27, 0.37, 3.25, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'RT', NULL, 41.35, 70, 5.89, 30.27, 53.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 1, 3.82, 20, 3.63, 0.50, 23.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 2, 11.75, 20, 8.47, 2.35, 42.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 3, 14.06, 20, 6.38, 5.14, 33.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 4, 11.93, 20, 7.47, 2.97, 37.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 5, 31.53, 20, 13.33, 11.23, 62.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 6, 5.13, 20, 4.42, 0.80, 26.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 7, 21.78, 20, 10.57, 7.06, 50.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'IM', NULL, 3.96, 20, 0.38, 3.17, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'RT', NULL, 23.78, 69, 8.15, 11.28, 43.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 2, 12.07, 22, 8.78, 2.40, 43.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 3, 5.48, 22, 3.87, 1.21, 21.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 4, 21.63, 22, 13.44, 5.04, 58.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 5, 32.37, 22, 15.62, 9.79, 67.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 6, 16.11, 22, 12.90, 2.57, 58.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 7, 12.34, 22, 7.06, 3.50, 35.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'IM', NULL, 3.95, 23, 0.29, 3.35, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'RT', NULL, 29.90, 69, 6.31, 18.96, 43.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 1, 11.23, 16, 10.25, 1.39, 53.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 2, 8.64, 16, 9.16, 0.79, 52.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 3, 18.28, 16, 6.68, 7.94, 36.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 4, 6.48, 16, 7.01, 0.59, 44.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 5, 21.61, 16, 8.61, 8.54, 44.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 6, 10.41, 16, 6.26, 2.71, 32.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 7, 23.34, 16, 7.96, 10.56, 44.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'IM', NULL, 3.90, 17, 0.40, 3.06, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'RT', NULL, 26.61, 68, 9.23, 12.36, 48.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 1, 0.17, 171, 0.18, 0.02, 1.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 2, 0.66, 171, 0.53, 0.13, 3.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 3, 4.79, 171, 2.62, 1.59, 13.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 4, 5.42, 171, 2.44, 2.19, 12.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 5, 37.62, 171, 6.97, 25.13, 52.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 6, 36.78, 171, 6.42, 25.22, 50.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 7, 14.57, 171, 3.28, 9.21, 22.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'IM', NULL, 3.94, 172, 0.12, 3.71, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'RT', NULL, 97.45, 185, 1.18, 93.73, 98.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 1, 0.25, 166, 0.26, 0.03, 1.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 2, 1.49, 166, 1.00, 0.39, 5.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 3, 6.73, 166, 3.20, 2.58, 16.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 4, 5.73, 166, 2.35, 2.51, 12.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 5, 42.24, 166, 7.09, 29.18, 56.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 6, 36.09, 166, 10.97, 18.09, 59.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 7, 7.46, 166, 3.59, 2.81, 18.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'IM', NULL, 3.89, 167, 0.10, 3.69, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'RT', NULL, 93.32, 185, 2.73, 85.47, 97.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 1, 0.17, 172, 0.14, 0.03, 0.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 2, 0.43, 172, 0.28, 0.12, 1.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 3, 6.14, 172, 2.83, 2.42, 14.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 4, 15.01, 172, 4.98, 7.56, 27.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 5, 53.46, 172, 7.89, 38.05, 68.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 6, 23.83, 172, 5.22, 15.07, 35.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 7, 0.96, 172, 0.70, 0.23, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'IM', NULL, 3.77, 170, 0.10, 3.57, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'RT', NULL, 97.51, 182, 1.43, 92.45, 99.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 1, 0.00, 156, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 2, 5.62, 156, 4.43, 1.13, 23.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 3, 6.48, 156, 3.00, 2.53, 15.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 4, 21.62, 156, 3.55, 15.42, 29.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 5, 55.19, 156, 7.39, 40.58, 68.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 6, 6.44, 156, 2.88, 2.61, 15.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 7, 4.64, 156, 2.36, 1.67, 12.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'IM', NULL, 3.77, 155, 0.12, 3.54, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'RT', NULL, 85.54, 183, 7.01, 65.93, 94.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 1, 0.19, 140, 0.16, 0.04, 0.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 2, 5.12, 140, 2.92, 1.62, 15.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 3, 4.91, 140, 2.20, 1.99, 11.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 4, 35.78, 140, 5.91, 25.10, 48.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 5, 42.26, 140, 7.35, 28.74, 57.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 6, 11.19, 140, 4.41, 4.98, 23.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 7, 0.55, 140, 0.53, 0.08, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'IM', NULL, 3.67, 141, 0.15, 3.38, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'RT', NULL, 86.60, 182, 4.48, 75.10, 93.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 1, 0.07, 132, 0.07, 0.01, 0.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 2, 6.80, 132, 4.91, 1.55, 25.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 3, 21.66, 132, 9.28, 8.57, 44.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 4, 12.26, 132, 4.91, 5.36, 25.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 5, 51.85, 132, 4.11, 43.74, 59.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 6, 5.24, 132, 2.58, 1.94, 13.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 7, 2.13, 132, 1.62, 0.47, 9.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'IM', NULL, 3.66, 133, 0.11, 3.44, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'RT', NULL, 80.08, 182, 7.85, 60.37, 91.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 1, 1.72, 146, 1.58, 0.27, 10.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 2, 6.55, 146, 3.39, 2.29, 17.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 3, 11.97, 146, 4.15, 5.87, 22.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 4, 36.61, 146, 6.44, 25.03, 49.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 5, 31.48, 146, 6.72, 19.88, 45.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 6, 5.90, 146, 2.70, 2.34, 14.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 7, 5.79, 146, 4.41, 1.22, 23.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'IM', NULL, 3.65, 146, 0.11, 3.43, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'RT', NULL, 86.40, 182, 4.62, 74.51, 93.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 2, 1.36, 115, 0.77, 0.44, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 3, 7.23, 115, 3.34, 2.83, 17.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 4, 11.07, 115, 5.50, 3.96, 27.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 5, 47.73, 115, 8.68, 31.43, 64.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 6, 23.08, 115, 6.16, 13.11, 37.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 7, 9.52, 115, 4.60, 3.52, 23.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'IM', NULL, 3.63, 116, 0.09, 3.46, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'RT', NULL, 68.09, 184, 5.23, 57.02, 77.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 1, 0.29, 150, 0.30, 0.04, 2.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 2, 4.58, 150, 4.39, 0.66, 25.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 3, 20.66, 150, 7.17, 9.88, 38.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 4, 8.58, 150, 3.22, 4.01, 17.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 5, 53.11, 150, 7.10, 39.20, 66.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 6, 10.64, 150, 5.11, 3.96, 25.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 7, 2.13, 150, 1.21, 0.69, 6.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'IM', NULL, 3.59, 150, 0.21, 3.17, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'RT', NULL, 82.57, 183, 3.74, 73.94, 88.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 1, 0.07, 129, 0.08, 0.01, 0.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 2, 7.14, 129, 3.98, 2.29, 20.15, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 3, 19.72, 129, 5.17, 11.40, 31.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 4, 15.90, 129, 5.97, 7.25, 31.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 5, 51.58, 129, 6.42, 39.04, 63.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 6, 5.40, 129, 3.23, 1.61, 16.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 7, 0.19, 129, 0.12, 0.05, 0.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'IM', NULL, 3.57, 129, 0.13, 3.31, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'RT', NULL, 71.83, 181, 5.84, 59.07, 81.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 1, 0.35, 134, 0.28, 0.07, 1.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 2, 5.32, 134, 3.21, 1.56, 16.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 3, 12.27, 134, 4.31, 5.96, 23.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 4, 26.44, 134, 8.39, 13.28, 45.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 5, 38.91, 134, 8.36, 24.10, 56.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 6, 14.87, 134, 6.76, 5.73, 33.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 7, 1.84, 134, 1.13, 0.54, 6.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'IM', NULL, 3.50, 133, 0.11, 3.28, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'RT', NULL, 80.81, 183, 6.26, 65.51, 90.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 1, 2.41, 119, 1.87, 0.51, 10.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 2, 3.56, 119, 2.51, 0.86, 13.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 3, 16.07, 119, 4.32, 9.22, 26.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 4, 34.02, 119, 6.91, 21.89, 48.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 5, 24.28, 119, 5.71, 14.78, 37.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 6, 17.85, 119, 9.85, 5.43, 45.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 7, 1.80, 119, 1.33, 0.41, 7.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'IM', NULL, 3.45, 119, 0.18, 3.09, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'RT', NULL, 79.45, 181, 6.50, 63.80, 89.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 1, 4.38, 106, 2.78, 1.21, 14.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 2, 11.61, 106, 5.04, 4.72, 25.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 3, 6.92, 106, 3.56, 2.42, 18.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 4, 28.39, 106, 8.61, 14.62, 47.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 5, 39.30, 106, 8.62, 24.03, 57.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 6, 6.80, 106, 5.47, 1.30, 28.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 7, 2.60, 106, 2.55, 0.36, 16.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'IM', NULL, 3.28, 107, 0.16, 2.95, 3.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'RT', NULL, 72.58, 181, 8.21, 53.96, 85.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 1, 0.29, 119, 0.29, 0.04, 2.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 2, 3.90, 119, 2.14, 1.29, 11.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 3, 14.50, 119, 5.17, 6.91, 27.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 4, 17.53, 119, 5.88, 8.68, 32.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 5, 54.94, 119, 11.37, 32.93, 75.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 6, 4.30, 119, 2.14, 1.58, 11.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 7, 4.54, 119, 2.30, 1.63, 11.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'IM', NULL, 3.72, 119, 0.17, 3.39, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'RT', NULL, 57.02, 183, 6.49, 44.03, 69.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 1, 1.78, 92, 0.95, 0.62, 5.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 2, 4.98, 92, 3.03, 1.45, 15.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 3, 6.53, 92, 2.80, 2.73, 14.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 4, 24.57, 92, 6.75, 13.64, 40.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 5, 44.29, 92, 8.32, 28.92, 60.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 6, 13.48, 92, 7.07, 4.46, 34.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 7, 4.37, 92, 2.31, 1.50, 12.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'IM', NULL, 3.47, 93, 0.09, 3.28, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'RT', NULL, 55.81, 183, 5.13, 45.60, 65.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 2, 8.58, 113, 4.86, 2.68, 24.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 3, 18.76, 113, 7.38, 8.12, 37.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 4, 16.04, 113, 5.68, 7.65, 30.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 5, 46.15, 113, 6.19, 34.36, 58.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 6, 1.39, 113, 0.89, 0.39, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 7, 9.08, 113, 6.50, 2.06, 32.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'IM', NULL, 3.46, 114, 0.17, 3.12, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'RT', NULL, 60.53, 180, 5.96, 48.38, 71.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 1, 0.37, 120, 0.38, 0.05, 2.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 2, 8.17, 120, 3.32, 3.57, 17.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 3, 26.90, 120, 7.43, 14.83, 43.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 4, 29.35, 120, 7.41, 17.00, 45.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 5, 32.39, 120, 10.50, 15.64, 55.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 6, 1.37, 120, 0.73, 0.48, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 7, 1.44, 120, 1.04, 0.34, 5.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'IM', NULL, 3.34, 119, 0.14, 3.05, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'RT', NULL, 64.68, 181, 6.64, 50.79, 76.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4736, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4736, 'FT', 2, 1.37, 116, 1.13, 0.27, 6.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4736, 'FT', 3, 5.37, 116, 2.35, 2.22, 12.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4736, 'FT', 4, 6.86, 116, 2.84, 2.96, 15.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4736, 'FT', 5, 40.76, 116, 6.17, 29.32, 53.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4736, 'FT', 6, 22.91, 116, 5.23, 14.18, 34.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4736, 'FT', 7, 22.73, 116, 5.09, 14.22, 34.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4736, 'IM', NULL, 4.33, 121, 0.07, 4.20, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4736, 'RT', NULL, 93.67, 128, 2.72, 85.64, 97.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 1, 0.71, 101, 0.71, 0.09, 5.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 2, 7.54, 101, 3.58, 2.86, 18.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 3, 11.37, 101, 3.99, 5.52, 21.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 4, 18.13, 101, 5.64, 9.44, 31.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 5, 29.07, 101, 4.96, 20.28, 39.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 6, 16.16, 101, 3.92, 9.80, 25.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 7, 17.02, 101, 4.60, 9.71, 28.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'IM', NULL, 4.02, 104, 0.09, 3.85, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'RT', NULL, 83.90, 125, 4.36, 73.34, 90.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 1, 1.31, 96, 0.85, 0.36, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 2, 6.28, 96, 3.69, 1.90, 18.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 3, 6.57, 96, 2.81, 2.76, 14.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 4, 24.57, 96, 7.25, 13.03, 41.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 5, 29.69, 96, 5.53, 19.97, 41.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 6, 18.23, 96, 4.36, 11.09, 28.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 7, 13.35, 96, 3.87, 7.34, 23.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'IM', NULL, 3.93, 101, 0.15, 3.64, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'RT', NULL, 82.41, 125, 4.88, 70.63, 90.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4738, 'FT', 1, 3.21, 83, 2.92, 0.51, 17.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4738, 'FT', 2, 5.18, 83, 2.81, 1.72, 14.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4738, 'FT', 3, 5.07, 83, 2.65, 1.75, 13.79, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4738, 'FT', 4, 21.88, 83, 5.11, 13.39, 33.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4738, 'FT', 5, 41.85, 83, 6.16, 30.31, 54.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4738, 'FT', 6, 6.10, 83, 3.50, 1.88, 17.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4738, 'FT', 7, 16.72, 83, 4.97, 8.98, 29.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4738, 'IM', NULL, 3.85, 86, 0.10, 3.65, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4738, 'RT', NULL, 72.96, 122, 6.16, 59.24, 83.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4743, 'FT', 1, 3.46, 94, 2.11, 1.01, 11.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4743, 'FT', 2, 3.25, 94, 2.18, 0.84, 11.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4743, 'FT', 3, 5.27, 94, 2.34, 2.15, 12.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4743, 'FT', 4, 12.11, 94, 5.68, 4.56, 28.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4743, 'FT', 5, 43.11, 94, 5.43, 32.81, 54.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4743, 'FT', 6, 19.33, 94, 4.55, 11.84, 29.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4743, 'FT', 7, 13.47, 94, 4.34, 6.92, 24.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4743, 'IM', NULL, 3.85, 95, 0.12, 3.61, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4743, 'RT', NULL, 77.90, 127, 5.32, 65.66, 86.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4745, 'FT', 1, 5.24, 90, 2.73, 1.82, 14.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4745, 'FT', 2, 3.35, 90, 2.39, 0.80, 13.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4745, 'FT', 3, 4.66, 90, 1.74, 2.20, 9.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4745, 'FT', 4, 15.43, 90, 4.55, 8.36, 26.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4745, 'FT', 5, 40.74, 90, 7.01, 27.85, 55.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4745, 'FT', 6, 19.85, 90, 5.26, 11.38, 32.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4745, 'FT', 7, 10.72, 90, 4.23, 4.75, 22.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4745, 'IM', NULL, 3.84, 92, 0.14, 3.56, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4745, 'RT', NULL, 74.02, 127, 5.21, 62.50, 82.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 1, 3.22, 98, 2.31, 0.76, 12.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 2, 5.19, 98, 2.74, 1.78, 14.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 3, 17.05, 98, 4.20, 10.23, 27.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 4, 24.00, 98, 6.77, 13.13, 39.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 5, 36.17, 98, 5.17, 26.66, 46.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 6, 10.66, 98, 3.47, 5.47, 19.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 7, 3.71, 98, 2.08, 1.20, 10.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'IM', NULL, 3.83, 100, 0.11, 3.62, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'RT', NULL, 79.80, 127, 5.36, 67.18, 88.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 1, 5.55, 98, 3.35, 1.62, 17.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 2, 9.78, 98, 3.68, 4.52, 19.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 3, 21.48, 98, 5.57, 12.44, 34.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 4, 11.52, 98, 3.44, 6.25, 20.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 5, 35.48, 98, 5.18, 25.98, 46.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 6, 8.91, 98, 3.21, 4.27, 17.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 7, 7.29, 98, 2.93, 3.23, 15.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'IM', NULL, 3.70, 103, 0.12, 3.45, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'RT', NULL, 82.30, 128, 3.69, 73.80, 88.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 1, 1.87, 91, 1.87, 0.25, 12.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 2, 11.57, 91, 5.71, 4.14, 28.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 3, 20.86, 91, 5.66, 11.78, 34.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 4, 23.20, 91, 5.89, 13.55, 36.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 5, 31.21, 91, 5.47, 21.47, 42.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 6, 4.90, 91, 1.89, 2.25, 10.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 7, 6.39, 91, 2.88, 2.55, 15.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'IM', NULL, 3.58, 95, 0.13, 3.31, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'RT', NULL, 79.55, 123, 4.86, 68.29, 87.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 1, 8.20, 76, 4.16, 2.88, 21.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 2, 5.40, 76, 3.27, 1.57, 16.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 3, 16.21, 76, 4.94, 8.56, 28.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 4, 11.30, 76, 4.63, 4.83, 24.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 5, 35.97, 76, 7.24, 23.11, 51.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 6, 15.84, 76, 4.23, 9.10, 26.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 7, 7.08, 76, 2.97, 3.01, 15.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'IM', NULL, 3.67, 79, 0.14, 3.40, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'RT', NULL, 66.41, 123, 5.30, 55.26, 76.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'FT', 3, 0.00, 89, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'FT', 4, 4.03, 89, 2.91, 0.93, 15.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'FT', 5, 40.02, 89, 9.80, 22.86, 60.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'FT', 6, 34.38, 89, 8.65, 19.66, 52.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'FT', 7, 21.57, 89, 5.90, 12.09, 35.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'IM', NULL, 4.40, 89, 0.13, 4.15, 4.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'RT', NULL, 94.43, 96, 3.26, 83.18, 98.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'FT', 1, 2.69, 72, 2.45, 0.43, 15.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'FT', 2, 4.99, 72, 3.97, 0.98, 21.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'FT', 3, 1.24, 72, 0.94, 0.27, 5.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'FT', 4, 2.82, 72, 1.60, 0.90, 8.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'FT', 5, 33.18, 72, 10.32, 16.41, 55.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'FT', 6, 15.28, 72, 5.11, 7.59, 28.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'FT', 7, 39.79, 72, 12.80, 18.56, 65.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'IM', NULL, 4.38, 71, 0.19, 4.00, 4.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'RT', NULL, 70.24, 96, 9.39, 49.17, 85.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'FT', 1, 4.87, 69, 3.33, 1.21, 17.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'FT', 2, 29.83, 69, 7.46, 17.27, 46.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'FT', 3, 17.28, 69, 5.71, 8.60, 31.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'FT', 4, 19.91, 69, 7.03, 9.35, 37.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'FT', 5, 22.44, 69, 7.53, 10.88, 40.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'FT', 6, 4.80, 69, 3.54, 1.06, 19.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'FT', 7, 0.87, 69, 0.56, 0.24, 3.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'IM', NULL, 4.19, 71, 0.14, 3.92, 4.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'RT', NULL, 71.83, 96, 8.14, 53.43, 85.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'FT', 1, 2.78, 80, 2.54, 0.44, 15.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'FT', 2, 1.19, 80, 1.17, 0.17, 8.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'FT', 4, 14.43, 80, 5.94, 6.08, 30.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'FT', 5, 28.84, 80, 10.72, 12.53, 53.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'FT', 6, 16.84, 80, 7.50, 6.52, 37.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'FT', 7, 35.92, 80, 9.73, 19.47, 56.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'IM', NULL, 4.18, 80, 0.19, 3.81, 4.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'RT', NULL, 68.41, 96, 11.61, 42.71, 86.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'FT', 2, 3.35, 88, 3.37, 0.44, 21.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'FT', 3, 15.01, 88, 9.66, 3.77, 44.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'FT', 4, 9.20, 88, 3.59, 4.14, 19.22, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'FT', 5, 42.96, 88, 7.61, 28.90, 58.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'FT', 6, 15.90, 88, 5.74, 7.46, 30.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'FT', 7, 13.56, 88, 4.76, 6.55, 26.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'IM', NULL, 4.03, 89, 0.12, 3.79, 4.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'RT', NULL, 85.45, 96, 8.54, 60.04, 95.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'FT', 2, 6.56, 84, 4.09, 1.82, 20.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'FT', 3, 10.26, 84, 5.23, 3.57, 26.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'FT', 4, 28.44, 84, 8.97, 14.18, 48.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'FT', 5, 30.33, 84, 8.57, 16.27, 49.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'FT', 6, 13.18, 84, 7.36, 4.05, 35.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'FT', 7, 11.24, 84, 5.80, 3.83, 28.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'IM', NULL, 3.80, 85, 0.18, 3.44, 4.15, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'RT', NULL, 79.29, 96, 8.40, 58.11, 91.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'FT', 1, 0.29, 85, 0.30, 0.04, 2.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'FT', 2, 4.22, 85, 2.56, 1.24, 13.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'FT', 3, 25.32, 85, 7.62, 13.20, 43.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'FT', 4, 21.05, 85, 7.93, 9.36, 40.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'FT', 5, 33.89, 85, 6.66, 22.12, 48.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'FT', 6, 8.03, 85, 3.75, 3.09, 19.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'FT', 7, 7.20, 85, 4.19, 2.18, 21.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'IM', NULL, 3.66, 83, 0.12, 3.42, 3.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'RT', NULL, 78.06, 96, 10.40, 51.60, 92.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'FT', 1, 4.34, 70, 4.12, 0.62, 24.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'FT', 2, 8.49, 70, 4.74, 2.67, 23.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'FT', 3, 5.38, 70, 2.51, 2.09, 13.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'FT', 4, 19.12, 70, 7.82, 7.94, 39.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'FT', 5, 47.09, 70, 6.62, 34.37, 60.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'FT', 6, 12.24, 70, 6.05, 4.34, 30.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'FT', 7, 3.34, 70, 1.80, 1.12, 9.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'IM', NULL, 4.26, 70, 0.09, 4.07, 4.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'RT', NULL, 66.93, 96, 9.52, 46.28, 82.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'FT', 1, 0.34, 46, 0.35, 0.04, 2.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'FT', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'FT', 3, 6.07, 46, 3.28, 1.99, 17.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'FT', 4, 35.15, 46, 11.21, 16.76, 59.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'FT', 5, 42.99, 46, 8.21, 27.74, 59.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'FT', 6, 14.96, 46, 8.57, 4.33, 40.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'FT', 7, 0.50, 46, 0.51, 0.06, 3.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'IM', NULL, 4.00, 49, 0.29, 3.42, 4.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'RT', NULL, 43.35, 92, 10.44, 24.75, 64.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'FT', 1, 1.94, 65, 1.68, 0.34, 10.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'FT', 2, 5.73, 65, 3.13, 1.87, 16.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'FT', 3, 14.48, 65, 8.00, 4.45, 38.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'FT', 4, 19.25, 65, 7.83, 8.01, 39.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'FT', 5, 21.38, 65, 6.86, 10.75, 38.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'FT', 6, 30.51, 65, 13.44, 11.01, 60.90, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'FT', 7, 6.71, 65, 5.47, 1.24, 29.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'IM', NULL, 3.89, 66, 0.15, 3.58, 4.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'RT', NULL, 55.96, 96, 8.46, 39.13, 71.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'FT', 1, 0.32, 54, 0.33, 0.04, 2.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'FT', 2, 11.44, 54, 6.80, 3.25, 33.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'FT', 3, 12.32, 54, 5.33, 4.96, 27.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'FT', 4, 41.16, 54, 10.48, 22.70, 62.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'FT', 5, 29.11, 54, 9.02, 14.59, 49.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'FT', 6, 3.52, 54, 2.96, 0.63, 17.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'FT', 7, 2.14, 54, 1.51, 0.51, 8.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'IM', NULL, 3.85, 54, 0.22, 3.41, 4.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'RT', NULL, 41.34, 96, 8.92, 25.34, 59.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'FT', 1, 9.07, 63, 7.66, 1.54, 38.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'FT', 2, 21.31, 63, 7.13, 10.38, 38.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'FT', 3, 12.67, 63, 6.00, 4.68, 30.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'FT', 4, 24.83, 63, 7.89, 12.42, 43.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'FT', 5, 27.65, 63, 7.40, 15.43, 44.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'FT', 6, 3.00, 63, 1.59, 1.03, 8.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'FT', 7, 1.47, 63, 1.18, 0.29, 7.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'IM', NULL, 3.64, 64, 0.22, 3.21, 4.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'RT', NULL, 57.66, 96, 8.85, 39.87, 73.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'FT', 1, 3.08, 61, 2.98, 0.43, 18.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'FT', 2, 3.08, 61, 2.98, 0.43, 18.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'FT', 3, 6.89, 61, 4.90, 1.58, 25.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'FT', 4, 15.29, 61, 6.25, 6.43, 32.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'FT', 5, 30.59, 61, 8.60, 16.39, 49.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'FT', 6, 13.87, 61, 7.20, 4.60, 34.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'FT', 7, 27.21, 61, 6.61, 16.09, 42.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'IM', NULL, 4.22, 63, 0.22, 3.78, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'RT', NULL, 93.46, 67, 4.52, 76.54, 98.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'FT', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'FT', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'FT', 3, 11.19, 35, 7.38, 2.71, 36.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'FT', 4, 17.45, 35, 8.00, 6.40, 39.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'FT', 5, 41.68, 35, 10.11, 23.49, 62.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'FT', 6, 22.34, 35, 10.99, 7.36, 51.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'FT', 7, 7.33, 35, 6.68, 1.06, 36.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'IM', NULL, 4.16, 35, 0.21, 3.72, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'RT', NULL, 67.23, 66, 9.05, 47.45, 82.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'FT', 1, 15.80, 44, 7.87, 5.39, 38.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'FT', 2, 4.64, 44, 4.12, 0.74, 24.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'FT', 3, 7.61, 44, 6.49, 1.26, 34.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'FT', 4, 10.95, 44, 6.42, 3.16, 31.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'FT', 5, 33.13, 44, 9.42, 17.37, 53.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'FT', 6, 12.24, 44, 7.57, 3.26, 36.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'FT', 7, 15.64, 44, 6.82, 6.14, 34.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'IM', NULL, 3.76, 44, 0.29, 3.18, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'RT', NULL, 71.30, 61, 9.94, 48.46, 86.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'FT', 1, 10.64, 31, 9.90, 1.40, 49.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'FT', 2, 3.27, 31, 2.60, 0.63, 15.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'FT', 3, 6.36, 31, 5.49, 1.02, 30.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'FT', 4, 8.33, 31, 7.97, 1.07, 43.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'FT', 5, 47.69, 31, 13.62, 23.01, 73.54, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'FT', 6, 8.14, 31, 7.86, 1.03, 43.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'FT', 7, 15.57, 31, 10.33, 3.57, 47.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'IM', NULL, 3.99, 32, 0.27, 3.43, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'RT', NULL, 54.90, 65, 9.13, 36.81, 71.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'FT', 1, 9.37, 31, 8.84, 1.22, 46.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'FT', 2, 7.37, 31, 7.04, 0.96, 39.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'FT', 3, 1.05, 31, 0.69, 0.27, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'FT', 4, 6.44, 31, 6.24, 0.82, 36.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'FT', 5, 44.55, 31, 13.14, 21.33, 70.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'FT', 6, 31.23, 31, 12.57, 12.08, 60.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'IM', NULL, 3.52, 33, 0.42, 2.65, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'RT', NULL, 65.06, 65, 9.49, 44.72, 81.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'FT', 1, 14.62, 10, 11.50, 2.09, 57.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'FT', 2, 14.38, 10, 11.45, 2.01, 57.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'FT', 3, 22.02, 10, 19.37, 2.15, 78.37, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'FT', 4, 23.06, 10, 20.43, 2.17, 80.23, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'FT', 5, 22.02, 10, 20.39, 1.89, 80.55, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'FT', 6, 3.90, 10, 4.15, 0.33, 33.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'IM', NULL, 3.45, 11, 0.55, 2.23, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'RT', NULL, 20.79, 64, 9.13, 7.98, 44.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'FT', 1, 5.51, 28, 5.09, 0.78, 30.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'FT', 2, 7.90, 28, 5.54, 1.77, 29.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'FT', 3, 0.12, 28, 0.12, 0.01, 1.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'FT', 4, 24.44, 28, 14.21, 6.25, 61.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'FT', 5, 38.46, 28, 12.24, 17.78, 64.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'FT', 6, 22.18, 28, 12.47, 6.08, 55.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'FT', 7, 1.40, 28, 0.96, 0.34, 5.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'IM', NULL, 3.36, 29, 0.32, 2.69, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'RT', NULL, 54.61, 64, 9.96, 35.03, 72.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'FT', 1, 15.75, 23, 14.53, 1.89, 64.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'FT', 2, 0.08, 23, 0.09, 0.01, 0.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'FT', 3, 10.40, 23, 7.87, 1.97, 40.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'FT', 4, 15.47, 23, 13.90, 1.98, 62.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'FT', 5, 56.12, 23, 14.71, 27.03, 81.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'FT', 6, 0.15, 23, 0.16, 0.02, 1.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'FT', 7, 2.04, 23, 1.64, 0.38, 10.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'IM', NULL, 3.35, 24, 0.44, 2.45, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'RT', NULL, 39.77, 63, 10.21, 21.98, 60.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'FT', 1, 17.70, 9, 11.76, 3.23, 58.05, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'FT', 2, 33.99, 9, 18.33, 7.26, 77.21, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'FT', 3, 27.04, 9, 12.41, 8.00, 61.24, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'FT', 4, 17.64, 9, 13.35, 2.51, 64.05, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'FT', 5, 3.64, 9, 3.97, 0.28, 33.85, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'FT', 6, 0.00, 9, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'IM', NULL, 2.63, 8, 0.41, 1.67, 3.60, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'RT', NULL, 22.40, 62, 8.86, 9.43, 44.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'FT', 1, 1.23, 159, 1.19, 0.18, 7.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'FT', 2, 3.84, 159, 2.34, 1.13, 12.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'FT', 3, 27.01, 159, 8.34, 13.83, 46.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'FT', 4, 7.65, 159, 3.82, 2.77, 19.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'FT', 5, 43.10, 159, 7.77, 28.84, 58.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'FT', 6, 10.82, 159, 4.17, 4.92, 22.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'FT', 7, 6.34, 159, 2.48, 2.88, 13.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'IM', NULL, 4.17, 160, 0.14, 3.89, 4.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'RT', NULL, 85.62, 198, 3.91, 76.10, 91.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'FT', 1, 0.08, 165, 0.08, 0.01, 0.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'FT', 2, 2.79, 165, 2.58, 0.44, 15.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'FT', 3, 1.61, 165, 0.94, 0.51, 5.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'FT', 4, 9.89, 165, 4.78, 3.67, 24.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'FT', 5, 60.95, 165, 4.69, 51.40, 69.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'FT', 6, 6.85, 165, 3.56, 2.39, 18.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'FT', 7, 17.83, 165, 5.32, 9.58, 30.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'IM', NULL, 4.07, 171, 0.14, 3.79, 4.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'RT', NULL, 92.95, 199, 3.17, 83.56, 97.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'FT', 1, 1.67, 147, 1.47, 0.29, 9.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'FT', 2, 11.22, 147, 4.84, 4.61, 24.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'FT', 3, 24.82, 147, 9.00, 11.29, 46.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'FT', 4, 17.17, 147, 6.48, 7.77, 33.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'FT', 5, 41.36, 147, 7.46, 27.74, 56.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'FT', 6, 2.13, 147, 0.89, 0.92, 4.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'FT', 7, 1.64, 147, 0.89, 0.56, 4.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'IM', NULL, 3.97, 149, 0.14, 3.70, 4.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'RT', NULL, 69.25, 199, 7.48, 52.98, 81.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'FT', 1, 0.24, 179, 0.25, 0.03, 1.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'FT', 2, 4.06, 179, 3.50, 0.71, 19.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'FT', 3, 5.42, 179, 3.02, 1.76, 15.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'FT', 4, 9.15, 179, 4.66, 3.22, 23.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'FT', 5, 56.94, 179, 6.71, 43.51, 69.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'FT', 6, 11.31, 179, 4.49, 5.00, 23.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'FT', 7, 12.89, 179, 5.40, 5.42, 27.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'IM', NULL, 3.93, 184, 0.13, 3.69, 4.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'RT', NULL, 97.87, 198, 1.27, 93.24, 99.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'FT', 1, 0.10, 146, 0.07, 0.03, 0.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'FT', 2, 9.22, 146, 4.40, 3.47, 22.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'FT', 3, 8.58, 146, 3.86, 3.43, 19.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'FT', 4, 21.23, 146, 7.98, 9.49, 40.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'FT', 5, 43.48, 146, 8.69, 27.67, 60.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'FT', 6, 4.28, 146, 1.96, 1.70, 10.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'FT', 7, 13.10, 146, 6.49, 4.65, 31.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'IM', NULL, 3.89, 151, 0.14, 3.61, 4.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'RT', NULL, 76.51, 197, 6.23, 62.19, 86.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'FT', 1, 0.01, 155, 0.01, 0.00, 0.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'FT', 2, 3.19, 155, 2.65, 0.60, 15.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'FT', 3, 5.59, 155, 2.82, 2.01, 14.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'FT', 4, 10.33, 155, 5.05, 3.78, 25.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'FT', 5, 57.12, 155, 6.10, 44.89, 68.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'FT', 6, 20.90, 155, 8.16, 9.07, 41.18, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'FT', 7, 2.86, 155, 2.10, 0.66, 11.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'IM', NULL, 3.81, 161, 0.16, 3.49, 4.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'RT', NULL, 87.37, 199, 4.65, 75.07, 94.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'FT', 1, 0.78, 135, 0.65, 0.15, 3.94, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'FT', 2, 11.04, 135, 5.09, 4.26, 25.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'FT', 3, 0.82, 135, 0.42, 0.30, 2.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'FT', 4, 17.33, 135, 6.85, 7.53, 35.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'FT', 5, 50.91, 135, 7.78, 35.90, 65.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'FT', 6, 18.06, 135, 8.16, 6.90, 39.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'FT', 7, 1.05, 135, 0.51, 0.40, 2.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'IM', NULL, 3.60, 141, 0.16, 3.28, 3.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'RT', NULL, 67.66, 198, 5.35, 56.37, 77.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'FT', 1, 0.75, 122, 0.59, 0.16, 3.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'FT', 2, 19.35, 122, 5.18, 11.06, 31.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'FT', 3, 8.97, 122, 4.82, 2.98, 24.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'FT', 4, 22.26, 122, 8.76, 9.52, 43.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'FT', 5, 39.30, 122, 8.07, 24.89, 55.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'FT', 6, 8.61, 122, 6.36, 1.87, 31.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'FT', 7, 0.75, 122, 0.45, 0.22, 2.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'IM', NULL, 3.54, 131, 0.21, 3.12, 3.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'RT', NULL, 68.03, 195, 8.17, 50.36, 81.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'FT', 1, 0.48, 148, 0.48, 0.07, 3.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'FT', 2, 7.96, 148, 5.21, 2.07, 26.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'FT', 3, 10.32, 148, 5.37, 3.52, 26.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'FT', 4, 14.46, 148, 4.70, 7.39, 26.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'FT', 5, 54.08, 148, 9.92, 34.85, 72.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'FT', 6, 11.82, 148, 6.09, 4.05, 29.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'FT', 7, 0.88, 148, 0.53, 0.26, 2.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'IM', NULL, 3.50, 152, 0.20, 3.11, 3.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'RT', NULL, 78.25, 198, 5.26, 66.15, 86.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'FT', 1, 0.27, 162, 0.27, 0.04, 1.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'FT', 2, 11.25, 162, 5.62, 4.00, 27.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'FT', 3, 7.35, 162, 3.31, 2.95, 17.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'FT', 4, 12.58, 162, 3.96, 6.60, 22.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'FT', 5, 54.88, 162, 5.68, 43.60, 65.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'FT', 6, 5.57, 162, 2.43, 2.31, 12.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'FT', 7, 8.11, 162, 3.32, 3.53, 17.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'IM', NULL, 3.39, 166, 0.13, 3.12, 3.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'RT', NULL, 68.86, 197, 7.89, 51.69, 82.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'FT', 1, 2.20, 155, 1.56, 0.54, 8.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'FT', 2, 14.12, 155, 5.91, 5.90, 30.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'FT', 3, 16.14, 155, 6.65, 6.79, 33.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'FT', 4, 38.58, 155, 6.69, 26.45, 52.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'FT', 5, 27.11, 155, 7.12, 15.44, 43.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'FT', 6, 1.79, 155, 1.05, 0.56, 5.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'FT', 7, 0.07, 155, 0.05, 0.01, 0.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'IM', NULL, 3.24, 160, 0.19, 2.85, 3.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'RT', NULL, 89.19, 198, 4.26, 77.54, 95.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'FT', 1, 0.81, 49, 0.60, 0.18, 3.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'FT', 2, 15.99, 49, 9.38, 4.47, 43.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'FT', 3, 12.08, 49, 5.92, 4.29, 29.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'FT', 4, 31.32, 49, 15.74, 9.48, 66.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'FT', 5, 11.01, 49, 5.45, 3.88, 27.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'FT', 6, 0.24, 49, 0.25, 0.03, 1.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'FT', 7, 28.54, 49, 18.96, 5.80, 72.14, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'IM', NULL, 3.92, 50, 0.20, 3.53, 4.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'RT', NULL, 22.97, 192, 7.34, 11.63, 40.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'FT', 1, 0.76, 111, 0.61, 0.15, 3.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'FT', 2, 2.32, 111, 1.26, 0.78, 6.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'FT', 3, 18.20, 111, 8.29, 6.87, 40.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'FT', 4, 28.19, 111, 9.55, 13.36, 50.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'FT', 5, 35.22, 111, 9.97, 18.61, 56.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'FT', 6, 3.20, 111, 1.63, 1.15, 8.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'FT', 7, 12.11, 111, 8.33, 2.83, 39.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'IM', NULL, 3.74, 117, 0.20, 3.34, 4.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'RT', NULL, 44.27, 196, 7.11, 31.03, 58.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'FT', 1, 2.16, 54, 1.58, 0.49, 9.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'FT', 2, 5.81, 54, 4.85, 1.03, 26.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'FT', 3, 2.32, 54, 1.94, 0.42, 11.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'FT', 4, 4.03, 54, 3.19, 0.80, 18.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'FT', 5, 58.43, 54, 7.66, 42.75, 72.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'FT', 6, 2.63, 54, 1.90, 0.61, 10.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'FT', 7, 24.64, 54, 11.26, 8.83, 52.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'IM', NULL, 3.73, 66, 0.13, 3.47, 3.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'RT', NULL, 49.73, 195, 12.41, 27.09, 72.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'FT', 1, 2.84, 131, 1.81, 0.79, 9.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'FT', 2, 10.06, 131, 7.74, 2.01, 37.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'FT', 3, 0.31, 131, 0.32, 0.04, 2.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'FT', 4, 13.86, 131, 5.05, 6.51, 27.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'FT', 5, 40.26, 131, 9.55, 23.50, 59.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'FT', 6, 9.62, 131, 4.84, 3.41, 24.26, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'FT', 7, 23.05, 131, 9.35, 9.55, 45.94, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'IM', NULL, 3.69, 136, 0.25, 3.20, 4.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'RT', NULL, 50.32, 195, 8.61, 33.92, 66.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'FT', 1, 5.23, 96, 5.14, 0.70, 30.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'FT', 2, 3.24, 96, 2.57, 0.66, 14.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'FT', 3, 18.21, 96, 11.00, 4.89, 49.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'FT', 4, 20.11, 96, 4.81, 12.19, 31.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'FT', 5, 13.75, 96, 6.44, 5.14, 31.90, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'FT', 6, 29.75, 96, 10.45, 13.57, 53.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'FT', 7, 9.71, 96, 5.58, 2.95, 27.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'IM', NULL, 3.60, 102, 0.16, 3.29, 3.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'RT', NULL, 46.75, 196, 11.63, 25.89, 68.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'FT', 2, 4.46, 86, 2.98, 1.15, 15.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'FT', 3, 13.82, 86, 7.60, 4.31, 36.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'FT', 4, 53.80, 86, 6.27, 41.36, 65.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'FT', 5, 24.00, 86, 7.52, 12.22, 41.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'FT', 6, 3.49, 86, 1.87, 1.18, 9.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'FT', 7, 0.44, 86, 0.27, 0.13, 1.47, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'IM', NULL, 3.57, 94, 0.17, 3.23, 3.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'RT', NULL, 49.90, 197, 7.02, 36.41, 63.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'FT', 1, 1.22, 87, 1.19, 0.17, 8.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'FT', 2, 9.45, 87, 7.96, 1.61, 39.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'FT', 3, 4.85, 87, 3.40, 1.16, 18.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'FT', 4, 42.93, 87, 10.27, 24.64, 63.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'FT', 5, 33.75, 87, 9.87, 17.48, 55.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'FT', 6, 4.27, 87, 2.16, 1.53, 11.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'FT', 7, 3.53, 87, 2.59, 0.80, 14.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'IM', NULL, 3.48, 95, 0.30, 2.89, 4.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'RT', NULL, 35.83, 197, 5.60, 25.68, 47.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'FT', 1, 2.45, 83, 1.56, 0.68, 8.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'FT', 2, 8.17, 83, 6.33, 1.63, 32.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'FT', 3, 4.83, 83, 2.74, 1.53, 14.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'FT', 4, 33.12, 83, 14.34, 12.02, 64.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'FT', 5, 40.77, 83, 11.00, 21.75, 63.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'FT', 6, 10.65, 83, 7.13, 2.61, 34.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'FT', 7, 0.02, 83, 0.02, 0.00, 0.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'IM', NULL, 3.37, 91, 0.12, 3.13, 3.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'RT', NULL, 41.00, 195, 9.14, 24.80, 59.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'FT', 1, 8.35, 78, 6.40, 1.69, 32.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'FT', 2, 7.55, 78, 6.52, 1.26, 34.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'FT', 3, 22.09, 78, 9.34, 8.78, 45.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'FT', 4, 28.97, 78, 10.24, 13.15, 52.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'FT', 5, 20.83, 78, 9.05, 8.11, 43.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'FT', 6, 11.92, 78, 9.13, 2.34, 43.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'FT', 7, 0.29, 78, 0.30, 0.03, 2.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'IM', NULL, 3.26, 82, 0.15, 2.95, 3.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'RT', NULL, 36.67, 195, 6.45, 25.08, 50.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'FT', 1, 4.08, 93, 2.85, 1.00, 15.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'FT', 2, 19.83, 93, 14.96, 3.68, 61.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'FT', 3, 19.20, 93, 9.86, 6.30, 45.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'FT', 4, 10.35, 93, 5.36, 3.54, 26.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'FT', 5, 36.59, 93, 15.30, 13.47, 68.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'FT', 6, 9.45, 93, 9.06, 1.26, 46.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'FT', 7, 0.51, 93, 0.32, 0.14, 1.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'IM', NULL, 3.22, 97, 0.19, 2.85, 3.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'RT', NULL, 42.27, 196, 6.12, 30.86, 54.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'FT', 1, 2.60, 119, 1.76, 0.67, 9.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'FT', 2, 27.91, 119, 9.83, 12.83, 50.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'FT', 3, 29.44, 119, 9.54, 14.38, 50.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'FT', 4, 13.96, 119, 5.30, 6.34, 27.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'FT', 5, 25.67, 119, 14.70, 6.99, 61.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'FT', 6, 0.43, 119, 0.44, 0.06, 3.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'FT', 7, 0.00, 119, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'IM', NULL, 3.02, 122, 0.19, 2.64, 3.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'RT', NULL, 66.54, 195, 10.43, 44.11, 83.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'FT', 2, 0.14, 62, 0.14, 0.02, 1.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'FT', 3, 1.03, 62, 0.82, 0.21, 4.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'FT', 4, 28.19, 62, 16.72, 7.00, 67.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'FT', 5, 18.29, 62, 9.03, 6.27, 42.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'FT', 6, 38.39, 62, 16.84, 13.04, 72.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'FT', 7, 13.97, 62, 7.43, 4.50, 35.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'IM', NULL, 4.04, 64, 0.24, 3.57, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'RT', NULL, 94.28, 76, 3.42, 82.33, 98.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'FT', 3, 0.01, 58, 0.02, 0.00, 0.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'FT', 4, 12.30, 58, 7.15, 3.59, 34.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'FT', 5, 15.61, 58, 6.87, 6.11, 34.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'FT', 6, 34.83, 58, 15.80, 11.71, 68.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'FT', 7, 37.25, 58, 15.49, 13.61, 69.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'IM', NULL, 3.99, 61, 0.22, 3.55, 4.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'RT', NULL, 94.93, 80, 3.68, 80.35, 98.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'FT', 1, 1.50, 49, 1.19, 0.30, 7.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'FT', 3, 7.11, 49, 5.33, 1.49, 27.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'FT', 4, 27.04, 49, 20.04, 4.59, 74.08, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'FT', 5, 24.17, 49, 11.13, 8.60, 51.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'FT', 6, 32.38, 49, 19.72, 7.26, 74.55, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'FT', 7, 7.79, 49, 4.64, 2.25, 23.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'IM', NULL, 3.71, 50, 0.21, 3.28, 4.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'RT', NULL, 72.06, 79, 11.75, 44.65, 89.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'FT', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'FT', 3, 0.40, 48, 0.42, 0.05, 3.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'FT', 4, 0.00, 48, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'FT', 5, 24.99, 48, 11.29, 9.03, 52.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'FT', 6, 53.86, 48, 17.03, 22.72, 82.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'FT', 7, 20.76, 48, 9.64, 7.46, 45.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'IM', NULL, 4.31, 49, 0.13, 4.06, 4.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'RT', NULL, 61.98, 77, 14.74, 31.92, 85.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'FT', 3, 0.00, 52, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'FT', 4, 10.17, 52, 6.46, 2.67, 31.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'FT', 5, 37.58, 52, 15.47, 13.81, 69.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'FT', 6, 43.53, 52, 19.22, 13.83, 78.74, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'FT', 7, 8.72, 52, 4.69, 2.84, 23.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'IM', NULL, 3.86, 53, 0.16, 3.54, 4.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'RT', NULL, 63.29, 79, 14.34, 33.54, 85.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'FT', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'FT', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'FT', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'FT', 4, 18.24, 23, 14.31, 2.96, 62.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'FT', 5, 39.05, 23, 16.74, 12.97, 73.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'FT', 6, 4.64, 23, 3.65, 0.87, 21.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'FT', 7, 38.06, 23, 14.87, 14.25, 69.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'IM', NULL, 3.74, 26, 0.42, 2.87, 4.60, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'RT', NULL, 18.00, 76, 7.84, 7.08, 38.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'FT', 1, 2.60, 48, 2.69, 0.31, 18.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'FT', 2, 4.28, 48, 3.07, 0.98, 16.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'FT', 3, 40.88, 48, 17.47, 13.91, 74.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'FT', 4, 26.37, 48, 18.04, 5.23, 69.90, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'FT', 5, 17.83, 48, 7.51, 7.19, 37.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'FT', 6, 5.34, 48, 3.42, 1.42, 18.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'FT', 7, 2.71, 48, 1.57, 0.83, 8.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'IM', NULL, 2.85, 49, 0.45, 1.95, 3.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'RT', NULL, 81.69, 77, 7.45, 62.34, 92.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 1, 0.59, 70, 0.63, 0.07, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 2, 0.65, 70, 0.70, 0.08, 5.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 3, 0.41, 70, 0.40, 0.06, 2.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 4, 31.40, 70, 21.65, 5.81, 77.27, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 5, 23.22, 70, 8.28, 10.69, 43.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 6, 15.69, 70, 6.41, 6.61, 32.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 7, 28.03, 70, 11.46, 11.15, 54.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'IM', NULL, 4.57, 74, 0.15, 4.28, 4.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'RT', NULL, 69.54, 100, 13.76, 38.62, 89.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 1, 3.22, 82, 3.22, 0.42, 20.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 2, 0.57, 82, 0.59, 0.07, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 3, 3.53, 82, 2.81, 0.70, 15.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 4, 28.75, 82, 19.29, 5.83, 72.43, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 5, 27.23, 82, 9.45, 12.65, 49.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 6, 10.34, 82, 5.29, 3.57, 26.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 7, 26.37, 82, 12.14, 9.36, 55.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'IM', NULL, 4.47, 83, 0.17, 4.13, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'RT', NULL, 76.28, 101, 12.58, 44.73, 92.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 1, 6.85, 69, 4.78, 1.63, 24.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 3, 39.55, 69, 17.94, 12.77, 74.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 4, 0.92, 69, 0.62, 0.24, 3.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 5, 26.69, 69, 9.38, 12.27, 48.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 6, 10.88, 69, 5.71, 3.63, 28.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 7, 15.10, 69, 6.38, 6.18, 32.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'IM', NULL, 4.35, 71, 0.26, 3.83, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'RT', NULL, 68.74, 101, 9.85, 46.98, 84.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 1, 6.76, 75, 4.41, 1.77, 22.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 2, 4.31, 75, 3.48, 0.83, 19.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 3, 32.63, 75, 18.50, 8.30, 72.16, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 4, 9.69, 75, 6.26, 2.51, 30.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 5, 15.84, 75, 5.97, 7.16, 31.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 6, 11.68, 75, 5.70, 4.22, 28.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 7, 19.08, 75, 10.02, 6.08, 46.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'IM', NULL, 3.91, 74, 0.30, 3.32, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'RT', NULL, 73.07, 102, 8.71, 52.99, 86.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 1, 31.44, 70, 21.20, 6.05, 76.54, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 2, 0.99, 70, 0.79, 0.20, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 3, 0.66, 70, 0.54, 0.13, 3.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 4, 0.58, 70, 0.59, 0.08, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 5, 24.88, 70, 9.81, 10.42, 48.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 6, 17.77, 70, 6.96, 7.71, 35.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 7, 23.68, 70, 13.01, 6.87, 56.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'IM', NULL, 3.50, 71, 0.48, 2.55, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'RT', NULL, 68.75, 103, 11.49, 43.24, 86.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 1, 0.33, 47, 0.36, 0.04, 2.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 2, 1.35, 47, 1.05, 0.28, 6.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 3, 2.73, 47, 1.93, 0.65, 10.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 4, 48.03, 47, 19.98, 15.57, 82.24, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 5, 10.74, 47, 6.43, 3.02, 31.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 6, 4.75, 47, 2.71, 1.47, 14.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 7, 32.07, 47, 17.48, 8.59, 70.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'IM', NULL, 4.69, 47, 0.16, 4.37, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'RT', NULL, 56.52, 103, 12.93, 31.40, 78.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 1, 7.38, 24, 8.12, 0.68, 48.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 2, 1.70, 24, 1.61, 0.23, 11.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 3, 60.40, 24, 24.43, 15.56, 92.66, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 4, 1.68, 24, 1.54, 0.25, 10.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 5, 12.59, 24, 8.70, 2.73, 42.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 6, 15.59, 24, 12.47, 2.53, 56.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 7, 0.66, 24, 0.69, 0.07, 5.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'IM', NULL, 4.53, 24, 0.38, 3.73, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'RT', NULL, 33.10, 100, 15.16, 11.28, 65.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 1, 4.66, 53, 4.65, 0.59, 28.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 2, 0.68, 53, 0.70, 0.08, 5.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 3, 39.20, 53, 22.97, 8.53, 81.68, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 4, 1.76, 53, 1.37, 0.36, 8.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 5, 14.51, 53, 7.92, 4.50, 37.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 6, 14.62, 53, 6.80, 5.43, 33.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 7, 24.58, 53, 16.27, 5.30, 65.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'IM', NULL, 4.47, 56, 0.24, 3.99, 4.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'RT', NULL, 57.11, 100, 13.45, 30.94, 79.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 1, 5.61, 38, 6.02, 0.59, 37.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 2, 10.73, 38, 9.66, 1.53, 48.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 3, 0.90, 38, 0.91, 0.12, 6.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 4, 15.73, 38, 10.46, 3.64, 48.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 5, 5.28, 38, 3.27, 1.46, 17.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 6, 55.75, 38, 23.44, 15.52, 89.63, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 7, 6.00, 38, 4.07, 1.46, 21.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'IM', NULL, 4.37, 40, 0.34, 3.67, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'RT', NULL, 43.80, 101, 14.26, 19.80, 71.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 1, 9.55, 23, 10.47, 0.85, 56.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 3, 3.88, 23, 4.07, 0.42, 27.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 5, 8.61, 23, 7.02, 1.46, 37.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 6, 71.52, 23, 21.30, 22.31, 95.64, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 7, 6.43, 23, 5.43, 1.05, 30.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'IM', NULL, 4.34, 24, 0.55, 3.19, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'RT', NULL, 28.36, 100, 15.47, 8.04, 64.20, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 1, 5.37, 38, 5.56, 0.62, 34.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 2, 9.87, 38, 10.00, 1.11, 51.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 3, 1.37, 38, 1.12, 0.26, 6.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 4, 44.15, 38, 24.67, 9.43, 85.71, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 5, 7.71, 38, 4.86, 2.05, 24.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 6, 10.93, 38, 8.06, 2.24, 39.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 7, 20.60, 38, 15.63, 3.61, 64.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'IM', NULL, 4.31, 40, 0.41, 3.48, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'RT', NULL, 46.26, 100, 12.75, 23.74, 70.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 1, 0.79, 44, 0.86, 0.09, 6.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 2, 1.44, 44, 1.51, 0.17, 11.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 3, 1.74, 44, 1.26, 0.40, 7.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 4, 55.22, 44, 19.08, 20.65, 85.39, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 5, 17.18, 44, 9.68, 5.00, 44.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 6, 8.26, 44, 5.25, 2.18, 26.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 7, 15.36, 44, 8.62, 4.55, 40.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'IM', NULL, 4.21, 44, 0.36, 3.49, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'RT', NULL, 49.28, 102, 12.08, 27.14, 71.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 1, 5.93, 42, 5.26, 0.93, 29.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 3, 1.37, 42, 1.13, 0.26, 6.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 4, 8.90, 42, 6.08, 2.10, 30.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 5, 72.40, 42, 13.59, 39.90, 91.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 6, 3.34, 42, 2.95, 0.54, 17.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 7, 8.07, 42, 6.46, 1.49, 33.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'IM', NULL, 4.20, 44, 0.34, 3.52, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'RT', NULL, 51.93, 101, 13.13, 27.56, 75.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 1, 6.02, 25, 6.55, 0.58, 41.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 2, 2.24, 25, 1.95, 0.36, 12.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 3, 0.46, 25, 0.51, 0.04, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 4, 2.61, 25, 2.78, 0.28, 20.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 5, 18.59, 25, 11.78, 4.38, 53.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 6, 61.15, 25, 19.71, 22.12, 89.72, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 7, 8.93, 25, 9.40, 0.89, 51.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'IM', NULL, 4.20, 26, 0.46, 3.25, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'RT', NULL, 41.18, 100, 14.01, 18.17, 68.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 1, 0.89, 42, 0.97, 0.10, 7.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 2, 0.06, 42, 0.07, 0.01, 0.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 3, 5.75, 42, 5.13, 0.90, 29.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 4, 47.65, 42, 24.64, 11.02, 87.00, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 5, 30.30, 42, 15.25, 9.18, 65.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 6, 5.42, 42, 4.49, 0.97, 25.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 7, 9.93, 42, 7.14, 2.15, 35.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'IM', NULL, 4.09, 43, 0.11, 3.86, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'RT', NULL, 44.27, 101, 13.57, 21.07, 70.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 1, 10.28, 56, 7.31, 2.29, 35.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 2, 6.15, 56, 5.07, 1.11, 27.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 3, 9.15, 56, 5.49, 2.61, 27.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 4, 11.59, 56, 9.35, 2.06, 44.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 5, 12.99, 56, 6.47, 4.52, 32.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 6, 6.30, 56, 3.97, 1.72, 20.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 7, 43.54, 56, 22.23, 11.18, 82.53, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'IM', NULL, 4.08, 55, 0.43, 3.21, 4.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'RT', NULL, 51.71, 101, 11.27, 30.43, 72.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 1, 5.83, 48, 6.19, 0.64, 37.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 2, 0.52, 48, 0.41, 0.11, 2.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 3, 5.15, 48, 3.96, 1.05, 21.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 4, 7.18, 48, 6.34, 1.13, 34.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 5, 74.84, 48, 13.42, 41.49, 92.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 6, 1.12, 48, 0.97, 0.20, 6.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 7, 5.35, 48, 3.63, 1.32, 19.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'IM', NULL, 3.84, 50, 0.57, 2.70, 4.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'RT', NULL, 42.67, 102, 13.94, 19.37, 69.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 1, 10.52, 15, 12.80, 0.63, 68.49, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 2, 0.12, 15, 0.15, 0.01, 1.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 3, 0.12, 15, 0.15, 0.01, 1.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 4, 84.20, 15, 15.86, 29.23, 98.57, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 5, 2.35, 15, 2.56, 0.22, 20.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 6, 0.91, 15, 1.10, 0.07, 11.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 7, 1.78, 15, 2.09, 0.14, 19.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'IM', NULL, 3.68, 16, 0.38, 2.87, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'RT', NULL, 23.36, 100, 15.67, 5.09, 63.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 1, 33.10, 60, 23.66, 5.51, 80.76, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 2, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 3, 5.12, 60, 3.83, 1.10, 20.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 4, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 5, 21.13, 60, 9.15, 8.19, 44.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 6, 11.52, 60, 5.93, 3.91, 29.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 7, 29.13, 60, 16.81, 7.46, 67.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'IM', NULL, 3.59, 60, 0.56, 2.47, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'RT', NULL, 60.99, 100, 13.54, 33.58, 82.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 1, 7.05, 44, 6.70, 0.95, 37.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 2, 0.53, 44, 0.43, 0.10, 2.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 3, 1.69, 44, 1.87, 0.18, 14.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 4, 55.84, 44, 22.39, 16.85, 88.76, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 5, 21.67, 44, 12.61, 5.83, 55.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 6, 3.78, 44, 2.42, 1.02, 13.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 7, 9.43, 44, 5.95, 2.49, 29.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'IM', NULL, 3.36, 45, 0.25, 2.85, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'RT', NULL, 40.47, 102, 13.75, 17.97, 67.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 1, 20.98, 23, 16.99, 3.07, 68.97, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 2, 16.68, 23, 8.72, 5.16, 42.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 3, 7.46, 23, 7.02, 0.97, 39.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 4, 16.04, 23, 8.95, 4.59, 43.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 5, 13.09, 23, 8.57, 3.06, 41.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 6, 7.46, 23, 6.12, 1.26, 33.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 7, 18.30, 23, 8.35, 6.57, 41.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'IM', NULL, 3.06, 24, 0.37, 2.29, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'RT', NULL, 15.30, 100, 7.19, 5.66, 35.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 1, 48.48, 34, 26.38, 9.89, 88.97, 'Y', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 2, 5.26, 34, 4.54, 0.86, 26.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 3, 1.43, 34, 1.20, 0.26, 7.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 4, 2.45, 34, 1.86, 0.51, 10.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 5, 22.13, 34, 13.96, 5.19, 59.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 6, 8.24, 34, 5.08, 2.24, 26.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 7, 12.01, 34, 9.39, 2.19, 45.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'IM', NULL, 2.67, 34, 0.84, 1.00, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'RT', NULL, 45.25, 99, 14.19, 20.96, 72.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 1, 0.00, 155, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 2, 1.31, 155, 0.97, 0.30, 5.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 3, 9.59, 155, 3.67, 4.40, 19.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 4, 11.97, 155, 5.11, 4.96, 26.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 5, 32.65, 155, 6.63, 21.09, 46.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 6, 23.61, 155, 6.41, 13.28, 38.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 7, 20.86, 155, 5.93, 11.48, 34.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'IM', NULL, 4.21, 152, 0.10, 4.02, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'RT', NULL, 97.55, 161, 1.26, 93.35, 99.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 1, 0.00, 153, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 2, 0.49, 153, 0.49, 0.07, 3.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 3, 3.63, 153, 3.01, 0.68, 17.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 4, 3.83, 153, 1.82, 1.48, 9.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 5, 24.65, 153, 5.80, 15.01, 37.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 6, 16.14, 153, 6.33, 7.10, 32.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 7, 51.26, 153, 7.29, 37.14, 65.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'IM', NULL, 4.18, 153, 0.14, 3.89, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'RT', NULL, 94.68, 159, 2.74, 85.87, 98.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 1, 2.51, 117, 1.41, 0.81, 7.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 2, 17.00, 117, 4.86, 9.38, 28.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 3, 48.41, 117, 8.77, 31.88, 65.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 4, 21.61, 117, 6.92, 10.93, 38.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 5, 6.43, 117, 2.39, 3.03, 13.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 6, 1.55, 117, 1.01, 0.42, 5.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 7, 2.49, 117, 1.58, 0.70, 8.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'IM', NULL, 3.92, 115, 0.14, 3.65, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'RT', NULL, 78.31, 159, 4.57, 67.97, 86.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 1, 8.31, 114, 4.46, 2.76, 22.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 2, 17.28, 114, 4.48, 10.10, 27.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 3, 52.32, 114, 8.21, 36.38, 67.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 4, 20.36, 114, 7.84, 8.93, 40.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 5, 1.59, 114, 1.06, 0.42, 5.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 6, 0.15, 114, 0.16, 0.02, 1.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 7, 0.00, 114, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'IM', NULL, 3.92, 113, 0.18, 3.56, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'RT', NULL, 67.76, 160, 7.68, 51.20, 80.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 1, 1.23, 146, 0.88, 0.30, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 2, 2.10, 146, 1.26, 0.64, 6.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 3, 13.17, 146, 3.97, 7.10, 23.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 4, 15.89, 146, 5.90, 7.32, 31.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 5, 30.92, 146, 7.55, 18.20, 47.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 6, 24.75, 146, 7.74, 12.63, 42.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 7, 11.94, 146, 5.73, 4.42, 28.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'IM', NULL, 3.84, 143, 0.10, 3.64, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'RT', NULL, 85.51, 160, 4.37, 74.63, 92.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 1, 0.67, 138, 0.67, 0.09, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 2, 0.36, 138, 0.28, 0.08, 1.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 3, 17.20, 138, 6.09, 8.19, 32.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 4, 21.59, 138, 7.06, 10.77, 38.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 5, 27.13, 138, 5.30, 17.98, 38.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 6, 15.38, 138, 3.57, 9.55, 23.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 7, 17.66, 138, 6.97, 7.67, 35.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'IM', NULL, 3.83, 137, 0.11, 3.62, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'RT', NULL, 85.45, 159, 3.97, 75.75, 91.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 1, 0.00, 155, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 2, 2.26, 155, 1.14, 0.83, 6.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 3, 12.47, 155, 3.28, 7.29, 20.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 4, 17.62, 155, 4.20, 10.77, 27.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 5, 48.31, 155, 6.91, 35.10, 61.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 6, 7.30, 155, 2.66, 3.50, 14.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 7, 12.03, 155, 3.59, 6.54, 21.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'IM', NULL, 3.76, 153, 0.14, 3.49, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'RT', NULL, 96.75, 160, 1.96, 89.69, 99.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 1, 0.00, 155, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 2, 1.98, 155, 1.14, 0.63, 6.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 3, 19.43, 155, 5.99, 10.17, 33.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 4, 16.29, 155, 3.51, 10.47, 24.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 5, 40.27, 155, 7.35, 26.94, 55.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 6, 15.68, 155, 6.23, 6.83, 32.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 7, 6.35, 155, 2.56, 2.82, 13.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'IM', NULL, 3.73, 153, 0.10, 3.53, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'RT', NULL, 97.61, 160, 1.85, 89.53, 99.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 1, 0.06, 155, 0.06, 0.01, 0.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 2, 1.43, 155, 0.97, 0.37, 5.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 3, 0.62, 155, 0.50, 0.13, 3.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 4, 6.69, 155, 3.19, 2.55, 16.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 5, 44.40, 155, 6.52, 32.15, 57.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 6, 28.86, 155, 5.84, 18.78, 41.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 7, 17.93, 155, 5.86, 9.05, 32.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'IM', NULL, 3.71, 154, 0.10, 3.52, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'RT', NULL, 97.26, 160, 1.88, 89.81, 99.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 1, 2.84, 119, 1.42, 1.04, 7.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 2, 46.84, 119, 8.74, 30.54, 63.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 3, 23.16, 119, 4.60, 15.31, 33.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 4, 21.00, 119, 4.27, 13.77, 30.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 5, 4.44, 119, 2.34, 1.54, 12.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 6, 0.38, 119, 0.31, 0.08, 1.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 7, 1.34, 119, 1.18, 0.23, 7.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'IM', NULL, 3.71, 120, 0.10, 3.50, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'RT', NULL, 68.79, 158, 7.01, 53.64, 80.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 1, 0.50, 145, 0.50, 0.07, 3.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 2, 7.70, 145, 3.17, 3.34, 16.79, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 3, 16.92, 145, 4.45, 9.82, 27.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 4, 32.43, 145, 8.53, 18.18, 50.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 5, 30.90, 145, 6.72, 19.36, 45.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 6, 7.60, 145, 2.96, 3.45, 15.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 7, 3.94, 145, 1.69, 1.67, 9.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'IM', NULL, 3.70, 145, 0.10, 3.50, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'RT', NULL, 93.10, 159, 3.73, 81.06, 97.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 1, 2.07, 143, 1.59, 0.45, 9.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 2, 15.37, 143, 3.62, 9.48, 23.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 3, 38.58, 143, 7.64, 24.93, 54.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 4, 31.93, 143, 7.11, 19.73, 47.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 5, 6.95, 143, 2.66, 3.21, 14.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 6, 4.01, 143, 1.94, 1.52, 10.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 7, 1.09, 143, 0.95, 0.19, 5.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'IM', NULL, 3.69, 143, 0.12, 3.45, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'RT', NULL, 84.99, 160, 4.76, 73.06, 92.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 1, 3.77, 123, 2.43, 1.03, 12.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 2, 11.15, 123, 3.59, 5.78, 20.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 3, 19.86, 123, 5.79, 10.76, 33.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 4, 18.56, 123, 7.34, 8.01, 37.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 5, 15.83, 123, 4.35, 8.97, 26.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 6, 11.17, 123, 6.17, 3.54, 30.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 7, 19.66, 123, 7.72, 8.51, 39.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'IM', NULL, 3.62, 123, 0.11, 3.41, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'RT', NULL, 81.21, 155, 4.63, 70.36, 88.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 1, 1.05, 120, 0.60, 0.33, 3.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 2, 2.67, 120, 1.22, 1.07, 6.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 3, 29.96, 120, 7.58, 17.31, 46.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 4, 22.94, 120, 7.50, 11.39, 40.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 5, 33.78, 120, 7.35, 21.02, 49.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 6, 5.31, 120, 2.55, 2.01, 13.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 7, 4.28, 120, 1.91, 1.75, 10.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'IM', NULL, 3.60, 117, 0.11, 3.37, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'RT', NULL, 80.66, 157, 3.99, 71.57, 87.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 1, 0.10, 118, 0.10, 0.01, 0.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 2, 2.78, 118, 1.42, 1.00, 7.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 3, 6.82, 118, 2.91, 2.87, 15.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 4, 5.28, 118, 1.98, 2.48, 10.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 5, 43.83, 118, 9.36, 26.87, 62.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 6, 18.80, 118, 6.43, 9.14, 34.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 7, 22.40, 118, 4.78, 14.34, 33.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'IM', NULL, 4.22, 118, 0.16, 3.91, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'RT', NULL, 66.89, 159, 6.29, 53.56, 77.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 1, 5.59, 82, 4.62, 1.03, 25.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 2, 2.61, 82, 1.28, 0.97, 6.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 3, 43.74, 82, 10.43, 25.07, 64.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 4, 37.58, 82, 9.89, 20.64, 58.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 5, 9.61, 82, 4.02, 4.06, 21.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 6, 0.86, 82, 0.58, 0.23, 3.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'IM', NULL, 4.04, 83, 0.22, 3.60, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'RT', NULL, 54.10, 161, 6.79, 40.73, 66.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 1, 6.22, 108, 4.02, 1.67, 20.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 2, 14.44, 108, 4.38, 7.72, 25.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 3, 42.52, 108, 8.12, 27.68, 58.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 4, 34.94, 108, 10.36, 17.87, 57.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 5, 0.65, 108, 0.54, 0.12, 3.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 6, 1.23, 108, 0.98, 0.25, 5.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'IM', NULL, 3.85, 109, 0.18, 3.50, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'RT', NULL, 66.79, 159, 6.16, 53.75, 77.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 1, 12.35, 85, 6.34, 4.21, 31.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 2, 18.81, 85, 9.19, 6.54, 43.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 3, 24.30, 85, 10.99, 8.91, 51.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 4, 16.03, 85, 5.43, 7.88, 29.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 5, 19.22, 85, 10.88, 5.58, 48.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 6, 2.13, 85, 1.64, 0.45, 9.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 7, 7.16, 85, 5.37, 1.52, 27.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'IM', NULL, 3.73, 87, 0.17, 3.39, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'RT', NULL, 50.12, 159, 6.91, 36.79, 63.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 1, 7.07, 94, 3.14, 2.86, 16.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 2, 28.32, 94, 9.63, 13.34, 50.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 3, 15.40, 94, 6.47, 6.36, 32.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 4, 14.26, 94, 6.21, 5.72, 31.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 5, 17.58, 94, 8.17, 6.51, 39.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 6, 15.43, 94, 9.61, 4.05, 44.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 7, 1.94, 94, 1.47, 0.43, 8.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'IM', NULL, 3.48, 96, 0.13, 3.23, 3.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'RT', NULL, 60.89, 159, 6.63, 47.33, 72.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 1, 12.95, 96, 7.95, 3.54, 37.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 2, 24.19, 96, 9.12, 10.62, 46.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 3, 42.92, 96, 8.89, 26.78, 60.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 4, 12.97, 96, 7.58, 3.78, 36.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 5, 5.52, 96, 2.32, 2.36, 12.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 6, 1.44, 96, 1.26, 0.25, 7.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 7, 0.00, 96, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'IM', NULL, 3.39, 97, 0.20, 2.98, 3.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'RT', NULL, 64.90, 158, 5.79, 52.81, 75.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 1, 18.63, 89, 5.61, 9.88, 32.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 2, 31.80, 89, 10.04, 15.67, 53.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 3, 38.48, 89, 10.30, 20.85, 59.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 4, 5.70, 89, 2.65, 2.22, 13.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 5, 1.22, 89, 1.02, 0.23, 6.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 6, 3.96, 89, 2.85, 0.92, 15.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 7, 0.21, 89, 0.22, 0.03, 1.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'IM', NULL, 3.12, 90, 0.20, 2.73, 3.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'RT', NULL, 48.83, 158, 7.27, 34.94, 62.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 1, 28.51, 93, 9.41, 13.75, 49.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 2, 33.43, 93, 11.07, 15.75, 57.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 3, 19.96, 93, 8.52, 7.96, 41.82, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 4, 6.89, 93, 3.14, 2.73, 16.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 5, 8.08, 93, 3.71, 3.16, 19.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 6, 1.38, 93, 1.40, 0.18, 9.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 7, 1.75, 93, 1.46, 0.33, 8.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'IM', NULL, 3.01, 95, 0.17, 2.68, 3.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'RT', NULL, 61.36, 159, 5.67, 49.74, 71.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 763, 'FT', 1, 0.76, 116, 0.46, 0.22, 2.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 763, 'FT', 2, 2.60, 116, 1.52, 0.81, 8.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 763, 'FT', 3, 12.85, 116, 3.88, 6.91, 22.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 763, 'FT', 4, 22.14, 116, 3.82, 15.49, 30.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 763, 'FT', 5, 24.09, 116, 4.55, 16.24, 34.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 763, 'FT', 6, 19.67, 116, 3.76, 13.26, 28.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 763, 'FT', 7, 17.90, 116, 4.29, 10.89, 27.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 763, 'IM', NULL, 4.69, 117, 0.07, 4.56, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 763, 'RT', NULL, 92.69, 126, 4.45, 77.57, 97.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 1, 0.00, 124, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 2, 3.45, 124, 1.80, 1.21, 9.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 3, 2.79, 124, 1.72, 0.81, 9.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 4, 6.86, 124, 2.87, 2.94, 15.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 5, 23.09, 124, 5.92, 13.43, 36.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 6, 41.49, 124, 6.10, 30.13, 53.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 7, 22.31, 124, 5.97, 12.68, 36.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'IM', NULL, 4.58, 130, 0.08, 4.43, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'RT', NULL, 100.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 1, 0.00, 126, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 2, 0.00, 126, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 3, 0.92, 126, 0.91, 0.13, 6.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 4, 2.97, 126, 2.10, 0.72, 11.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 5, 27.60, 126, 7.31, 15.60, 44.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 6, 21.61, 126, 3.12, 16.07, 28.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 7, 46.90, 126, 6.84, 33.90, 60.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'IM', NULL, 4.49, 130, 0.10, 4.30, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'RT', NULL, 100.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 1, 0.63, 101, 0.63, 0.09, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 2, 5.84, 101, 3.31, 1.84, 17.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 3, 3.19, 101, 1.57, 1.19, 8.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 4, 18.74, 101, 6.21, 9.32, 34.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 5, 38.03, 101, 8.32, 23.36, 55.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 6, 13.63, 101, 5.85, 5.56, 29.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 7, 19.94, 101, 5.27, 11.46, 32.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'IM', NULL, 4.46, 103, 0.09, 4.28, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'RT', NULL, 76.76, 129, 5.31, 64.69, 85.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 1, 1.25, 119, 1.25, 0.17, 8.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 2, 1.42, 119, 1.07, 0.32, 6.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 3, 11.10, 119, 3.44, 5.89, 19.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 4, 20.57, 119, 4.84, 12.59, 31.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 5, 26.48, 119, 5.75, 16.72, 39.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 6, 16.61, 119, 3.93, 10.19, 25.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 7, 22.57, 119, 5.03, 14.15, 34.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'IM', NULL, 4.46, 119, 0.09, 4.29, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'RT', NULL, 97.17, 128, 1.66, 91.23, 99.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 1, 0.00, 125, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 2, 0.00, 125, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 3, 0.00, 125, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 4, 3.33, 125, 2.23, 0.87, 11.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 5, 27.12, 125, 6.64, 16.07, 41.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 6, 39.27, 125, 6.50, 27.38, 52.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 7, 30.27, 125, 5.41, 20.73, 41.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'IM', NULL, 4.40, 130, 0.07, 4.26, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'RT', NULL, 100.00, 130, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 2, 13.53, 101, 3.16, 8.39, 21.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 3, 22.08, 101, 3.68, 15.65, 30.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 4, 21.32, 101, 5.02, 13.02, 32.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 5, 16.47, 101, 3.35, 10.84, 24.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 6, 16.67, 101, 4.52, 9.49, 27.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 7, 9.92, 101, 3.64, 4.68, 19.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'IM', NULL, 4.38, 102, 0.10, 4.17, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'RT', NULL, 84.13, 128, 4.96, 71.76, 91.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 1, 3.77, 111, 2.43, 1.03, 12.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 2, 0.38, 111, 0.39, 0.05, 2.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 3, 16.43, 111, 4.68, 9.09, 27.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 4, 16.28, 111, 4.49, 9.20, 27.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 5, 28.10, 111, 10.59, 12.15, 52.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 6, 22.87, 111, 4.48, 15.20, 32.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 7, 12.17, 111, 4.94, 5.25, 25.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'IM', NULL, 4.22, 114, 0.09, 4.04, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'RT', NULL, 90.10, 129, 3.33, 81.29, 95.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 1, 5.88, 92, 3.32, 1.86, 17.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 2, 8.46, 92, 3.26, 3.85, 17.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 3, 25.61, 92, 5.67, 16.01, 38.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 4, 15.83, 92, 4.86, 8.35, 27.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 5, 21.93, 92, 4.11, 14.85, 31.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 6, 13.71, 92, 3.82, 7.71, 23.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 7, 8.58, 92, 3.75, 3.50, 19.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'IM', NULL, 3.88, 92, 0.13, 3.61, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'RT', NULL, 79.57, 125, 5.57, 66.41, 88.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 1, 3.32, 73, 2.94, 0.55, 17.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 2, 5.54, 73, 3.28, 1.65, 17.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 3, 54.28, 73, 8.10, 38.25, 69.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 4, 31.01, 73, 7.37, 18.45, 47.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 5, 0.83, 73, 0.74, 0.14, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 6, 4.75, 73, 3.41, 1.10, 18.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 7, 0.26, 73, 0.19, 0.06, 1.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'IM', NULL, 4.27, 74, 0.10, 4.06, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'RT', NULL, 66.13, 127, 6.71, 51.91, 77.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 1, 6.96, 50, 3.93, 2.16, 20.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 2, 60.17, 50, 10.01, 39.49, 77.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 3, 17.82, 50, 6.20, 8.48, 33.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 4, 9.81, 50, 6.10, 2.65, 30.32, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 5, 5.24, 50, 4.56, 0.87, 25.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'IM', NULL, 3.59, 45, 0.22, 3.14, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'RT', NULL, 37.84, 128, 6.89, 25.43, 52.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 1, 12.96, 59, 5.38, 5.42, 27.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 2, 33.45, 59, 6.09, 22.52, 46.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 3, 19.98, 59, 5.02, 11.75, 31.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 4, 22.70, 59, 8.32, 10.21, 43.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 5, 7.83, 59, 4.13, 2.63, 21.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 6, 1.63, 59, 1.09, 0.42, 6.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 7, 1.45, 59, 1.15, 0.30, 6.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'IM', NULL, 3.44, 56, 0.18, 3.08, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'RT', NULL, 44.86, 129, 8.37, 29.40, 61.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 1, 7.21, 67, 4.37, 2.06, 22.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 2, 39.22, 67, 6.66, 26.97, 53.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 3, 19.68, 67, 4.75, 11.85, 30.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 4, 20.56, 67, 6.59, 10.36, 36.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 5, 12.68, 67, 4.53, 6.03, 24.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 6, 0.15, 67, 0.15, 0.02, 1.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 7, 0.51, 67, 0.39, 0.11, 2.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'IM', NULL, 3.35, 66, 0.12, 3.11, 3.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'RT', NULL, 53.53, 127, 7.90, 38.06, 68.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 4, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 5, 11.87, 85, 5.43, 4.58, 27.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 6, 6.93, 85, 3.45, 2.51, 17.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 7, 81.20, 85, 5.36, 68.24, 89.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'IM', NULL, 4.89, 85, 0.05, 4.79, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'RT', NULL, 99.76, 87, 0.24, 98.24, 99.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 1, 0.29, 63, 0.29, 0.04, 2.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 2, 2.12, 63, 1.98, 0.32, 12.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 3, 0.00, 63, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 4, 5.30, 63, 3.32, 1.47, 17.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 5, 13.06, 63, 6.24, 4.77, 31.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 6, 20.15, 63, 6.98, 9.58, 37.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 7, 59.08, 63, 6.42, 45.93, 71.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'IM', NULL, 4.80, 64, 0.08, 4.63, 4.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'RT', NULL, 85.48, 87, 4.69, 73.51, 92.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 2, 0.29, 80, 0.22, 0.06, 1.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 3, 0.10, 80, 0.10, 0.01, 0.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 4, 1.01, 80, 0.65, 0.27, 3.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 5, 18.14, 80, 8.49, 6.63, 40.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 6, 17.70, 80, 6.48, 8.15, 34.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 7, 62.77, 80, 10.00, 41.84, 79.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'IM', NULL, 4.71, 81, 0.10, 4.50, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'RT', NULL, 99.18, 87, 0.47, 97.44, 99.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 1, 0.48, 79, 0.47, 0.07, 3.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 4, 6.29, 79, 4.26, 1.57, 22.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 5, 19.97, 79, 6.77, 9.70, 36.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 6, 14.54, 79, 6.71, 5.49, 33.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 7, 58.71, 79, 10.00, 38.49, 76.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'IM', NULL, 4.48, 78, 0.14, 4.20, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'RT', NULL, 91.76, 86, 5.90, 70.22, 98.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 1, 6.96, 43, 5.03, 1.54, 26.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 2, 4.58, 43, 4.29, 0.66, 25.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 3, 3.28, 43, 3.26, 0.42, 21.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 4, 20.45, 43, 6.31, 10.51, 36.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 5, 17.70, 43, 10.17, 4.99, 46.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 6, 9.42, 43, 7.67, 1.67, 38.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 7, 37.61, 43, 9.74, 20.69, 58.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'IM', NULL, 4.39, 43, 0.18, 4.03, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'RT', NULL, 73.71, 87, 7.37, 56.84, 85.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 1, 0.12, 45, 0.12, 0.01, 0.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 2, 4.65, 45, 4.43, 0.65, 26.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 3, 12.43, 45, 6.90, 3.81, 33.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 4, 11.51, 45, 5.30, 4.36, 27.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 5, 35.02, 45, 7.45, 21.79, 51.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 6, 15.55, 45, 5.02, 7.85, 28.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 7, 20.71, 45, 9.46, 7.56, 45.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'IM', NULL, 4.29, 45, 0.17, 3.94, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'RT', NULL, 78.91, 88, 5.53, 65.92, 87.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 2, 0.44, 76, 0.45, 0.06, 3.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 3, 4.82, 76, 3.11, 1.30, 16.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 4, 11.71, 76, 6.45, 3.68, 31.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 5, 35.64, 76, 6.64, 23.73, 49.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 6, 13.91, 76, 6.47, 5.21, 32.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 7, 33.49, 76, 7.44, 20.56, 49.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'IM', NULL, 4.21, 77, 0.13, 3.95, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'RT', NULL, 89.67, 88, 5.35, 73.38, 96.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 1, 5.82, 59, 4.54, 1.17, 24.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 2, 0.00, 59, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 3, 3.16, 59, 3.13, 0.42, 20.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 4, 5.18, 59, 4.64, 0.82, 26.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 5, 41.59, 59, 9.14, 25.11, 60.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 6, 15.92, 59, 5.89, 7.28, 31.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 7, 28.33, 59, 6.98, 16.57, 44.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'IM', NULL, 4.18, 60, 0.15, 3.89, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'RT', NULL, 74.31, 87, 8.37, 54.76, 87.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 2, 4.08, 80, 3.25, 0.81, 18.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 3, 7.82, 80, 7.14, 1.17, 37.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 4, 10.13, 80, 5.72, 3.12, 28.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 5, 41.58, 80, 9.25, 25.02, 60.29, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 6, 15.94, 80, 6.38, 6.85, 32.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 7, 20.45, 80, 6.30, 10.62, 35.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'IM', NULL, 4.00, 80, 0.16, 3.69, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'RT', NULL, 92.99, 88, 3.57, 81.73, 97.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 1, 4.28, 56, 4.02, 0.62, 24.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 3, 1.56, 56, 1.43, 0.24, 9.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 4, 7.20, 56, 4.82, 1.79, 24.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 5, 54.95, 56, 10.55, 34.18, 74.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 6, 23.83, 56, 8.73, 10.66, 45.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 7, 8.19, 56, 3.81, 3.13, 19.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'IM', NULL, 3.88, 57, 0.23, 3.43, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'RT', NULL, 76.59, 87, 7.47, 58.83, 88.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 1, 0.40, 66, 0.29, 0.09, 1.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 2, 0.57, 66, 0.57, 0.08, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 3, 37.11, 66, 7.75, 23.31, 53.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 4, 23.36, 66, 8.43, 10.64, 43.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 5, 16.60, 66, 6.35, 7.38, 33.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 6, 6.34, 66, 4.73, 1.36, 24.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 7, 15.61, 66, 6.93, 6.08, 34.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'IM', NULL, 3.64, 66, 0.17, 3.30, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'RT', NULL, 78.52, 87, 7.70, 59.59, 90.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 1, 10.67, 41, 10.42, 1.29, 52.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 2, 1.75, 41, 1.68, 0.25, 11.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 3, 8.04, 41, 5.39, 1.96, 27.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 4, 8.15, 41, 5.59, 1.92, 28.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 5, 23.74, 41, 9.26, 9.97, 46.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 6, 14.32, 41, 7.24, 4.83, 35.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 7, 33.34, 41, 10.55, 16.08, 56.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'IM', NULL, 4.44, 40, 0.18, 4.08, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'RT', NULL, 63.39, 87, 7.78, 47.08, 77.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 1, 33.17, 28, 13.34, 12.61, 63.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 2, 0.39, 28, 0.41, 0.04, 3.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 3, 0.39, 28, 0.41, 0.04, 3.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 4, 1.17, 28, 1.23, 0.14, 9.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 5, 28.67, 28, 13.77, 9.18, 61.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 6, 0.46, 28, 0.49, 0.05, 3.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 7, 35.74, 28, 18.30, 9.78, 74.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'IM', NULL, 3.85, 30, 0.38, 3.07, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'RT', NULL, 24.36, 88, 8.66, 11.23, 45.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 1, 8.50, 23, 8.78, 0.89, 49.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 2, 25.51, 23, 8.88, 11.50, 47.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 3, 5.59, 23, 4.39, 1.04, 24.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 4, 17.01, 23, 10.96, 3.94, 50.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 5, 28.14, 23, 10.77, 11.49, 54.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 6, 10.05, 23, 5.74, 2.91, 29.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 7, 5.19, 23, 3.49, 1.24, 19.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'IM', NULL, 3.78, 24, 0.28, 3.20, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'RT', NULL, 38.61, 88, 12.87, 17.61, 64.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 1, 21.17, 32, 10.70, 6.78, 49.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 2, 27.65, 32, 11.89, 10.21, 56.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 3, 28.71, 32, 13.89, 9.16, 61.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 4, 2.47, 32, 1.34, 0.81, 7.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 5, 8.25, 32, 4.62, 2.52, 23.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 7, 11.75, 32, 8.44, 2.47, 41.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'IM', NULL, 2.86, 32, 0.30, 2.24, 3.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'RT', NULL, 36.72, 87, 10.34, 19.33, 58.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2789, 'FT', 1, 0.00, 775, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2789, 'FT', 2, 0.00, 775, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2789, 'FT', 3, 0.08, 775, 0.07, 0.01, 0.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2789, 'FT', 4, 0.78, 775, 0.44, 0.26, 2.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2789, 'FT', 5, 27.99, 775, 4.62, 19.86, 37.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2789, 'FT', 6, 17.46, 775, 4.29, 10.55, 27.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2789, 'FT', 7, 53.69, 775, 5.46, 42.96, 64.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2789, 'IM', NULL, 4.46, 786, 0.06, 4.35, 4.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2789, 'RT', NULL, 99.95, 790, 0.03, 99.80, 99.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 1, 0.03, 768, 0.03, 0.01, 0.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 2, 0.00, 768, 0.00, 0.00, 0.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 3, 1.13, 768, 0.50, 0.47, 2.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 4, 1.75, 768, 0.93, 0.61, 4.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 5, 24.27, 768, 4.06, 17.19, 33.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 6, 13.29, 768, 2.64, 8.90, 19.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 7, 59.54, 768, 5.13, 49.20, 69.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'IM', NULL, 4.46, 776, 0.06, 4.33, 4.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'RT', NULL, 98.84, 790, 0.53, 97.17, 99.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 1, 0.27, 750, 0.25, 0.04, 1.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 2, 1.14, 750, 0.73, 0.33, 3.94, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 3, 4.60, 750, 1.45, 2.46, 8.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 4, 5.75, 750, 1.50, 3.42, 9.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 5, 25.23, 750, 3.65, 18.75, 33.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 6, 20.27, 750, 3.36, 14.47, 27.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 7, 42.74, 750, 3.63, 35.81, 49.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'IM', NULL, 4.40, 754, 0.06, 4.29, 4.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'RT', NULL, 98.38, 788, 0.60, 96.68, 99.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2792, 'FT', 1, 0.23, 713, 0.15, 0.07, 0.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2792, 'FT', 2, 2.52, 713, 0.96, 1.18, 5.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2792, 'FT', 3, 10.57, 713, 3.32, 5.60, 19.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2792, 'FT', 4, 15.92, 713, 3.97, 9.57, 25.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2792, 'FT', 5, 42.91, 713, 3.96, 35.38, 50.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2792, 'FT', 6, 15.53, 713, 3.56, 9.74, 23.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2792, 'FT', 7, 12.31, 713, 2.75, 7.85, 18.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2792, 'IM', NULL, 4.14, 723, 0.10, 3.93, 4.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2792, 'RT', NULL, 95.08, 787, 1.37, 91.56, 97.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 1, 1.13, 618, 0.90, 0.23, 5.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 2, 5.00, 618, 1.66, 2.58, 9.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 3, 15.84, 618, 3.67, 9.87, 24.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 4, 23.47, 618, 4.95, 15.15, 34.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 5, 25.07, 618, 4.84, 16.79, 35.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 6, 19.74, 618, 4.71, 12.07, 30.60, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 7, 9.75, 618, 2.92, 5.33, 17.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'IM', NULL, 4.06, 625, 0.08, 3.91, 4.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'RT', NULL, 76.44, 787, 4.71, 66.01, 84.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 1, 0.66, 666, 0.55, 0.13, 3.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 2, 1.82, 666, 0.87, 0.71, 4.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 3, 3.92, 666, 1.34, 1.99, 7.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 4, 10.52, 666, 2.29, 6.79, 15.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 5, 67.47, 666, 4.37, 58.38, 75.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 6, 13.42, 666, 2.50, 9.23, 19.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 7, 2.19, 666, 0.95, 0.92, 5.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'IM', NULL, 3.97, 674, 0.07, 3.84, 4.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'RT', NULL, 80.59, 788, 6.63, 64.37, 90.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 1, 1.17, 692, 0.81, 0.30, 4.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 2, 4.11, 692, 1.47, 2.02, 8.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 3, 15.52, 692, 3.42, 9.91, 23.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 4, 20.42, 692, 3.29, 14.71, 27.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 5, 35.83, 692, 4.34, 27.82, 44.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 6, 8.69, 692, 2.16, 5.28, 13.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 7, 14.25, 692, 6.84, 5.24, 33.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'IM', NULL, 3.96, 699, 0.09, 3.78, 4.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'RT', NULL, 89.09, 785, 3.67, 79.57, 94.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 1, 0.00, 766, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 2, 2.07, 766, 1.94, 0.32, 12.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 3, 3.82, 766, 2.06, 1.31, 10.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 4, 6.61, 766, 1.57, 4.12, 10.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 5, 41.58, 766, 3.67, 34.61, 48.90, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 6, 25.01, 766, 3.31, 19.08, 32.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 7, 20.91, 766, 3.42, 14.97, 28.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'IM', NULL, 3.95, 774, 0.07, 3.80, 4.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'RT', NULL, 99.53, 787, 0.23, 98.80, 99.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 1, 0.97, 547, 0.49, 0.36, 2.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 2, 13.47, 547, 3.73, 7.66, 22.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 3, 19.38, 547, 3.14, 13.94, 26.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 4, 23.91, 547, 3.84, 17.18, 32.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 5, 30.61, 547, 4.94, 21.84, 41.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 6, 6.31, 547, 1.78, 3.59, 10.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 7, 5.35, 547, 3.53, 1.42, 18.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'IM', NULL, 3.94, 556, 0.13, 3.69, 4.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'RT', NULL, 68.73, 786, 4.09, 60.20, 76.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2798, 'FT', 1, 3.06, 712, 1.31, 1.31, 6.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2798, 'FT', 2, 2.73, 712, 1.10, 1.23, 5.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2798, 'FT', 3, 18.48, 712, 3.70, 12.27, 26.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2798, 'FT', 4, 22.62, 712, 4.65, 14.79, 33.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2798, 'FT', 5, 35.66, 712, 6.91, 23.47, 50.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2798, 'FT', 6, 9.99, 712, 2.50, 6.04, 16.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2798, 'FT', 7, 7.46, 712, 2.26, 4.07, 13.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2798, 'IM', NULL, 3.94, 713, 0.10, 3.75, 4.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2798, 'RT', NULL, 90.55, 786, 2.62, 84.01, 94.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 1, 12.78, 736, 3.67, 7.13, 21.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 2, 40.06, 736, 4.05, 32.43, 48.19, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 3, 25.00, 736, 3.75, 18.37, 33.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 4, 8.51, 736, 2.63, 4.57, 15.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 5, 9.27, 736, 2.81, 5.04, 16.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 6, 1.59, 736, 0.85, 0.55, 4.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 7, 2.79, 736, 0.99, 1.38, 5.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'IM', NULL, 3.85, 748, 0.08, 3.69, 4.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'RT', NULL, 95.30, 790, 2.22, 88.48, 98.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 1, 0.87, 606, 0.47, 0.30, 2.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 2, 14.73, 606, 5.77, 6.55, 29.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 3, 12.96, 606, 3.07, 8.03, 20.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 4, 19.94, 606, 3.37, 14.12, 27.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 5, 35.84, 606, 4.45, 27.64, 44.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 6, 5.74, 606, 1.35, 3.59, 9.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 7, 9.93, 606, 2.46, 6.04, 15.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'IM', NULL, 3.79, 612, 0.12, 3.56, 4.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'RT', NULL, 75.08, 783, 4.94, 64.21, 83.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 1, 0.34, 655, 0.17, 0.13, 0.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 2, 9.93, 655, 3.90, 4.48, 20.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 3, 14.10, 655, 3.93, 7.99, 23.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 4, 21.54, 655, 3.80, 15.00, 29.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 5, 27.45, 655, 5.20, 18.47, 38.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 6, 18.58, 655, 4.27, 11.59, 28.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 7, 8.06, 655, 2.35, 4.49, 14.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'IM', NULL, 3.77, 657, 0.07, 3.63, 3.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'RT', NULL, 86.64, 789, 3.16, 79.16, 91.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 1, 1.68, 576, 0.68, 0.76, 3.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 2, 15.53, 576, 4.64, 8.40, 26.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 3, 24.86, 576, 4.33, 17.35, 34.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 4, 18.40, 576, 3.45, 12.56, 26.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 5, 30.41, 576, 4.31, 22.66, 39.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 6, 4.03, 576, 1.41, 2.01, 7.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 7, 5.09, 576, 3.27, 1.40, 16.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'IM', NULL, 3.69, 574, 0.12, 3.44, 3.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'RT', NULL, 74.71, 782, 3.88, 66.37, 81.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 1, 1.93, 511, 1.16, 0.58, 6.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 2, 15.56, 511, 5.10, 7.92, 28.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 3, 29.88, 511, 4.83, 21.32, 40.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 4, 22.96, 511, 4.22, 15.71, 32.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 5, 20.30, 511, 4.46, 12.91, 30.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 6, 6.08, 511, 2.23, 2.91, 12.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 7, 3.30, 511, 1.24, 1.56, 6.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'IM', NULL, 3.61, 513, 0.09, 3.44, 3.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'RT', NULL, 69.73, 786, 6.57, 55.56, 80.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 1, 1.04, 624, 0.61, 0.33, 3.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 2, 21.04, 624, 4.24, 13.89, 30.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 3, 42.55, 624, 6.42, 30.66, 55.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 4, 19.49, 624, 3.43, 13.61, 27.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 5, 11.36, 624, 3.54, 6.04, 20.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 6, 3.22, 624, 1.18, 1.55, 6.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 7, 1.30, 624, 0.88, 0.34, 4.82, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'IM', NULL, 3.37, 628, 0.11, 3.15, 3.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'RT', NULL, 82.46, 788, 4.48, 71.90, 89.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 1, 1.78, 641, 0.94, 0.62, 4.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 2, 19.24, 641, 4.93, 11.33, 30.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 3, 20.41, 641, 3.69, 14.09, 28.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 4, 21.95, 641, 4.43, 14.48, 31.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 5, 20.69, 641, 5.43, 11.99, 33.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 6, 12.43, 641, 3.83, 6.63, 22.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 7, 3.51, 641, 1.25, 1.74, 6.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'IM', NULL, 3.30, 638, 0.07, 3.16, 3.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'RT', NULL, 83.07, 782, 3.20, 75.84, 88.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 1, 0.98, 440, 0.70, 0.24, 3.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 2, 2.77, 440, 0.98, 1.38, 5.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 3, 9.19, 440, 2.83, 4.94, 16.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 4, 15.00, 440, 4.14, 8.53, 25.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 5, 33.57, 440, 3.76, 26.62, 41.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 6, 16.98, 440, 3.55, 11.08, 25.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 7, 21.51, 440, 4.83, 13.51, 32.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'IM', NULL, 4.11, 449, 0.10, 3.92, 4.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'RT', NULL, 59.89, 787, 4.68, 50.47, 68.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2807, 'FT', 1, 1.49, 290, 0.85, 0.48, 4.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2807, 'FT', 2, 5.86, 290, 2.47, 2.51, 13.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2807, 'FT', 3, 10.25, 290, 3.39, 5.23, 19.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2807, 'FT', 4, 33.54, 290, 7.63, 20.46, 49.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2807, 'FT', 5, 33.47, 290, 4.81, 24.74, 43.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2807, 'FT', 6, 5.14, 290, 2.46, 1.97, 12.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2807, 'FT', 7, 10.25, 290, 5.00, 3.77, 24.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2807, 'IM', NULL, 4.10, 299, 0.15, 3.82, 4.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2807, 'RT', NULL, 45.26, 786, 3.94, 37.70, 53.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 1, 6.01, 239, 2.65, 2.48, 13.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 2, 10.09, 239, 3.62, 4.87, 19.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 3, 31.00, 239, 5.52, 21.28, 42.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 4, 33.16, 239, 6.00, 22.54, 45.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 5, 15.96, 239, 4.93, 8.43, 28.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 6, 3.46, 239, 2.07, 1.04, 10.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 7, 0.32, 239, 0.28, 0.06, 1.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'IM', NULL, 3.91, 239, 0.10, 3.71, 4.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'RT', NULL, 36.66, 784, 6.25, 25.44, 49.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 1, 5.60, 276, 2.63, 2.18, 13.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 2, 7.42, 276, 2.79, 3.48, 15.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 3, 14.23, 276, 3.79, 8.26, 23.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 4, 10.78, 276, 3.57, 5.50, 20.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 5, 46.54, 276, 7.12, 33.13, 60.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 6, 0.61, 276, 0.31, 0.22, 1.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 7, 14.81, 276, 7.63, 5.03, 36.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'IM', NULL, 3.75, 285, 0.12, 3.51, 3.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'RT', NULL, 32.37, 784, 3.93, 25.18, 40.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2810, 'FT', 1, 6.26, 475, 2.20, 3.10, 12.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2810, 'FT', 2, 23.48, 475, 5.60, 14.26, 36.15, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2810, 'FT', 3, 24.73, 475, 3.91, 17.86, 33.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2810, 'FT', 4, 28.51, 475, 4.90, 19.91, 39.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2810, 'FT', 5, 10.11, 475, 2.26, 6.45, 15.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2810, 'FT', 6, 4.61, 475, 1.38, 2.54, 8.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2810, 'FT', 7, 2.30, 475, 1.33, 0.73, 7.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2810, 'IM', NULL, 3.69, 478, 0.11, 3.47, 3.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2810, 'RT', NULL, 54.33, 787, 5.76, 43.00, 65.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 1, 9.96, 228, 4.59, 3.87, 23.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 2, 19.20, 228, 8.08, 7.84, 39.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 3, 21.79, 228, 7.08, 10.95, 38.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 4, 16.13, 228, 5.33, 8.13, 29.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 5, 15.95, 228, 5.69, 7.59, 30.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 6, 1.91, 228, 1.27, 0.51, 6.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 7, 15.06, 228, 12.70, 2.45, 55.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'IM', NULL, 3.66, 231, 0.30, 3.07, 4.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'RT', NULL, 22.50, 785, 4.19, 15.35, 31.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 1, 9.14, 504, 2.77, 4.97, 16.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 2, 24.63, 504, 5.40, 15.58, 36.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 3, 34.49, 504, 6.06, 23.72, 47.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 4, 13.49, 504, 3.11, 8.46, 20.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 5, 10.55, 504, 2.52, 6.53, 16.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 6, 6.19, 504, 1.97, 3.28, 11.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 7, 1.50, 504, 1.19, 0.31, 6.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'IM', NULL, 3.64, 510, 0.17, 3.31, 3.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'RT', NULL, 56.99, 788, 6.06, 44.93, 68.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 1, 1.46, 508, 0.79, 0.49, 4.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 2, 4.49, 508, 2.03, 1.82, 10.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 3, 8.49, 508, 2.78, 4.39, 15.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 4, 26.82, 508, 6.78, 15.68, 41.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 5, 30.92, 508, 4.94, 22.12, 41.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 6, 9.12, 508, 2.07, 5.79, 14.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 7, 18.71, 508, 3.61, 12.62, 26.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'IM', NULL, 3.63, 514, 0.12, 3.39, 3.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'RT', NULL, 60.12, 784, 4.83, 50.37, 69.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 1, 12.64, 399, 3.02, 7.79, 19.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 2, 34.51, 399, 6.09, 23.67, 47.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 3, 14.40, 399, 3.96, 8.21, 24.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 4, 3.56, 399, 1.22, 1.80, 6.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 5, 22.27, 399, 5.00, 13.97, 33.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 6, 9.78, 399, 4.05, 4.21, 21.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 7, 2.84, 399, 1.43, 1.05, 7.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'IM', NULL, 3.53, 398, 0.17, 3.19, 3.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'RT', NULL, 55.09, 790, 4.90, 45.40, 64.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'FT', 3, 2.00, 61, 1.87, 0.30, 12.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'FT', 4, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'FT', 5, 19.09, 61, 6.70, 9.01, 35.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'FT', 6, 2.72, 61, 1.61, 0.82, 8.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'FT', 7, 76.19, 61, 6.81, 60.15, 87.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'IM', NULL, 4.47, 60, 0.16, 4.15, 4.79, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'RT', NULL, 92.60, 67, 3.50, 81.86, 97.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'FT', 1, 0.12, 62, 0.12, 0.01, 0.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'FT', 2, 0.22, 62, 0.23, 0.03, 1.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'FT', 3, 5.62, 62, 3.12, 1.80, 16.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'FT', 4, 3.62, 62, 2.48, 0.90, 13.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'FT', 5, 37.39, 62, 7.42, 24.05, 52.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'FT', 6, 6.29, 62, 3.19, 2.22, 16.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'FT', 7, 46.75, 62, 8.32, 31.04, 63.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'IM', NULL, 4.39, 60, 0.18, 4.03, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'RT', NULL, 98.69, 67, 0.95, 94.52, 99.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'FT', 2, 0.28, 61, 0.29, 0.03, 2.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'FT', 3, 3.70, 61, 2.12, 1.15, 11.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'FT', 4, 25.69, 61, 8.38, 12.56, 45.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'FT', 5, 35.55, 61, 6.79, 23.37, 49.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'FT', 6, 15.58, 61, 4.90, 8.06, 27.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'FT', 7, 19.21, 61, 5.48, 10.50, 32.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'IM', NULL, 4.38, 60, 0.19, 4.00, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'RT', NULL, 95.38, 67, 2.66, 86.10, 98.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'FT', 1, 1.13, 63, 1.16, 0.14, 8.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'FT', 2, 19.47, 63, 8.29, 7.75, 41.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'FT', 3, 18.54, 63, 5.39, 10.04, 31.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'FT', 4, 12.07, 63, 5.14, 4.96, 26.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'FT', 5, 28.20, 63, 6.45, 17.21, 42.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'FT', 6, 6.17, 63, 3.02, 2.26, 15.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'FT', 7, 14.41, 63, 6.10, 5.90, 31.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'IM', NULL, 4.18, 61, 0.20, 3.77, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'RT', NULL, 92.83, 67, 3.90, 80.10, 97.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'FT', 2, 4.62, 57, 3.09, 1.18, 16.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'FT', 3, 6.65, 57, 3.29, 2.40, 17.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'FT', 4, 25.28, 57, 10.77, 9.75, 51.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'FT', 5, 15.02, 57, 5.75, 6.68, 30.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'FT', 6, 21.67, 57, 5.05, 13.23, 33.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'FT', 7, 26.76, 57, 7.16, 14.95, 43.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'IM', NULL, 4.07, 57, 0.14, 3.78, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'RT', NULL, 88.03, 67, 4.71, 75.08, 94.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'FT', 1, 3.89, 56, 2.85, 0.87, 15.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'FT', 2, 9.00, 56, 4.65, 3.08, 23.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'FT', 3, 7.03, 56, 3.56, 2.47, 18.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'FT', 4, 15.06, 56, 5.65, 6.81, 30.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'FT', 5, 28.15, 56, 9.68, 13.05, 50.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'FT', 6, 14.13, 56, 5.75, 5.99, 29.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'FT', 7, 22.74, 56, 7.00, 11.70, 39.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'IM', NULL, 4.06, 54, 0.21, 3.64, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'RT', NULL, 83.82, 67, 5.02, 71.22, 91.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'FT', 1, 0.12, 60, 0.13, 0.02, 0.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'FT', 2, 1.27, 60, 1.08, 0.23, 6.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'FT', 3, 4.41, 60, 2.52, 1.38, 13.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'FT', 4, 14.23, 60, 5.04, 6.77, 27.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'FT', 5, 34.85, 60, 9.38, 18.97, 55.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'FT', 6, 17.16, 60, 6.72, 7.44, 34.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'FT', 7, 27.96, 60, 8.07, 14.83, 46.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'IM', NULL, 3.89, 60, 0.14, 3.62, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'RT', NULL, 95.70, 66, 2.20, 88.46, 98.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'FT', 1, 8.28, 43, 4.78, 2.47, 24.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'FT', 2, 14.79, 43, 6.67, 5.63, 33.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'FT', 3, 20.05, 43, 5.74, 10.85, 34.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'FT', 4, 21.78, 43, 5.99, 12.04, 36.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'FT', 5, 18.73, 43, 10.56, 5.38, 48.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'FT', 6, 9.00, 43, 5.90, 2.26, 29.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'FT', 7, 7.37, 43, 4.85, 1.86, 25.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'IM', NULL, 3.85, 42, 0.27, 3.30, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'RT', NULL, 69.98, 67, 7.02, 54.47, 81.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'FT', 1, 3.17, 58, 2.23, 0.76, 12.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'FT', 2, 9.43, 58, 5.24, 2.95, 26.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'FT', 3, 7.60, 58, 3.52, 2.93, 18.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'FT', 4, 18.42, 58, 9.11, 6.28, 43.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'FT', 5, 24.41, 58, 8.25, 11.65, 44.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'FT', 6, 9.05, 58, 4.67, 3.10, 23.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'FT', 7, 27.91, 58, 9.26, 13.35, 49.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'IM', NULL, 3.85, 57, 0.23, 3.38, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'RT', NULL, 84.97, 67, 6.18, 68.26, 93.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'FT', 1, 3.90, 44, 3.30, 0.68, 19.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'FT', 2, 14.75, 44, 9.77, 3.49, 45.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'FT', 3, 9.52, 44, 6.32, 2.34, 31.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'FT', 4, 16.05, 44, 6.35, 6.88, 33.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'FT', 5, 14.16, 44, 5.27, 6.44, 28.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'FT', 6, 9.05, 44, 5.46, 2.55, 27.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'FT', 7, 32.56, 44, 10.58, 15.44, 56.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'IM', NULL, 3.82, 44, 0.27, 3.28, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'RT', NULL, 74.96, 67, 6.89, 58.99, 86.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'FT', 1, 3.36, 50, 3.40, 0.42, 22.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'FT', 2, 13.33, 50, 8.63, 3.31, 40.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'FT', 3, 13.29, 50, 5.51, 5.54, 28.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'FT', 4, 17.99, 50, 5.95, 8.89, 33.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'FT', 5, 24.18, 50, 7.87, 11.86, 43.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'FT', 6, 13.57, 50, 6.69, 4.76, 33.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'FT', 7, 14.27, 50, 4.97, 6.85, 27.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'IM', NULL, 3.76, 50, 0.28, 3.20, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'RT', NULL, 84.65, 67, 5.13, 71.49, 92.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'FT', 1, 9.53, 42, 4.38, 3.64, 22.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'FT', 3, 27.01, 42, 11.32, 10.40, 54.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'FT', 4, 7.07, 42, 3.54, 2.50, 18.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'FT', 5, 27.62, 42, 11.62, 10.55, 55.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'FT', 6, 22.80, 42, 6.68, 12.06, 38.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'FT', 7, 5.96, 42, 3.41, 1.82, 17.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'IM', NULL, 3.34, 42, 0.17, 3.00, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'RT', NULL, 70.34, 66, 10.10, 47.43, 86.18, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'FT', 1, 25.46, 44, 7.93, 12.82, 44.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'FT', 2, 27.20, 44, 10.33, 11.54, 51.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'FT', 3, 10.13, 44, 4.31, 4.16, 22.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'FT', 4, 15.38, 44, 5.94, 6.75, 31.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'FT', 5, 17.01, 44, 6.96, 7.05, 35.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'FT', 7, 4.83, 44, 3.02, 1.33, 16.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'IM', NULL, 3.06, 43, 0.13, 2.79, 3.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'RT', NULL, 69.63, 67, 4.23, 60.60, 77.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'FT', 2, 2.27, 38, 2.33, 0.28, 16.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'FT', 3, 2.93, 38, 2.17, 0.64, 12.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'FT', 4, 2.02, 38, 1.30, 0.55, 7.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'FT', 5, 50.29, 38, 13.53, 25.26, 75.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'FT', 6, 21.99, 38, 9.33, 8.56, 45.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'FT', 7, 20.49, 38, 8.79, 7.95, 43.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'IM', NULL, 4.39, 38, 0.14, 4.11, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'RT', NULL, 57.88, 67, 8.55, 40.56, 73.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'FT', 2, 2.08, 38, 1.60, 0.43, 9.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'FT', 3, 1.90, 38, 1.51, 0.38, 9.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'FT', 4, 9.92, 38, 4.99, 3.43, 25.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'FT', 5, 44.41, 38, 11.91, 23.12, 67.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'FT', 6, 21.36, 38, 7.36, 10.06, 39.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'FT', 7, 20.32, 38, 6.73, 9.91, 37.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'IM', NULL, 4.05, 38, 0.24, 3.56, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'RT', NULL, 64.08, 67, 7.16, 48.96, 76.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 2, 0.06, 102, 0.06, 0.01, 0.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 3, 1.74, 102, 1.05, 0.53, 5.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 4, 5.19, 102, 4.07, 1.05, 22.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 5, 35.28, 102, 9.82, 18.84, 56.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 6, 10.96, 102, 4.88, 4.37, 24.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 7, 46.76, 102, 11.75, 25.62, 69.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'IM', NULL, 4.56, 103, 0.16, 4.24, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'RT', NULL, 76.98, 138, 5.39, 64.71, 85.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 2, 0.37, 100, 0.36, 0.05, 2.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 3, 8.21, 100, 4.68, 2.54, 23.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 4, 4.87, 100, 3.13, 1.32, 16.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 5, 45.83, 100, 12.94, 23.11, 70.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 6, 12.20, 100, 7.16, 3.56, 34.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 7, 28.53, 100, 9.04, 14.20, 49.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'IM', NULL, 4.40, 106, 0.18, 4.05, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'RT', NULL, 89.46, 138, 4.69, 76.04, 95.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 1, 1.88, 111, 2.03, 0.21, 14.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 2, 0.03, 111, 0.03, 0.00, 0.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 3, 0.41, 111, 0.28, 0.11, 1.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 4, 21.31, 111, 7.26, 10.30, 38.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 5, 40.67, 111, 8.20, 25.91, 57.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 6, 14.97, 111, 6.15, 6.33, 31.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 7, 20.73, 111, 6.40, 10.78, 36.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'IM', NULL, 4.27, 119, 0.22, 3.84, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'RT', NULL, 88.15, 138, 4.77, 75.11, 94.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 1, 4.18, 109, 3.65, 0.71, 21.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 2, 0.18, 109, 0.19, 0.02, 1.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 3, 6.96, 109, 4.67, 1.76, 23.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 4, 0.68, 109, 0.62, 0.11, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 5, 53.08, 109, 8.26, 36.96, 68.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 6, 11.56, 109, 5.58, 4.24, 27.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 7, 23.36, 109, 8.25, 10.90, 43.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'IM', NULL, 4.22, 112, 0.12, 3.99, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'RT', NULL, 97.20, 137, 1.45, 92.36, 99.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 1, 1.96, 112, 2.03, 0.24, 13.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 2, 0.94, 112, 0.63, 0.25, 3.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 3, 14.66, 112, 9.06, 3.93, 41.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 4, 33.33, 112, 6.79, 21.44, 47.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 5, 33.96, 112, 10.50, 16.90, 56.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 6, 4.48, 112, 2.54, 1.43, 13.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 7, 10.66, 112, 3.74, 5.19, 20.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'IM', NULL, 3.81, 120, 0.14, 3.52, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'RT', NULL, 88.74, 138, 5.61, 72.20, 95.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 2, 2.71, 104, 2.31, 0.49, 13.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 3, 6.06, 104, 4.99, 1.12, 26.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 4, 15.52, 104, 6.59, 6.35, 33.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 5, 40.71, 104, 9.90, 23.33, 60.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 6, 9.07, 104, 4.52, 3.25, 22.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 7, 25.93, 104, 8.19, 13.06, 44.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'IM', NULL, 3.73, 105, 0.24, 3.26, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'RT', NULL, 87.37, 139, 5.72, 71.27, 95.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 1, 0.13, 88, 0.13, 0.02, 1.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 2, 0.92, 88, 0.69, 0.20, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 3, 14.78, 88, 12.13, 2.49, 54.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 4, 11.28, 88, 7.27, 2.91, 35.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 5, 51.52, 88, 14.20, 25.56, 76.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 6, 14.33, 88, 7.21, 4.95, 34.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 7, 7.05, 88, 3.51, 2.55, 18.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'IM', NULL, 3.67, 91, 0.15, 3.36, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'RT', NULL, 73.24, 137, 7.39, 56.49, 85.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 1, 0.02, 76, 0.03, 0.00, 0.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 3, 3.42, 76, 2.26, 0.90, 12.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 4, 31.15, 76, 9.09, 16.28, 51.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 5, 43.88, 76, 10.37, 25.25, 64.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 6, 13.79, 76, 7.25, 4.53, 35.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 7, 7.72, 76, 5.24, 1.90, 26.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'IM', NULL, 3.55, 77, 0.32, 2.92, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'RT', NULL, 78.20, 139, 6.10, 63.89, 87.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 2, 28.28, 21, 22.56, 3.73, 80.05, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 3, 7.01, 21, 6.21, 1.02, 35.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 4, 24.65, 21, 14.40, 6.10, 62.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 5, 37.79, 21, 11.97, 17.36, 63.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 6, 2.07, 21, 2.24, 0.21, 17.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 7, 0.20, 21, 0.23, 0.02, 2.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'IM', NULL, 3.11, 22, 0.20, 2.69, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'RT', NULL, 21.25, 136, 10.38, 7.33, 47.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 1, 1.87, 90, 1.86, 0.25, 12.54, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 2, 0.75, 90, 0.68, 0.12, 4.42, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 3, 3.71, 90, 2.20, 1.12, 11.58, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 4, 13.57, 90, 6.76, 4.76, 33.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 5, 23.87, 90, 6.72, 13.08, 39.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 6, 31.17, 90, 11.14, 13.90, 55.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 7, 25.06, 90, 5.91, 15.17, 38.46, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'IM', NULL, 4.18, 90, 0.17, 3.84, 4.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'RT', NULL, 93.32, 96, 6.17, 66.16, 99.01, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 1, 0.11, 94, 0.12, 0.01, 0.86, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 2, 0.84, 94, 0.86, 0.11, 6.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 4, 4.07, 94, 2.61, 1.11, 13.79, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 5, 21.02, 94, 6.12, 11.36, 35.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 6, 5.76, 94, 2.54, 2.36, 13.42, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 7, 68.18, 94, 7.49, 51.91, 80.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'IM', NULL, 3.98, 95, 0.17, 3.65, 4.30, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'RT', NULL, 97.82, 97, 1.89, 88.50, 99.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 1, 0.73, 82, 0.73, 0.10, 5.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 2, 3.35, 82, 2.16, 0.91, 11.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 3, 10.69, 82, 7.53, 2.43, 36.50, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 4, 10.36, 82, 5.18, 3.67, 25.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 5, 46.88, 82, 9.62, 29.03, 65.56, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 6, 13.00, 82, 5.18, 5.67, 27.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 7, 15.00, 82, 6.70, 5.84, 33.44, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'IM', NULL, 3.91, 84, 0.07, 3.76, 4.05, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'RT', NULL, 86.97, 95, 6.60, 67.73, 95.50, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 2, 1.92, 85, 1.59, 0.36, 9.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 3, 22.52, 85, 9.00, 9.44, 44.78, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 4, 5.23, 85, 2.38, 2.08, 12.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 5, 30.44, 85, 6.39, 19.36, 44.37, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 6, 14.45, 85, 5.52, 6.50, 29.12, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 7, 25.43, 85, 5.49, 16.09, 37.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'IM', NULL, 3.87, 85, 0.15, 3.57, 4.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'RT', NULL, 97.18, 95, 1.66, 91.18, 99.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 1, 2.76, 87, 2.30, 0.51, 13.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 3, 5.11, 87, 2.49, 1.90, 13.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 4, 14.18, 87, 5.49, 6.32, 28.83, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 5, 41.03, 87, 7.14, 27.90, 55.58, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 6, 14.82, 87, 5.51, 6.81, 29.30, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 7, 22.10, 87, 6.28, 12.08, 36.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'IM', NULL, 3.87, 88, 0.11, 3.64, 4.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'RT', NULL, 94.81, 97, 2.65, 86.23, 98.16, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 1, 1.38, 95, 1.40, 0.18, 9.79, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 3, 2.39, 95, 1.63, 0.61, 8.91, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 4, 1.76, 95, 1.54, 0.30, 9.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 5, 28.16, 95, 8.23, 14.87, 46.78, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 6, 32.91, 95, 7.46, 20.04, 48.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 7, 33.40, 95, 6.17, 22.43, 46.53, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'IM', NULL, 3.76, 95, 0.21, 3.35, 4.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'RT', NULL, 99.93, 97, 0.07, 99.50, 99.99, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 1, 2.80, 77, 2.65, 0.41, 16.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 2, 1.99, 77, 1.44, 0.46, 8.11, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 3, 10.82, 77, 8.30, 2.14, 40.24, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 4, 3.43, 77, 2.20, 0.94, 11.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 5, 46.15, 77, 10.78, 26.53, 67.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 6, 9.52, 77, 3.93, 4.07, 20.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 7, 25.30, 77, 9.41, 11.15, 47.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'IM', NULL, 3.68, 78, 0.18, 3.33, 4.03, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'RT', NULL, 73.22, 97, 7.35, 56.51, 85.19, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 1, 1.16, 68, 1.11, 0.17, 7.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 2, 10.02, 68, 5.59, 3.13, 27.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 3, 9.81, 68, 4.75, 3.59, 24.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 4, 25.14, 68, 8.40, 12.11, 45.01, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 5, 26.02, 68, 7.73, 13.63, 43.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 6, 13.52, 68, 7.47, 4.18, 35.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 7, 14.33, 68, 7.80, 4.50, 37.27, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'IM', NULL, 3.66, 69, 0.11, 3.44, 3.89, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'RT', NULL, 78.31, 94, 6.92, 61.64, 89.02, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 1, 2.41, 84, 2.37, 0.33, 15.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 2, 10.47, 84, 6.79, 2.70, 33.05, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 3, 12.12, 84, 6.51, 3.93, 31.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 4, 21.41, 84, 6.08, 11.72, 35.85, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 5, 22.86, 84, 10.25, 8.53, 48.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 6, 26.27, 84, 7.36, 14.33, 43.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 7, 4.48, 84, 2.33, 1.56, 12.18, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'IM', NULL, 3.60, 83, 0.17, 3.27, 3.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'RT', NULL, 94.47, 95, 2.84, 85.31, 98.05, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 1, 0.16, 75, 0.16, 0.02, 1.23, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 2, 14.19, 75, 8.08, 4.23, 38.28, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 3, 25.34, 75, 6.78, 14.25, 40.95, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 4, 17.46, 75, 6.93, 7.51, 35.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 5, 29.26, 75, 7.57, 16.64, 46.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 6, 5.84, 75, 3.13, 1.95, 16.19, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 7, 7.75, 75, 3.28, 3.26, 17.34, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'IM', NULL, 3.58, 76, 0.11, 3.35, 3.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'RT', NULL, 90.32, 94, 3.89, 79.42, 95.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 1, 0.08, 82, 0.08, 0.01, 0.59, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 2, 3.97, 82, 2.17, 1.32, 11.35, 'N', '2003-03-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 3, 9.80, 82, 3.59, 4.62, 19.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 4, 19.71, 82, 8.58, 7.71, 41.91, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 5, 46.28, 82, 9.62, 28.52, 65.03, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 6, 6.43, 82, 3.41, 2.17, 17.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 7, 13.74, 82, 6.11, 5.40, 30.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'IM', NULL, 3.53, 82, 0.23, 3.06, 4.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'RT', NULL, 87.18, 97, 6.60, 67.81, 95.64, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 2, 4.52, 72, 2.44, 1.51, 12.77, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 3, 11.63, 72, 5.92, 4.01, 29.32, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 4, 40.67, 72, 8.44, 25.44, 57.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 5, 24.96, 72, 7.52, 13.00, 42.54, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 6, 15.94, 72, 6.69, 6.54, 33.92, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 7, 2.27, 72, 1.50, 0.60, 8.20, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'IM', NULL, 3.26, 73, 0.18, 2.90, 3.61, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'RT', NULL, 80.73, 95, 7.10, 62.88, 91.20, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 2, 11.61, 84, 7.30, 3.09, 35.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 3, 11.43, 84, 4.44, 5.12, 23.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 4, 18.28, 84, 5.91, 9.24, 32.95, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 5, 24.68, 84, 6.28, 14.33, 39.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 6, 15.38, 84, 5.79, 6.98, 30.56, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 7, 18.62, 84, 6.40, 8.99, 34.63, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'IM', NULL, 3.15, 86, 0.20, 2.76, 3.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'RT', NULL, 95.78, 95, 2.23, 88.34, 98.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 1, 4.57, 91, 2.79, 1.33, 14.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 2, 9.42, 91, 6.69, 2.15, 33.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 3, 3.53, 91, 1.86, 1.22, 9.79, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 4, 13.38, 91, 4.82, 6.33, 26.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 5, 26.85, 91, 9.25, 12.59, 48.34, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 6, 40.17, 91, 12.37, 19.46, 65.12, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 7, 2.07, 91, 1.17, 0.66, 6.25, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'IM', NULL, 3.05, 90, 0.20, 2.65, 3.46, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'RT', NULL, 97.15, 95, 1.80, 90.36, 99.20, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 1, 2.34, 83, 2.31, 0.32, 15.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 2, 14.00, 83, 6.26, 5.47, 31.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 3, 15.36, 83, 6.92, 5.92, 34.33, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 4, 23.13, 83, 6.95, 12.15, 39.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 5, 24.69, 83, 10.29, 9.84, 49.63, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 6, 13.75, 83, 7.02, 4.68, 34.11, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 7, 6.73, 83, 4.17, 1.88, 21.31, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'IM', NULL, 3.04, 84, 0.23, 2.58, 3.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'RT', NULL, 93.08, 95, 3.39, 82.56, 97.45, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 1, 3.98, 63, 3.61, 0.62, 21.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 2, 3.99, 63, 3.61, 0.63, 21.44, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 3, 24.92, 63, 10.41, 9.84, 50.25, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 4, 19.05, 63, 7.78, 7.91, 39.21, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 5, 38.61, 63, 10.76, 20.25, 60.92, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 6, 3.40, 63, 1.90, 1.10, 10.06, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 7, 6.04, 63, 3.77, 1.68, 19.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'IM', NULL, 3.52, 61, 0.26, 3.00, 4.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'RT', NULL, 58.67, 96, 7.72, 43.00, 72.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 1, 6.19, 46, 3.94, 1.66, 20.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 2, 18.83, 46, 8.60, 6.95, 41.89, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 3, 41.06, 46, 13.47, 18.51, 68.13, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 4, 20.27, 46, 8.85, 7.78, 43.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 5, 7.99, 46, 4.45, 2.50, 22.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 6, 5.28, 46, 4.41, 0.93, 24.76, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 7, 0.38, 46, 0.28, 0.08, 1.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'IM', NULL, 3.50, 44, 0.23, 3.04, 3.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'RT', NULL, 37.53, 97, 9.10, 21.75, 56.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 1, 14.84, 29, 9.71, 3.48, 45.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 2, 11.54, 29, 6.79, 3.24, 33.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 3, 41.07, 29, 15.43, 15.88, 72.01, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 4, 10.26, 29, 6.35, 2.71, 31.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 5, 14.14, 29, 7.95, 4.13, 38.63, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 6, 0.91, 29, 0.95, 0.11, 7.29, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 7, 7.25, 29, 6.88, 0.95, 38.89, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'IM', NULL, 3.29, 29, 0.47, 2.34, 4.25, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'RT', NULL, 31.07, 95, 7.95, 17.73, 48.51, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 1, 70.94, 10, 19.57, 22.18, 95.44, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 2, 0.62, 10, 0.61, 0.07, 5.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 3, 9.01, 10, 7.11, 1.37, 41.31, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 4, 2.78, 10, 3.10, 0.21, 27.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 5, 0.00, 10, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 6, 16.64, 10, 16.34, 1.37, 74.13, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'IM', NULL, 3.15, 10, 0.43, 2.18, 4.12, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'RT', NULL, 13.10, 95, 6.79, 4.41, 33.01, 'N', '2003-03-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 3, 3.72, 66, 2.94, 0.74, 16.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 4, 3.55, 66, 2.06, 1.09, 10.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 5, 42.38, 66, 10.44, 23.86, 63.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 6, 14.39, 66, 6.00, 5.98, 30.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 7, 35.95, 66, 11.21, 17.51, 59.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'IM', NULL, 4.80, 66, 0.08, 4.64, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'RT', NULL, 100.00, 66, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 1, 0.26, 58, 0.27, 0.03, 2.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 3, 1.70, 58, 1.26, 0.38, 7.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 4, 3.76, 58, 3.31, 0.62, 19.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 5, 23.44, 58, 13.19, 6.56, 57.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 6, 9.72, 58, 5.01, 3.31, 25.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 7, 61.13, 58, 13.63, 33.28, 83.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'IM', NULL, 4.79, 58, 0.08, 4.63, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'RT', NULL, 85.45, 66, 9.71, 55.26, 96.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 1, 1.03, 52, 1.05, 0.13, 7.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 3, 3.73, 52, 3.61, 0.51, 22.61, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 4, 3.84, 52, 3.58, 0.57, 21.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 5, 23.55, 52, 14.19, 5.96, 59.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 6, 15.36, 52, 6.75, 6.01, 33.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 7, 52.48, 52, 14.96, 24.87, 78.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'IM', NULL, 4.76, 52, 0.10, 4.55, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'RT', NULL, 78.54, 65, 8.92, 55.97, 91.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 2, 0.28, 61, 0.29, 0.04, 2.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 3, 0.69, 61, 0.72, 0.08, 5.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 4, 3.33, 61, 2.80, 0.60, 16.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 5, 40.21, 61, 10.15, 22.42, 61.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 6, 11.37, 61, 5.83, 3.87, 29.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 7, 44.12, 61, 9.49, 26.77, 63.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'IM', NULL, 4.69, 61, 0.09, 4.51, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'RT', NULL, 95.63, 66, 2.65, 86.05, 98.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 1, 3.21, 49, 3.20, 0.42, 20.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 2, 6.12, 49, 5.52, 0.94, 31.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 3, 10.80, 49, 5.56, 3.65, 27.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 4, 23.17, 49, 10.50, 8.43, 49.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 5, 31.84, 49, 11.72, 13.62, 58.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 6, 2.00, 49, 2.02, 0.25, 13.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 7, 22.87, 49, 9.76, 8.88, 47.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'IM', NULL, 4.61, 50, 0.10, 4.41, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'RT', NULL, 91.49, 66, 3.55, 81.21, 96.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 1, 0.22, 64, 0.23, 0.03, 1.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 2, 0.82, 64, 0.84, 0.10, 6.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 3, 0.25, 64, 0.26, 0.03, 1.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 4, 14.93, 64, 6.99, 5.51, 34.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 5, 37.51, 64, 10.84, 19.24, 60.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 6, 12.33, 64, 7.03, 3.69, 34.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 7, 33.95, 64, 11.58, 15.48, 59.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'IM', NULL, 4.53, 64, 0.14, 4.24, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'RT', NULL, 99.07, 66, 0.70, 95.86, 99.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 1, 0.24, 55, 0.25, 0.03, 1.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 2, 0.87, 55, 0.90, 0.11, 6.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 3, 17.47, 55, 10.28, 4.82, 46.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 4, 12.45, 55, 7.33, 3.56, 35.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 5, 24.29, 55, 13.51, 6.85, 58.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 6, 23.54, 55, 9.39, 9.75, 46.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 7, 21.15, 55, 11.69, 6.17, 52.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'IM', NULL, 4.52, 55, 0.11, 4.29, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'RT', NULL, 92.63, 66, 3.15, 83.32, 96.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 3, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 4, 0.30, 63, 0.31, 0.04, 2.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 5, 28.59, 63, 13.20, 9.90, 59.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 6, 23.25, 63, 8.95, 10.00, 45.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 7, 47.87, 63, 8.15, 32.34, 63.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'IM', NULL, 4.51, 63, 0.08, 4.35, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'RT', NULL, 96.15, 66, 2.58, 86.14, 99.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 2, 0.58, 62, 0.44, 0.13, 2.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 3, 4.28, 62, 3.40, 0.84, 19.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 4, 0.74, 62, 0.77, 0.09, 5.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 5, 20.16, 62, 13.06, 4.75, 56.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 6, 33.69, 62, 12.89, 13.82, 61.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 7, 40.53, 62, 11.95, 20.19, 64.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'IM', NULL, 4.51, 62, 0.14, 4.23, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'RT', NULL, 86.61, 66, 9.88, 54.14, 97.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 2, 6.18, 53, 3.58, 1.87, 18.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 3, 8.10, 53, 4.71, 2.41, 23.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 4, 8.76, 53, 5.46, 2.38, 27.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 5, 32.03, 53, 14.61, 10.92, 64.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 6, 17.96, 53, 10.02, 5.29, 46.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 7, 26.98, 53, 14.06, 8.10, 60.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'IM', NULL, 4.49, 53, 0.15, 4.18, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'RT', NULL, 80.92, 65, 9.16, 56.46, 93.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 1, 7.84, 52, 5.08, 2.03, 25.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 2, 4.05, 52, 3.62, 0.64, 21.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 3, 5.44, 52, 3.44, 1.48, 18.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 4, 16.82, 52, 7.43, 6.51, 37.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 5, 25.27, 52, 14.40, 6.82, 60.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 6, 12.23, 52, 6.07, 4.29, 30.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 7, 28.35, 52, 14.42, 8.69, 62.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'IM', NULL, 4.47, 52, 0.20, 4.06, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'RT', NULL, 78.95, 65, 9.12, 55.62, 91.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 1, 1.14, 56, 0.93, 0.22, 5.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 2, 1.09, 56, 0.92, 0.20, 5.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 3, 9.19, 56, 4.78, 3.11, 24.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 4, 4.34, 56, 3.29, 0.92, 18.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 5, 35.13, 56, 10.88, 17.22, 58.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 6, 27.57, 56, 9.72, 12.54, 50.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 7, 21.55, 56, 12.73, 5.73, 55.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'IM', NULL, 4.43, 56, 0.13, 4.17, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'RT', NULL, 96.36, 66, 1.94, 89.77, 98.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 2, 1.70, 55, 1.13, 0.44, 6.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 3, 6.99, 55, 3.97, 2.16, 20.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 4, 25.48, 55, 9.53, 11.12, 48.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 5, 21.73, 55, 12.98, 5.67, 56.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 6, 17.15, 55, 7.52, 6.69, 37.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 7, 26.95, 55, 9.60, 12.19, 49.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'IM', NULL, 4.41, 55, 0.10, 4.21, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'RT', NULL, 96.18, 66, 2.51, 86.54, 99.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 1, 0.29, 60, 0.30, 0.04, 2.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 2, 1.14, 60, 0.93, 0.22, 5.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 3, 2.73, 60, 2.85, 0.33, 19.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 4, 7.22, 60, 4.00, 2.31, 20.43, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 5, 47.66, 60, 16.49, 19.52, 77.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 6, 12.84, 60, 5.41, 5.30, 27.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 7, 28.12, 60, 11.04, 11.59, 53.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'IM', NULL, 4.40, 60, 0.18, 4.04, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'RT', NULL, 98.35, 66, 1.24, 92.86, 99.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 1, 3.75, 45, 2.18, 1.14, 11.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 2, 1.94, 45, 1.45, 0.42, 8.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 3, 4.66, 45, 4.16, 0.73, 24.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 4, 12.22, 45, 7.52, 3.27, 36.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 5, 37.31, 45, 16.03, 13.01, 70.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 6, 36.16, 45, 15.74, 12.54, 69.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 7, 3.96, 45, 3.67, 0.58, 22.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'IM', NULL, 4.28, 45, 0.21, 3.86, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'RT', NULL, 67.72, 66, 7.77, 50.78, 81.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 1, 1.37, 40, 1.15, 0.25, 7.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 2, 3.64, 40, 3.32, 0.55, 20.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 3, 7.49, 40, 4.81, 1.95, 24.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 4, 12.30, 40, 8.10, 2.98, 39.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 5, 45.13, 40, 10.09, 26.51, 65.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 6, 21.35, 40, 10.62, 7.02, 49.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 7, 8.72, 40, 5.02, 2.60, 25.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'IM', NULL, 4.01, 40, 0.18, 3.64, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'RT', NULL, 79.72, 66, 7.75, 60.15, 91.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 1, 2.93, 51, 2.67, 0.46, 16.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 2, 4.30, 51, 3.34, 0.87, 18.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 3, 26.41, 51, 9.77, 11.56, 49.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 4, 6.37, 51, 3.40, 2.12, 17.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 5, 40.71, 51, 11.45, 20.93, 64.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 6, 12.04, 51, 4.94, 5.09, 25.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 7, 7.25, 51, 5.36, 1.55, 27.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'IM', NULL, 3.97, 51, 0.15, 3.66, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'RT', NULL, 91.62, 66, 4.39, 77.74, 97.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 1, 0.79, 35, 0.55, 0.19, 3.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 2, 7.94, 35, 5.52, 1.82, 28.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 3, 12.53, 35, 6.44, 4.16, 32.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 4, 4.93, 35, 4.88, 0.62, 30.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 5, 61.88, 35, 13.26, 34.11, 83.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 6, 7.37, 35, 4.78, 1.89, 24.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 7, 4.56, 35, 4.18, 0.67, 25.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'IM', NULL, 3.41, 35, 0.21, 2.98, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'RT', NULL, 61.51, 66, 7.45, 46.02, 74.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'FT', 1, 3.13, 88, 2.87, 0.49, 17.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'FT', 2, 2.99, 88, 1.83, 0.87, 9.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'FT', 3, 14.04, 88, 6.13, 5.61, 30.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'FT', 4, 12.21, 88, 4.56, 5.63, 24.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'FT', 5, 22.75, 88, 4.46, 15.09, 32.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'FT', 6, 25.48, 88, 6.38, 14.92, 39.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'FT', 7, 19.40, 88, 6.28, 9.78, 34.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'IM', NULL, 4.58, 87, 0.12, 4.34, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'RT', NULL, 85.07, 111, 5.46, 70.86, 93.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'FT', 2, 0.22, 94, 0.22, 0.03, 1.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'FT', 3, 2.33, 94, 2.14, 0.37, 13.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'FT', 4, 11.15, 94, 5.35, 4.12, 26.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'FT', 5, 31.75, 94, 6.64, 20.20, 46.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'FT', 6, 23.66, 94, 6.10, 13.68, 37.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'FT', 7, 30.91, 94, 5.85, 20.61, 43.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'IM', NULL, 4.49, 97, 0.10, 4.29, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'RT', NULL, 86.63, 111, 5.48, 71.74, 94.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'FT', 2, 0.02, 84, 0.02, 0.00, 0.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'FT', 3, 7.77, 84, 4.49, 2.37, 22.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'FT', 4, 6.57, 84, 3.24, 2.40, 16.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'FT', 5, 20.41, 84, 5.75, 11.25, 34.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'FT', 6, 37.79, 84, 10.01, 20.66, 58.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'FT', 7, 27.45, 84, 5.65, 17.71, 39.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'IM', NULL, 4.48, 87, 0.09, 4.31, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'RT', NULL, 85.48, 109, 4.65, 73.68, 92.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'FT', 2, 0.02, 89, 0.02, 0.00, 0.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'FT', 3, 2.32, 89, 2.24, 0.33, 14.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'FT', 4, 11.82, 89, 5.87, 4.20, 29.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'FT', 5, 28.46, 89, 7.60, 15.93, 45.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'FT', 6, 15.38, 89, 6.27, 6.52, 32.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'FT', 7, 42.00, 89, 8.16, 27.13, 58.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'IM', NULL, 4.45, 91, 0.12, 4.21, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'RT', NULL, 82.02, 108, 5.23, 69.31, 90.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'FT', 3, 2.05, 95, 1.43, 0.51, 7.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'FT', 4, 12.41, 95, 3.76, 6.66, 21.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'FT', 5, 31.74, 95, 6.32, 20.66, 45.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'FT', 6, 28.96, 95, 4.52, 20.86, 38.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'FT', 7, 24.85, 95, 5.54, 15.50, 37.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'IM', NULL, 4.35, 96, 0.09, 4.17, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'RT', NULL, 90.43, 111, 4.40, 77.51, 96.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'FT', 1, 2.55, 73, 2.44, 0.37, 15.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'FT', 2, 2.34, 73, 2.43, 0.29, 16.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'FT', 3, 19.94, 73, 7.00, 9.41, 37.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'FT', 4, 10.33, 73, 3.17, 5.50, 18.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'FT', 5, 20.10, 73, 7.15, 9.38, 37.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'FT', 6, 23.84, 73, 8.46, 11.01, 44.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'FT', 7, 20.89, 73, 7.54, 9.61, 39.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'IM', NULL, 4.27, 74, 0.17, 3.93, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'RT', NULL, 73.31, 108, 7.55, 56.12, 85.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'FT', 1, 1.50, 90, 1.40, 0.23, 9.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'FT', 2, 3.20, 90, 3.23, 0.42, 20.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'FT', 3, 3.02, 90, 2.32, 0.64, 13.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'FT', 4, 11.82, 90, 5.50, 4.49, 27.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'FT', 5, 31.53, 90, 8.60, 17.26, 50.41, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'FT', 6, 30.98, 90, 9.81, 15.29, 52.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'FT', 7, 17.95, 90, 4.27, 10.95, 28.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'IM', NULL, 4.19, 88, 0.08, 4.04, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'RT', NULL, 84.50, 111, 4.92, 72.15, 91.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'FT', 2, 4.54, 104, 3.14, 1.12, 16.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'FT', 3, 14.53, 104, 6.11, 6.03, 31.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'FT', 4, 26.40, 104, 5.51, 16.96, 38.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'FT', 5, 29.67, 104, 6.09, 19.12, 42.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'FT', 6, 17.31, 104, 6.15, 8.19, 32.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'FT', 7, 7.55, 104, 3.57, 2.87, 18.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'IM', NULL, 4.16, 105, 0.10, 3.97, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'RT', NULL, 97.07, 111, 2.60, 84.41, 99.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'FT', 1, 1.91, 73, 1.74, 0.31, 10.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'FT', 2, 5.93, 73, 4.31, 1.34, 22.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'FT', 3, 4.59, 73, 3.45, 0.99, 18.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'FT', 4, 19.14, 73, 5.76, 10.12, 33.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'FT', 5, 25.06, 73, 6.65, 14.17, 40.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'FT', 6, 14.60, 73, 6.81, 5.44, 33.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'FT', 7, 28.77, 73, 9.18, 14.19, 49.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'IM', NULL, 4.35, 73, 0.14, 4.06, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'RT', NULL, 66.82, 109, 7.59, 50.55, 79.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'FT', 1, 7.49, 24, 6.40, 1.18, 35.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'FT', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'FT', 3, 7.71, 24, 7.67, 0.89, 43.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'FT', 4, 15.82, 24, 8.68, 4.65, 41.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'FT', 5, 30.04, 24, 13.56, 10.15, 62.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'FT', 7, 38.94, 24, 12.56, 17.62, 65.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'IM', NULL, 4.14, 25, 0.25, 3.62, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'RT', NULL, 22.93, 106, 7.29, 11.61, 40.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 817, 'FT', 1, 1.44, 41, 1.51, 0.17, 11.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 817, 'FT', 2, 3.32, 41, 3.27, 0.43, 21.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 817, 'FT', 3, 8.24, 41, 3.00, 3.87, 16.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 817, 'FT', 4, 6.91, 41, 3.11, 2.72, 16.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 817, 'FT', 5, 25.39, 41, 4.05, 18.10, 34.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 817, 'FT', 6, 20.61, 41, 6.80, 10.08, 37.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 817, 'FT', 7, 34.09, 41, 4.83, 25.09, 44.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 817, 'IM', NULL, 4.61, 42, 0.10, 4.40, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 817, 'RT', NULL, 74.63, 79, 10.82, 48.53, 90.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 819, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 819, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 819, 'FT', 3, 7.50, 50, 4.03, 2.46, 20.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 819, 'FT', 4, 19.72, 50, 4.78, 11.80, 31.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 819, 'FT', 5, 54.37, 50, 10.46, 33.81, 73.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 819, 'FT', 6, 11.14, 50, 6.94, 2.98, 33.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 819, 'FT', 7, 7.26, 50, 4.29, 2.13, 21.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 819, 'IM', NULL, 4.58, 48, 0.12, 4.35, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 819, 'RT', NULL, 80.83, 77, 7.91, 60.39, 92.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 810, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 810, 'FT', 2, 2.64, 62, 2.68, 0.34, 17.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 810, 'FT', 3, 8.59, 62, 3.32, 3.88, 17.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 810, 'FT', 4, 23.06, 62, 8.35, 10.47, 43.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 810, 'FT', 5, 39.69, 62, 8.44, 24.54, 57.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 810, 'FT', 6, 9.34, 62, 3.33, 4.48, 18.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 810, 'FT', 7, 16.67, 62, 4.62, 9.32, 28.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 810, 'IM', NULL, 4.55, 61, 0.07, 4.42, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 810, 'RT', NULL, 85.25, 77, 6.02, 69.02, 93.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 814, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 814, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 814, 'FT', 3, 6.58, 71, 3.19, 2.44, 16.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 814, 'FT', 4, 16.98, 71, 7.04, 7.02, 35.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 814, 'FT', 5, 50.17, 71, 6.28, 37.90, 62.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 814, 'FT', 6, 12.33, 71, 7.90, 3.17, 37.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 814, 'FT', 7, 13.94, 71, 8.53, 3.78, 40.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 814, 'IM', NULL, 4.35, 72, 0.13, 4.09, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 814, 'RT', NULL, 94.33, 77, 3.88, 79.68, 98.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 812, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 812, 'FT', 2, 0.10, 63, 0.11, 0.01, 0.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 812, 'FT', 3, 11.13, 63, 6.91, 3.01, 33.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 812, 'FT', 4, 16.46, 63, 8.79, 5.20, 41.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 812, 'FT', 5, 39.35, 63, 7.41, 25.86, 54.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 812, 'FT', 6, 3.15, 63, 3.21, 0.40, 21.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 812, 'FT', 7, 29.82, 63, 7.87, 16.69, 47.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 812, 'IM', NULL, 4.34, 63, 0.13, 4.08, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 812, 'RT', NULL, 85.56, 78, 5.92, 69.51, 93.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 811, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 811, 'FT', 2, 1.28, 66, 1.28, 0.17, 8.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 811, 'FT', 3, 8.80, 66, 4.17, 3.31, 21.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 811, 'FT', 4, 24.88, 66, 8.68, 11.59, 45.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 811, 'FT', 5, 41.88, 66, 6.92, 29.00, 55.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 811, 'FT', 6, 8.59, 66, 4.64, 2.81, 23.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 811, 'FT', 7, 14.57, 66, 5.62, 6.47, 29.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 811, 'IM', NULL, 4.30, 63, 0.07, 4.16, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 811, 'RT', NULL, 89.35, 78, 4.11, 78.02, 95.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 820, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 820, 'FT', 2, 8.60, 38, 6.14, 1.90, 31.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 820, 'FT', 3, 10.05, 38, 7.06, 2.24, 35.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 820, 'FT', 4, 20.14, 38, 5.37, 11.37, 33.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 820, 'FT', 5, 19.34, 38, 5.75, 10.20, 33.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 820, 'FT', 6, 18.23, 38, 8.62, 6.46, 41.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 820, 'FT', 7, 23.64, 38, 12.14, 7.35, 54.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 820, 'IM', NULL, 4.26, 39, 0.21, 3.84, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 820, 'RT', NULL, 73.59, 78, 10.75, 48.07, 89.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 809, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 809, 'FT', 2, 5.18, 63, 3.43, 1.34, 18.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 809, 'FT', 3, 19.26, 63, 5.89, 10.06, 33.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 809, 'FT', 4, 16.21, 63, 7.62, 5.93, 37.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 809, 'FT', 5, 31.70, 63, 5.67, 21.57, 43.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 809, 'FT', 6, 17.09, 63, 11.76, 3.77, 52.00, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 809, 'FT', 7, 10.55, 63, 4.89, 4.02, 24.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 809, 'IM', NULL, 4.21, 62, 0.16, 3.88, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 809, 'RT', NULL, 91.69, 77, 4.97, 75.05, 97.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 815, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 815, 'FT', 2, 4.21, 58, 4.17, 0.55, 25.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 815, 'FT', 3, 11.82, 58, 7.15, 3.28, 34.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 815, 'FT', 4, 9.11, 58, 3.92, 3.74, 20.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 815, 'FT', 5, 39.43, 58, 8.53, 24.15, 57.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 815, 'FT', 6, 22.97, 58, 8.14, 10.61, 42.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 815, 'FT', 7, 12.46, 58, 6.36, 4.24, 31.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 815, 'IM', NULL, 4.09, 58, 0.23, 3.64, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 815, 'RT', NULL, 73.78, 78, 3.88, 65.38, 80.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 816, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 816, 'FT', 2, 20.83, 56, 7.72, 9.33, 40.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 816, 'FT', 3, 26.88, 56, 8.71, 13.14, 47.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 816, 'FT', 4, 23.96, 56, 5.65, 14.48, 36.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 816, 'FT', 5, 21.36, 56, 2.84, 16.21, 27.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 816, 'FT', 6, 0.24, 56, 0.21, 0.04, 1.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 816, 'FT', 7, 6.73, 56, 3.24, 2.51, 16.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 816, 'IM', NULL, 4.07, 54, 0.09, 3.88, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 816, 'RT', NULL, 86.15, 79, 5.55, 71.13, 94.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 821, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 821, 'FT', 2, 3.43, 51, 3.40, 0.45, 21.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 821, 'FT', 3, 14.84, 51, 6.01, 6.28, 31.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 821, 'FT', 4, 12.41, 51, 5.19, 5.15, 26.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 821, 'FT', 5, 61.97, 51, 4.81, 51.96, 71.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 821, 'FT', 6, 0.37, 51, 0.23, 0.11, 1.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 821, 'FT', 7, 6.99, 51, 5.10, 1.53, 26.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 821, 'IM', NULL, 4.05, 53, 0.18, 3.68, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 821, 'RT', NULL, 67.33, 78, 7.15, 51.89, 79.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 813, 'FT', 1, 3.36, 66, 3.00, 0.54, 18.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 813, 'FT', 2, 4.94, 66, 3.38, 1.22, 17.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 813, 'FT', 3, 21.73, 66, 7.14, 10.72, 39.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 813, 'FT', 4, 16.73, 66, 9.93, 4.61, 45.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 813, 'FT', 5, 36.49, 66, 8.91, 21.05, 55.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 813, 'FT', 6, 13.63, 66, 5.02, 6.31, 26.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 813, 'FT', 7, 3.13, 66, 2.70, 0.54, 16.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 813, 'IM', NULL, 4.00, 67, 0.14, 3.72, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 813, 'RT', NULL, 86.88, 78, 3.48, 78.29, 92.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 823, 'FT', 1, 0.07, 41, 0.07, 0.01, 0.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 823, 'FT', 2, 9.97, 41, 9.01, 1.43, 45.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 823, 'FT', 3, 28.89, 41, 7.20, 16.68, 45.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 823, 'FT', 4, 11.81, 41, 7.80, 2.86, 37.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 823, 'FT', 5, 47.33, 41, 6.79, 34.14, 60.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 823, 'FT', 6, 1.92, 41, 1.85, 0.27, 12.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 823, 'FT', 7, 0.02, 41, 0.02, 0.00, 0.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 823, 'IM', NULL, 3.84, 41, 0.11, 3.62, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 823, 'RT', NULL, 79.54, 75, 7.63, 60.45, 90.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 818, 'FT', 1, 15.20, 40, 3.50, 9.38, 23.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 818, 'FT', 2, 7.46, 40, 8.03, 0.76, 45.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 818, 'FT', 3, 21.47, 40, 6.34, 11.34, 36.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 818, 'FT', 4, 16.52, 40, 11.47, 3.55, 51.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 818, 'FT', 5, 22.83, 40, 9.72, 8.83, 47.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 818, 'FT', 6, 4.59, 40, 4.64, 0.56, 29.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 818, 'FT', 7, 11.92, 40, 5.02, 4.89, 26.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 818, 'IM', NULL, 3.97, 42, 0.21, 3.55, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 818, 'RT', NULL, 53.89, 77, 10.54, 33.43, 73.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 822, 'FT', 1, 14.84, 48, 6.94, 5.45, 34.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 822, 'FT', 2, 10.96, 48, 7.34, 2.64, 35.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 822, 'FT', 3, 30.62, 48, 8.13, 16.97, 48.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 822, 'FT', 4, 23.70, 48, 7.36, 12.05, 41.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 822, 'FT', 5, 15.36, 48, 9.70, 3.88, 44.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 822, 'FT', 6, 0.57, 48, 0.44, 0.12, 2.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 822, 'FT', 7, 3.95, 48, 3.73, 0.57, 22.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 822, 'IM', NULL, 3.86, 45, 0.26, 3.35, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 822, 'RT', NULL, 58.68, 77, 5.97, 46.52, 69.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 824, 'FT', 1, 5.56, 33, 6.11, 0.55, 38.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 824, 'FT', 2, 22.91, 33, 8.95, 9.58, 45.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 824, 'FT', 3, 9.65, 33, 10.06, 1.01, 52.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 824, 'FT', 4, 17.03, 33, 5.87, 8.09, 32.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 824, 'FT', 5, 31.51, 33, 7.00, 19.20, 47.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 824, 'FT', 6, 9.97, 33, 5.30, 3.22, 26.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 824, 'FT', 7, 3.37, 33, 3.37, 0.42, 22.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 824, 'IM', NULL, 3.45, 35, 0.23, 2.98, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', 824, 'RT', NULL, 39.26, 78, 9.11, 23.19, 58.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 1, 1.12, 113, 0.89, 0.23, 5.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 2, 1.90, 113, 1.79, 0.29, 11.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 3, 3.27, 113, 2.32, 0.78, 12.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 4, 5.47, 113, 2.94, 1.84, 15.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 5, 36.60, 113, 8.28, 22.16, 53.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 6, 15.23, 113, 4.13, 8.70, 25.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 7, 36.40, 113, 12.12, 16.86, 61.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'IM', NULL, 4.26, 119, 0.16, 3.94, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'RT', NULL, 89.90, 135, 6.85, 66.67, 97.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 1, 0.74, 101, 0.60, 0.15, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 2, 7.53, 101, 6.21, 1.37, 32.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 3, 10.43, 101, 3.08, 5.70, 18.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 4, 29.56, 101, 11.22, 12.59, 55.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 5, 27.27, 101, 8.91, 13.33, 47.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 6, 10.82, 101, 4.08, 4.98, 21.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 7, 13.67, 101, 5.41, 5.99, 28.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'IM', NULL, 4.16, 104, 0.13, 3.90, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'RT', NULL, 80.46, 134, 7.06, 62.88, 90.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 1, 0.66, 113, 0.53, 0.13, 3.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 2, 0.11, 113, 0.12, 0.01, 0.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 3, 0.12, 113, 0.12, 0.01, 0.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 4, 8.59, 113, 3.55, 3.70, 18.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 5, 53.23, 113, 8.39, 36.86, 68.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 6, 16.43, 113, 4.22, 9.66, 26.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 7, 20.86, 113, 8.10, 9.07, 41.07, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'IM', NULL, 4.04, 113, 0.13, 3.79, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'RT', NULL, 90.58, 133, 3.04, 82.62, 95.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 1, 0.49, 108, 0.51, 0.06, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 2, 7.70, 108, 4.74, 2.18, 23.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 3, 0.58, 108, 0.50, 0.10, 3.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 4, 6.31, 108, 3.09, 2.33, 15.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 5, 48.70, 108, 8.88, 31.94, 65.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 6, 8.11, 108, 3.41, 3.44, 17.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 7, 28.12, 108, 10.87, 11.87, 53.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'IM', NULL, 4.02, 108, 0.19, 3.64, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'RT', NULL, 85.53, 133, 3.91, 75.98, 91.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 1, 0.94, 100, 0.98, 0.12, 7.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 2, 2.40, 100, 2.29, 0.35, 14.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 3, 3.41, 100, 1.99, 1.05, 10.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 4, 17.95, 100, 9.36, 5.84, 43.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 5, 40.82, 100, 9.11, 24.61, 59.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 6, 10.44, 100, 4.78, 4.05, 24.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 7, 24.03, 100, 12.06, 7.86, 53.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'IM', NULL, 3.99, 104, 0.14, 3.72, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'RT', NULL, 79.70, 134, 6.16, 64.89, 89.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 1, 2.17, 86, 1.77, 0.42, 10.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 2, 0.47, 86, 0.49, 0.06, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 3, 8.03, 86, 3.30, 3.47, 17.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 4, 18.01, 86, 10.37, 5.16, 47.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 5, 42.97, 86, 8.48, 27.46, 59.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 6, 11.61, 86, 4.71, 5.01, 24.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 7, 16.74, 86, 7.89, 6.13, 38.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'IM', NULL, 3.84, 87, 0.25, 3.35, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'RT', NULL, 71.40, 133, 6.50, 57.09, 82.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 1, 7.70, 97, 4.88, 2.09, 24.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 2, 0.97, 97, 0.78, 0.20, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 3, 5.62, 97, 3.13, 1.81, 16.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 4, 26.33, 97, 10.62, 10.75, 51.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 5, 36.86, 97, 10.41, 19.38, 58.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 6, 14.32, 97, 4.37, 7.62, 25.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 7, 8.20, 97, 3.80, 3.18, 19.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'IM', NULL, 3.84, 98, 0.22, 3.40, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'RT', NULL, 67.15, 134, 6.80, 52.63, 79.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 1, 5.77, 96, 4.65, 1.11, 25.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 2, 0.27, 96, 0.21, 0.06, 1.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 3, 5.11, 96, 3.76, 1.14, 20.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 4, 16.43, 96, 5.86, 7.77, 31.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 5, 53.74, 96, 10.12, 34.12, 72.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 6, 11.26, 96, 4.31, 5.11, 23.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 7, 7.42, 96, 2.80, 3.44, 15.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'IM', NULL, 3.71, 94, 0.16, 3.39, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'RT', NULL, 68.25, 133, 7.04, 53.07, 80.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 1, 4.21, 96, 3.55, 0.76, 20.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 2, 1.12, 96, 1.16, 0.14, 8.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 3, 3.64, 96, 3.11, 0.65, 17.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 4, 14.74, 96, 7.66, 4.90, 36.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 5, 36.58, 96, 10.89, 18.51, 59.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 6, 18.37, 96, 6.01, 9.22, 33.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 7, 21.34, 96, 6.01, 11.76, 35.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'IM', NULL, 3.69, 100, 0.14, 3.41, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'RT', NULL, 78.35, 133, 6.65, 62.50, 88.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 1, 7.48, 83, 4.25, 2.32, 21.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 2, 9.64, 83, 4.84, 3.41, 24.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 3, 15.59, 83, 5.30, 7.66, 29.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 4, 12.15, 83, 5.07, 5.10, 26.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 5, 33.66, 83, 10.07, 17.14, 55.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 6, 7.29, 83, 3.77, 2.52, 19.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 7, 14.20, 83, 3.98, 7.95, 24.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'IM', NULL, 3.62, 86, 0.13, 3.37, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'RT', NULL, 70.75, 133, 4.92, 60.17, 79.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 1, 5.09, 105, 3.12, 1.47, 16.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 2, 12.25, 105, 4.89, 5.36, 25.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 3, 1.30, 105, 0.72, 0.43, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 4, 21.56, 105, 9.33, 8.43, 45.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 5, 42.50, 105, 10.34, 24.20, 63.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 6, 4.05, 105, 2.47, 1.18, 12.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 7, 13.26, 105, 3.52, 7.69, 21.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'IM', NULL, 3.57, 106, 0.12, 3.33, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'RT', NULL, 85.90, 132, 4.80, 73.55, 93.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 1, 4.92, 82, 3.98, 0.94, 21.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 3, 9.01, 82, 3.78, 3.80, 19.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 4, 23.77, 82, 8.80, 10.61, 45.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 5, 37.31, 82, 11.93, 17.74, 62.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 6, 7.58, 82, 3.70, 2.79, 18.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 7, 17.42, 82, 3.73, 11.19, 26.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'IM', NULL, 3.54, 85, 0.15, 3.25, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'RT', NULL, 71.46, 132, 4.45, 61.93, 79.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 1, 7.64, 96, 4.85, 2.07, 24.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 2, 16.23, 96, 5.93, 7.53, 31.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 3, 29.84, 96, 8.39, 16.10, 48.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 4, 18.26, 96, 6.52, 8.59, 34.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 5, 21.91, 96, 4.62, 14.10, 32.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 6, 5.95, 96, 4.47, 1.28, 23.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 7, 0.16, 96, 0.17, 0.02, 1.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'IM', NULL, 3.38, 96, 0.15, 3.09, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'RT', NULL, 72.38, 134, 5.93, 59.31, 82.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 1, 0.78, 60, 0.60, 0.17, 3.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 2, 6.99, 60, 5.91, 1.20, 31.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 3, 9.27, 60, 7.82, 1.56, 39.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 4, 2.74, 60, 1.92, 0.66, 10.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 5, 35.93, 60, 13.67, 14.59, 64.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 6, 16.42, 60, 7.25, 6.39, 36.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 7, 27.88, 60, 18.22, 5.93, 70.32, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'IM', NULL, 4.06, 63, 0.26, 3.55, 4.58, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'RT', NULL, 42.42, 131, 7.26, 29.03, 57.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 1, 0.44, 70, 0.38, 0.08, 2.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 2, 0.79, 70, 0.61, 0.17, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 3, 2.14, 70, 1.07, 0.78, 5.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 4, 5.86, 70, 4.36, 1.27, 23.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 5, 51.14, 70, 6.56, 38.27, 63.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 6, 28.54, 70, 7.51, 16.08, 45.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 7, 11.09, 70, 5.00, 4.34, 25.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'IM', NULL, 4.03, 77, 0.23, 3.57, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'RT', NULL, 52.98, 134, 8.90, 35.72, 69.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 1, 6.16, 76, 3.81, 1.73, 19.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 2, 8.26, 76, 4.69, 2.56, 23.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 3, 18.57, 76, 10.63, 5.32, 48.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 4, 7.13, 76, 3.61, 2.53, 18.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 5, 33.42, 76, 9.94, 17.09, 55.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 6, 8.95, 76, 5.14, 2.72, 25.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 7, 17.52, 76, 10.26, 4.90, 46.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'IM', NULL, 3.84, 81, 0.21, 3.42, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'RT', NULL, 60.08, 133, 7.36, 45.07, 73.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 1, 5.58, 85, 4.72, 0.99, 25.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 2, 0.44, 85, 0.32, 0.11, 1.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 3, 24.93, 85, 10.11, 10.19, 49.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 4, 2.81, 85, 1.38, 1.04, 7.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 5, 46.43, 85, 9.22, 29.31, 64.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 6, 8.97, 85, 4.19, 3.44, 21.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 7, 10.84, 85, 5.06, 4.12, 25.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'IM', NULL, 3.80, 88, 0.17, 3.46, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'RT', NULL, 63.16, 133, 8.40, 45.64, 77.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 1, 4.66, 78, 3.69, 0.92, 20.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 2, 2.46, 78, 2.00, 0.48, 11.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 3, 5.22, 78, 3.85, 1.16, 20.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 4, 17.41, 78, 8.06, 6.46, 39.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 5, 48.43, 78, 7.55, 33.97, 63.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 6, 10.87, 78, 5.14, 4.06, 25.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 7, 10.95, 78, 4.61, 4.58, 23.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'IM', NULL, 3.73, 80, 0.20, 3.34, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'RT', NULL, 61.44, 133, 7.98, 45.00, 75.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 1, 12.12, 67, 8.09, 2.94, 38.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 2, 3.57, 67, 2.73, 0.75, 15.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 3, 16.97, 67, 4.76, 9.43, 28.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 4, 21.56, 67, 8.58, 9.07, 43.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 5, 42.40, 67, 8.29, 27.20, 59.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 6, 2.90, 67, 1.66, 0.91, 8.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 7, 0.49, 67, 0.41, 0.09, 2.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'IM', NULL, 3.72, 71, 0.23, 3.27, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'RT', NULL, 47.28, 133, 7.46, 33.16, 61.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 1, 15.26, 39, 8.47, 4.56, 40.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 2, 2.92, 39, 2.42, 0.53, 14.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 3, 1.21, 39, 1.29, 0.14, 9.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 4, 17.28, 39, 13.18, 3.13, 57.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 5, 22.53, 39, 11.75, 6.93, 53.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 6, 14.95, 39, 8.55, 4.31, 40.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 7, 25.84, 39, 14.66, 6.89, 62.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'IM', NULL, 3.63, 43, 0.14, 3.34, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'RT', NULL, 33.58, 130, 6.18, 22.61, 46.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 1, 9.82, 57, 7.46, 1.97, 37.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 2, 0.22, 57, 0.24, 0.03, 1.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 3, 2.24, 57, 1.90, 0.40, 11.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 4, 4.63, 57, 3.40, 1.02, 18.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 5, 58.41, 57, 12.55, 33.28, 79.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 6, 10.98, 57, 5.35, 3.96, 26.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 7, 13.70, 57, 7.89, 4.00, 37.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'IM', NULL, 3.59, 58, 0.18, 3.22, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'RT', NULL, 38.15, 135, 10.08, 20.95, 58.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 1, 23.97, 50, 13.16, 6.88, 57.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 3, 3.68, 50, 2.10, 1.15, 11.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 4, 7.23, 50, 4.46, 2.01, 22.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 5, 49.77, 50, 12.98, 25.88, 73.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 6, 11.08, 50, 5.66, 3.78, 28.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 7, 4.26, 50, 2.45, 1.31, 12.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'IM', NULL, 3.53, 54, 0.32, 2.88, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'RT', NULL, 31.23, 132, 5.61, 21.31, 43.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 1, 12.65, 71, 6.98, 3.95, 33.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 2, 3.07, 71, 2.35, 0.65, 13.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 3, 23.23, 71, 11.38, 7.82, 51.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 4, 13.18, 71, 7.78, 3.76, 37.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 5, 33.29, 71, 9.30, 17.80, 53.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 6, 4.68, 71, 2.86, 1.35, 14.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 7, 9.89, 71, 6.48, 2.51, 31.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'IM', NULL, 3.51, 71, 0.16, 3.19, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'RT', NULL, 50.65, 134, 4.89, 41.07, 60.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 1, 8.32, 55, 6.53, 1.60, 33.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 3, 4.46, 55, 3.12, 1.07, 16.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 4, 26.65, 55, 12.00, 9.60, 55.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 5, 42.46, 55, 12.20, 21.33, 66.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 6, 13.31, 55, 5.68, 5.41, 29.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 7, 4.80, 55, 3.12, 1.27, 16.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'IM', NULL, 3.43, 58, 0.22, 3.00, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'RT', NULL, 46.24, 133, 7.37, 32.36, 60.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 1, 15.69, 36, 11.61, 3.04, 52.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 3, 1.68, 36, 1.48, 0.28, 9.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 4, 32.23, 36, 14.66, 10.85, 65.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 5, 30.66, 36, 9.65, 14.96, 52.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 6, 13.63, 36, 7.69, 4.02, 37.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 7, 6.11, 36, 4.66, 1.23, 25.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'IM', NULL, 3.43, 38, 0.39, 2.64, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'RT', NULL, 27.97, 130, 5.68, 18.19, 40.41, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 1, 8.81, 76, 7.23, 1.58, 36.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 2, 1.59, 76, 0.96, 0.48, 5.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 3, 17.12, 76, 7.68, 6.57, 37.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 4, 21.57, 76, 5.49, 12.60, 34.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 5, 37.96, 76, 9.80, 21.08, 58.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 6, 10.24, 76, 4.49, 4.13, 23.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 7, 2.70, 76, 2.61, 0.38, 16.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'IM', NULL, 3.35, 77, 0.22, 2.91, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'RT', NULL, 44.65, 134, 8.09, 29.68, 60.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 1, 17.85, 39, 7.38, 7.28, 37.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 2, 2.56, 39, 1.46, 0.79, 7.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 3, 1.09, 39, 0.82, 0.24, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 4, 27.87, 39, 13.14, 9.33, 59.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 5, 34.02, 39, 6.28, 22.63, 47.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 6, 4.21, 39, 3.03, 0.95, 16.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 7, 12.39, 39, 7.54, 3.35, 36.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'IM', NULL, 3.08, 40, 0.12, 2.84, 3.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'RT', NULL, 30.43, 133, 6.91, 18.66, 45.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 1, 37.22, 22, 19.16, 9.72, 76.54, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 3, 4.40, 22, 3.53, 0.80, 20.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 4, 1.61, 22, 1.69, 0.18, 13.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 5, 52.82, 22, 18.32, 19.54, 83.78, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 6, 2.64, 22, 2.39, 0.39, 15.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 7, 1.30, 22, 1.35, 0.15, 10.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'IM', NULL, 2.77, 22, 0.58, 1.57, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'RT', NULL, 12.96, 131, 3.88, 7.01, 22.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 1, 41.42, 19, 20.42, 10.77, 80.55, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 2, 3.90, 19, 3.99, 0.43, 27.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 4, 37.60, 19, 17.73, 10.97, 74.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 5, 17.08, 19, 10.54, 4.13, 49.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'IM', NULL, 2.43, 22, 0.50, 1.39, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'RT', NULL, 12.36, 133, 3.84, 6.54, 22.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 2, 0.06, 148, 0.06, 0.01, 0.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 3, 0.83, 148, 0.80, 0.12, 5.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 4, 0.73, 148, 0.58, 0.15, 3.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 5, 26.45, 148, 5.95, 16.42, 39.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 6, 24.49, 148, 10.43, 9.61, 49.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 7, 47.44, 148, 8.27, 31.91, 63.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'IM', NULL, 4.40, 149, 0.10, 4.20, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'RT', NULL, 100.00, 151, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 1, 1.23, 144, 0.97, 0.26, 5.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 2, 1.19, 144, 1.16, 0.17, 7.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 3, 7.21, 144, 4.83, 1.83, 24.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 4, 2.29, 144, 1.32, 0.73, 6.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 5, 17.86, 144, 5.84, 9.01, 32.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 6, 23.06, 144, 10.92, 8.16, 50.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 7, 47.16, 144, 9.04, 30.35, 64.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'IM', NULL, 4.34, 145, 0.09, 4.16, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'RT', NULL, 97.10, 151, 2.06, 88.77, 99.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 1, 1.15, 135, 0.80, 0.29, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 2, 0.48, 135, 0.37, 0.11, 2.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 3, 5.69, 135, 2.29, 2.53, 12.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 4, 13.03, 135, 5.10, 5.80, 26.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 5, 29.00, 135, 8.85, 14.86, 48.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 6, 28.83, 135, 10.87, 12.44, 53.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 7, 21.82, 135, 6.10, 12.09, 36.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'IM', NULL, 4.18, 138, 0.08, 4.02, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'RT', NULL, 93.22, 149, 2.48, 86.37, 96.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 1, 0.88, 142, 0.89, 0.12, 6.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 2, 1.70, 142, 1.17, 0.43, 6.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 3, 7.77, 142, 4.50, 2.37, 22.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 4, 4.99, 142, 1.95, 2.28, 10.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 5, 33.63, 142, 9.09, 18.48, 53.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 6, 22.83, 142, 11.19, 7.77, 50.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 7, 28.20, 142, 6.81, 16.81, 43.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'IM', NULL, 4.10, 144, 0.22, 3.67, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'RT', NULL, 97.00, 151, 1.34, 92.88, 98.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 1, 0.03, 120, 0.04, 0.00, 0.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 2, 2.38, 120, 1.45, 0.71, 7.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 3, 9.36, 120, 4.44, 3.53, 22.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 4, 6.90, 120, 2.30, 3.52, 13.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 5, 61.67, 120, 9.24, 42.59, 77.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 6, 11.26, 120, 3.92, 5.51, 21.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 7, 8.40, 120, 5.41, 2.23, 26.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'IM', NULL, 4.02, 122, 0.13, 3.76, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'RT', NULL, 86.30, 150, 5.09, 72.91, 93.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 1, 0.99, 136, 0.72, 0.24, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 2, 3.68, 136, 2.34, 1.02, 12.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 3, 1.66, 136, 0.93, 0.54, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 4, 2.98, 136, 1.31, 1.24, 6.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 5, 54.29, 136, 8.92, 36.85, 70.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 6, 22.09, 136, 5.27, 13.40, 34.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 7, 14.31, 136, 6.48, 5.55, 32.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'IM', NULL, 4.01, 135, 0.17, 3.68, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'RT', NULL, 94.99, 149, 1.90, 89.59, 97.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 1, 1.47, 135, 1.06, 0.35, 5.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 2, 6.60, 135, 3.13, 2.52, 16.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 3, 7.48, 135, 2.85, 3.45, 15.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 4, 8.94, 135, 3.51, 4.02, 18.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 5, 42.13, 135, 11.66, 22.04, 65.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 6, 26.38, 135, 10.96, 10.50, 52.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 7, 7.00, 135, 2.22, 3.69, 12.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'IM', NULL, 3.83, 137, 0.09, 3.65, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'RT', NULL, 97.47, 151, 1.19, 93.69, 99.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 1, 1.85, 125, 1.34, 0.44, 7.48, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 2, 7.68, 125, 3.31, 3.19, 17.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 3, 18.72, 125, 6.05, 9.49, 33.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 4, 21.20, 125, 6.89, 10.63, 37.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 5, 25.84, 125, 6.32, 15.35, 40.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 6, 7.96, 125, 3.57, 3.18, 18.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 7, 16.75, 125, 5.93, 7.98, 31.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'IM', NULL, 3.78, 125, 0.19, 3.41, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'RT', NULL, 76.78, 151, 10.74, 50.15, 91.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 2, 6.12, 103, 2.66, 2.53, 14.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 3, 9.60, 103, 3.94, 4.14, 20.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 4, 12.96, 103, 4.50, 6.32, 24.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 5, 53.72, 103, 11.92, 30.96, 75.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 6, 10.38, 103, 3.89, 4.81, 20.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 7, 7.22, 103, 3.32, 2.83, 17.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'IM', NULL, 3.75, 105, 0.12, 3.52, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'RT', NULL, 70.51, 150, 8.79, 50.91, 84.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 1, 2.15, 126, 2.18, 0.28, 14.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 2, 10.78, 126, 4.14, 4.91, 22.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 3, 11.50, 126, 5.26, 4.47, 26.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 4, 25.41, 126, 12.04, 8.83, 54.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 5, 30.65, 126, 6.28, 19.76, 44.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 6, 14.54, 126, 5.49, 6.62, 28.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 7, 4.96, 126, 2.40, 1.88, 12.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'IM', NULL, 3.62, 127, 0.12, 3.37, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'RT', NULL, 87.03, 149, 4.44, 75.50, 93.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 1, 4.11, 121, 2.48, 1.22, 12.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 2, 20.32, 121, 7.89, 8.86, 40.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 3, 12.50, 121, 5.24, 5.25, 26.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 4, 10.19, 121, 3.51, 5.04, 19.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 5, 37.19, 121, 11.40, 18.39, 60.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 6, 7.39, 121, 2.59, 3.63, 14.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 7, 8.31, 121, 4.44, 2.77, 22.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'IM', NULL, 3.57, 123, 0.15, 3.28, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'RT', NULL, 85.36, 151, 4.94, 72.74, 92.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 1, 4.15, 118, 1.95, 1.62, 10.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 2, 11.90, 118, 5.52, 4.55, 27.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 3, 42.96, 118, 7.26, 29.52, 57.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 4, 33.13, 118, 10.23, 16.56, 55.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 5, 6.11, 118, 2.51, 2.66, 13.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 6, 0.77, 118, 0.66, 0.14, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 7, 0.98, 118, 0.99, 0.13, 6.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'IM', NULL, 3.54, 120, 0.13, 3.29, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'RT', NULL, 86.68, 151, 3.21, 78.97, 91.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 1, 4.17, 112, 1.99, 1.60, 10.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 2, 17.86, 112, 5.97, 8.85, 32.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 3, 34.90, 112, 10.10, 18.18, 56.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 4, 13.21, 112, 4.11, 6.96, 23.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 5, 8.05, 112, 3.30, 3.50, 17.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 6, 18.58, 112, 13.30, 3.84, 56.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 7, 3.23, 112, 2.50, 0.68, 13.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'IM', NULL, 3.23, 113, 0.18, 2.87, 3.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'RT', NULL, 80.39, 149, 7.84, 60.53, 91.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 1, 6.20, 72, 3.60, 1.89, 18.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 2, 5.02, 72, 2.42, 1.89, 12.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 3, 43.66, 72, 13.63, 20.43, 70.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 4, 9.55, 72, 4.10, 3.94, 21.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 5, 16.98, 72, 6.78, 7.28, 34.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 6, 2.49, 72, 1.45, 0.77, 7.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 7, 16.10, 72, 7.39, 6.05, 36.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'IM', NULL, 4.12, 73, 0.13, 3.86, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'RT', NULL, 64.47, 150, 6.22, 51.47, 75.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 1, 2.66, 92, 1.79, 0.69, 9.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 2, 6.21, 92, 2.65, 2.61, 14.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 3, 26.27, 92, 7.18, 14.58, 42.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 4, 21.00, 92, 6.72, 10.63, 37.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 5, 19.16, 92, 6.91, 8.90, 36.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 6, 7.13, 92, 3.49, 2.63, 17.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 7, 17.57, 92, 12.17, 3.86, 53.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'IM', NULL, 4.10, 92, 0.15, 3.80, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'RT', NULL, 64.73, 151, 10.54, 42.42, 82.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 1, 6.88, 73, 4.44, 1.82, 22.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 2, 22.22, 73, 7.58, 10.65, 40.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 3, 23.80, 73, 8.22, 11.23, 43.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 4, 29.86, 73, 17.66, 7.34, 69.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 5, 16.27, 73, 9.89, 4.37, 45.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 6, 0.77, 73, 0.81, 0.09, 6.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 7, 0.21, 73, 0.17, 0.04, 1.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'IM', NULL, 3.98, 74, 0.27, 3.44, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'RT', NULL, 44.29, 149, 9.41, 27.23, 62.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 1, 8.23, 45, 7.37, 1.24, 39.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 2, 3.52, 45, 3.64, 0.42, 24.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 3, 16.36, 45, 6.80, 6.70, 34.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 4, 4.34, 45, 2.86, 1.12, 15.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 5, 53.79, 45, 12.76, 29.27, 76.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 6, 9.11, 45, 5.08, 2.83, 25.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 7, 4.64, 45, 2.67, 1.42, 14.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'IM', NULL, 3.76, 44, 0.15, 3.47, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'RT', NULL, 24.35, 148, 5.33, 15.38, 36.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 1, 9.14, 45, 5.23, 2.75, 26.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 2, 70.07, 45, 11.85, 42.85, 87.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 3, 4.18, 45, 2.89, 1.01, 15.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 4, 1.39, 45, 1.36, 0.19, 9.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 5, 13.30, 45, 10.73, 2.30, 50.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 7, 1.91, 45, 2.04, 0.22, 14.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'IM', NULL, 3.62, 47, 0.20, 3.21, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'RT', NULL, 39.52, 150, 11.62, 20.01, 63.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 1, 10.02, 91, 3.91, 4.49, 20.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 2, 31.09, 91, 7.81, 17.95, 48.21, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 3, 14.40, 91, 5.48, 6.50, 28.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 4, 25.09, 91, 15.43, 6.15, 63.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 5, 17.21, 91, 8.83, 5.72, 41.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 6, 0.98, 91, 0.89, 0.16, 5.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 7, 1.21, 91, 0.87, 0.29, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'IM', NULL, 3.48, 91, 0.16, 3.17, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'RT', NULL, 65.07, 149, 8.67, 46.71, 79.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 1, 5.78, 96, 2.77, 2.19, 14.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 2, 16.22, 96, 6.19, 7.26, 32.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 3, 48.11, 96, 13.71, 23.75, 73.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 4, 15.09, 96, 6.89, 5.76, 34.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 5, 9.00, 96, 7.25, 1.68, 36.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 6, 3.05, 96, 2.98, 0.43, 18.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 7, 2.75, 96, 2.02, 0.63, 11.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'IM', NULL, 3.43, 93, 0.16, 3.11, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'RT', NULL, 60.49, 149, 10.53, 39.05, 78.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 1, 7.63, 72, 4.28, 2.40, 21.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 2, 21.27, 72, 10.56, 7.13, 48.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 3, 15.29, 72, 5.85, 6.84, 30.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 4, 26.32, 72, 9.98, 11.36, 49.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 5, 27.11, 72, 9.40, 12.59, 48.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 6, 0.23, 72, 0.18, 0.05, 1.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 7, 2.14, 72, 2.03, 0.32, 13.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'IM', NULL, 3.09, 74, 0.32, 2.45, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'RT', NULL, 43.03, 148, 6.67, 30.61, 56.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 2, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 3, 1.06, 116, 1.06, 0.14, 7.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 4, 0.05, 116, 0.05, 0.01, 0.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 5, 14.05, 116, 6.99, 4.94, 33.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 6, 28.39, 116, 3.77, 21.55, 36.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 7, 56.45, 116, 8.58, 39.36, 72.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'IM', NULL, 4.75, 117, 0.08, 4.59, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'RT', NULL, 98.90, 122, 0.92, 94.37, 99.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 2, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 3, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 4, 2.43, 116, 2.03, 0.46, 11.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 5, 21.38, 116, 8.61, 8.97, 42.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 6, 22.66, 116, 4.00, 15.72, 31.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 7, 53.53, 116, 8.09, 37.69, 68.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'IM', NULL, 4.56, 118, 0.09, 4.39, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'RT', NULL, 99.36, 122, 0.66, 95.23, 99.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 2, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 3, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 4, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 5, 14.18, 116, 4.00, 7.93, 24.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 6, 26.52, 116, 6.37, 15.89, 40.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 7, 59.30, 116, 8.90, 41.24, 75.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'IM', NULL, 4.48, 116, 0.07, 4.33, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'RT', NULL, 99.85, 122, 0.11, 99.32, 99.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 1, 0.30, 103, 0.20, 0.08, 1.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 2, 2.53, 103, 2.00, 0.52, 11.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 3, 2.75, 103, 1.78, 0.75, 9.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 4, 7.57, 103, 3.26, 3.15, 17.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 5, 22.05, 103, 8.56, 9.53, 43.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 6, 26.00, 103, 7.05, 14.52, 42.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 7, 38.80, 103, 5.57, 28.48, 50.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'IM', NULL, 4.39, 105, 0.10, 4.20, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'RT', NULL, 95.99, 122, 2.04, 89.36, 98.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 2, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 3, 1.37, 118, 1.19, 0.24, 7.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 4, 4.33, 118, 2.71, 1.22, 14.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 5, 23.98, 118, 8.08, 11.59, 43.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 6, 34.41, 118, 3.60, 27.66, 41.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 7, 35.92, 118, 7.33, 22.98, 51.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'IM', NULL, 4.38, 118, 0.11, 4.17, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'RT', NULL, 100.00, 122, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 2, 0.00, 110, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 3, 1.62, 110, 1.42, 0.28, 8.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 4, 4.11, 110, 3.19, 0.86, 17.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 5, 17.53, 110, 4.09, 10.82, 27.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 6, 30.85, 110, 6.50, 19.60, 44.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 7, 45.89, 110, 7.67, 31.50, 60.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'IM', NULL, 4.37, 111, 0.12, 4.13, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'RT', NULL, 95.79, 122, 1.88, 90.03, 98.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 2, 0.00, 115, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 3, 1.07, 115, 1.08, 0.14, 7.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 4, 2.64, 115, 2.08, 0.54, 11.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 5, 21.60, 115, 7.58, 10.19, 40.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 6, 19.92, 115, 4.89, 11.94, 31.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 7, 54.77, 115, 9.68, 35.84, 72.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'IM', NULL, 4.34, 117, 0.06, 4.22, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'RT', NULL, 99.95, 121, 0.05, 99.60, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 2, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 3, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 4, 2.63, 118, 1.95, 0.59, 10.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 5, 18.47, 118, 5.77, 9.59, 32.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 6, 32.04, 118, 6.95, 20.04, 47.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 7, 46.86, 118, 6.17, 35.05, 59.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'IM', NULL, 4.24, 119, 0.16, 3.92, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'RT', NULL, 100.00, 122, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 1, 0.18, 104, 0.18, 0.02, 1.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 2, 2.62, 104, 2.06, 0.54, 11.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 3, 19.10, 104, 4.32, 11.94, 29.13, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 4, 14.38, 104, 4.35, 7.70, 25.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 5, 44.14, 104, 5.74, 33.24, 55.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 6, 12.10, 104, 6.36, 4.03, 31.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 7, 7.49, 104, 3.34, 3.02, 17.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'IM', NULL, 4.15, 106, 0.13, 3.90, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'RT', NULL, 89.29, 122, 3.91, 78.77, 94.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 2, 1.23, 97, 1.32, 0.14, 9.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 3, 4.07, 97, 3.95, 0.56, 24.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 4, 13.64, 97, 4.81, 6.56, 26.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 5, 30.67, 97, 10.97, 13.70, 55.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 6, 30.33, 97, 8.50, 16.38, 49.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 7, 20.07, 97, 6.37, 10.25, 35.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'IM', NULL, 4.02, 95, 0.13, 3.76, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'RT', NULL, 88.93, 122, 4.52, 76.40, 95.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 1, 1.24, 111, 1.22, 0.17, 8.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 2, 2.37, 111, 2.43, 0.30, 16.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 3, 7.58, 111, 3.95, 2.62, 20.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 4, 26.98, 111, 7.25, 15.13, 43.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 5, 31.11, 111, 4.31, 23.26, 40.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 6, 18.39, 111, 5.52, 9.81, 31.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 7, 12.32, 111, 4.58, 5.72, 24.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'IM', NULL, 4.01, 111, 0.19, 3.63, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'RT', NULL, 92.87, 121, 4.97, 74.68, 98.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 2, 0.00, 117, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 3, 1.16, 117, 1.06, 0.19, 6.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 4, 16.43, 117, 5.14, 8.56, 29.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 5, 27.69, 117, 8.18, 14.57, 46.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 6, 34.60, 117, 7.17, 22.01, 49.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 7, 20.13, 117, 7.35, 9.25, 38.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'IM', NULL, 3.94, 117, 0.15, 3.64, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'RT', NULL, 99.58, 121, 0.33, 98.03, 99.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 2, 3.43, 98, 2.54, 0.77, 13.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 3, 7.84, 98, 3.35, 3.27, 17.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 4, 9.92, 98, 4.59, 3.82, 23.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 5, 47.00, 98, 7.92, 32.06, 62.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 6, 20.29, 98, 5.56, 11.40, 33.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 7, 11.52, 98, 4.53, 5.11, 23.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'IM', NULL, 3.84, 99, 0.16, 3.52, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'RT', NULL, 82.86, 122, 5.54, 69.06, 91.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 1, 3.69, 98, 2.56, 0.91, 13.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 2, 5.26, 98, 3.00, 1.65, 15.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 3, 16.72, 98, 6.21, 7.65, 32.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 4, 13.25, 98, 6.25, 4.93, 31.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 5, 15.96, 98, 5.15, 8.15, 28.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 6, 14.24, 98, 4.52, 7.38, 25.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 7, 30.88, 98, 8.27, 17.16, 49.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'IM', NULL, 3.77, 101, 0.27, 3.23, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'RT', NULL, 80.34, 121, 4.64, 69.56, 87.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 1, 1.51, 71, 1.57, 0.19, 11.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 2, 2.07, 71, 2.10, 0.27, 14.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 3, 3.23, 71, 2.21, 0.81, 12.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 4, 22.95, 71, 9.85, 8.93, 47.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 5, 40.24, 71, 8.32, 25.24, 57.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 6, 15.80, 71, 5.70, 7.40, 30.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 7, 14.19, 71, 5.59, 6.21, 29.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'IM', NULL, 3.66, 75, 0.19, 3.29, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'RT', NULL, 73.41, 121, 5.93, 60.20, 83.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 1, 0.54, 99, 0.55, 0.07, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 2, 4.32, 99, 2.80, 1.16, 14.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 3, 2.87, 99, 1.75, 0.84, 9.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 4, 18.50, 99, 6.20, 9.13, 33.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 5, 19.65, 99, 6.89, 9.32, 36.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 6, 31.07, 99, 8.16, 17.47, 48.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 7, 23.04, 99, 4.33, 15.57, 32.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'IM', NULL, 3.66, 99, 0.18, 3.29, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'RT', NULL, 90.94, 121, 4.07, 79.06, 96.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 1, 0.24, 66, 0.26, 0.03, 1.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 2, 1.79, 66, 1.84, 0.23, 12.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 3, 16.27, 66, 5.22, 8.29, 29.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 4, 15.25, 66, 6.90, 5.84, 34.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 5, 36.08, 66, 7.54, 22.71, 52.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 6, 21.74, 66, 9.40, 8.44, 45.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 7, 8.61, 66, 4.46, 2.95, 22.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'IM', NULL, 3.61, 68, 0.13, 3.35, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'RT', NULL, 68.92, 121, 8.13, 51.12, 82.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 1, 29.11, 13, 22.62, 3.63, 81.73, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 3, 0.60, 13, 0.69, 0.05, 6.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 4, 1.03, 13, 1.13, 0.09, 10.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 5, 29.37, 13, 19.82, 4.93, 76.92, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 6, 39.89, 13, 24.60, 6.63, 86.12, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'IM', NULL, 3.04, 16, 0.67, 1.61, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'RT', NULL, 13.81, 119, 3.00, 8.87, 20.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 1, 0.11, 129, 0.11, 0.01, 0.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 2, 0.00, 129, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 3, 2.24, 129, 1.76, 0.46, 10.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 4, 3.90, 129, 2.36, 1.16, 12.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 5, 7.92, 129, 3.93, 2.88, 19.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 6, 2.56, 129, 1.56, 0.76, 8.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 7, 83.27, 129, 7.75, 62.34, 93.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'IM', NULL, 4.88, 131, 0.06, 4.75, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'RT', NULL, 100.00, 131, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 1, 0.13, 119, 0.14, 0.02, 1.11, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 2, 0.14, 119, 0.16, 0.02, 1.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 3, 3.59, 119, 2.90, 0.70, 16.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 4, 2.85, 119, 1.83, 0.79, 9.82, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 5, 7.57, 119, 4.06, 2.53, 20.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 6, 4.35, 119, 2.65, 1.27, 13.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 7, 81.36, 119, 9.31, 56.42, 93.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'IM', NULL, 4.85, 121, 0.08, 4.68, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'RT', NULL, 96.79, 130, 2.11, 88.73, 99.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 1, 1.09, 122, 1.17, 0.13, 8.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 2, 1.67, 122, 1.43, 0.30, 8.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 3, 19.66, 122, 7.16, 9.07, 37.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 4, 16.88, 122, 7.46, 6.62, 36.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 5, 22.69, 122, 5.89, 13.12, 36.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 6, 7.64, 122, 4.12, 2.54, 20.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 7, 30.38, 122, 16.40, 8.59, 66.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'IM', NULL, 4.77, 121, 0.11, 4.55, 4.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'RT', NULL, 97.62, 129, 1.60, 91.33, 99.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 2, 3.38, 119, 2.78, 0.64, 15.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 3, 4.74, 119, 2.84, 1.41, 14.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 4, 17.52, 119, 7.20, 7.34, 36.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 5, 21.85, 119, 14.11, 5.16, 58.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 6, 20.71, 119, 6.27, 10.92, 35.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 7, 31.81, 119, 6.07, 21.14, 44.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'IM', NULL, 4.74, 120, 0.14, 4.46, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'RT', NULL, 97.97, 131, 1.39, 92.34, 99.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 1, 1.33, 123, 1.35, 0.17, 9.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 2, 3.70, 123, 2.45, 0.97, 13.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 3, 2.62, 123, 1.94, 0.59, 10.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 4, 2.99, 123, 1.84, 0.87, 9.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 5, 25.67, 123, 14.89, 6.86, 61.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 6, 35.33, 123, 14.07, 13.90, 64.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 7, 28.37, 123, 5.48, 18.85, 40.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'IM', NULL, 4.67, 125, 0.16, 4.35, 4.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'RT', NULL, 98.20, 129, 1.38, 92.09, 99.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 1, 0.15, 115, 0.13, 0.02, 0.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 2, 0.00, 115, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 3, 20.64, 115, 6.82, 10.24, 37.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 4, 17.75, 115, 7.35, 7.37, 36.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 5, 24.08, 115, 5.80, 14.47, 37.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 6, 4.30, 115, 2.53, 1.31, 13.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 7, 33.09, 115, 17.56, 9.32, 70.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'IM', NULL, 4.53, 117, 0.11, 4.30, 4.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'RT', NULL, 95.99, 130, 2.65, 85.96, 98.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'FT', 1, 0.62, 68, 0.50, 0.12, 3.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'FT', 2, 5.14, 68, 3.87, 1.10, 20.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'FT', 3, 10.30, 68, 6.84, 2.55, 33.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'FT', 4, 10.19, 68, 7.42, 2.20, 36.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'FT', 5, 59.60, 68, 20.92, 20.66, 89.31, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'FT', 6, 4.88, 68, 3.65, 1.06, 19.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'FT', 7, 9.27, 68, 5.72, 2.56, 28.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'IM', NULL, 3.88, 67, 0.08, 3.72, 4.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'RT', NULL, 54.41, 129, 9.59, 35.70, 71.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 1, 53.34, 54, 26.17, 12.19, 90.40, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 2, 25.35, 54, 21.76, 3.27, 77.31, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 3, 1.73, 54, 1.37, 0.35, 8.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 4, 1.36, 54, 0.98, 0.31, 5.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 5, 5.78, 54, 3.89, 1.44, 20.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 6, 5.72, 54, 4.13, 1.29, 21.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 7, 6.73, 54, 5.40, 1.27, 28.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'IM', NULL, 2.87, 57, 0.26, 2.36, 3.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'RT', NULL, 56.92, 129, 8.16, 40.62, 71.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 2, 3.42, 84, 2.78, 0.66, 15.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 3, 22.18, 84, 9.26, 8.94, 45.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 4, 11.58, 84, 4.75, 4.95, 24.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 5, 21.75, 84, 6.43, 11.59, 37.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 6, 23.64, 84, 7.13, 12.37, 40.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 7, 17.42, 84, 8.83, 5.86, 41.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'IM', NULL, 4.37, 84, 0.09, 4.19, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'RT', NULL, 98.32, 86, 1.55, 90.09, 99.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 1, 0.52, 83, 0.55, 0.06, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 2, 5.44, 83, 4.67, 0.94, 25.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 3, 24.34, 83, 7.98, 11.96, 43.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 4, 6.86, 83, 3.63, 2.32, 18.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 5, 31.41, 83, 7.57, 18.54, 47.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 6, 14.70, 83, 6.88, 5.46, 33.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 7, 16.73, 83, 6.99, 6.90, 35.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'IM', NULL, 4.29, 83, 0.13, 4.03, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'RT', NULL, 98.85, 86, 0.80, 95.50, 99.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 1, 0.70, 74, 0.51, 0.17, 2.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 2, 8.60, 74, 3.63, 3.61, 19.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 3, 27.57, 74, 7.48, 15.29, 44.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 4, 25.10, 74, 11.16, 9.31, 52.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 5, 20.26, 74, 7.88, 8.77, 40.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 6, 8.42, 74, 2.95, 4.12, 16.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 7, 9.35, 74, 5.66, 2.65, 28.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'IM', NULL, 4.14, 74, 0.16, 3.82, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'RT', NULL, 93.63, 86, 3.07, 84.09, 97.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 1, 1.13, 74, 0.94, 0.21, 5.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 2, 10.47, 74, 3.79, 4.96, 20.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 3, 38.60, 74, 9.07, 22.67, 57.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 4, 19.03, 74, 7.87, 7.82, 39.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 5, 21.10, 74, 8.04, 9.27, 41.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 6, 8.80, 74, 4.77, 2.87, 23.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 7, 0.87, 74, 0.69, 0.18, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'IM', NULL, 4.12, 73, 0.18, 3.76, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'RT', NULL, 96.05, 83, 3.19, 82.01, 99.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 1, 0.06, 85, 0.06, 0.01, 0.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 2, 7.11, 85, 3.39, 2.68, 17.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 3, 27.22, 85, 8.88, 13.30, 47.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 4, 13.79, 85, 7.36, 4.47, 35.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 5, 33.07, 85, 5.83, 22.64, 45.48, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 6, 10.18, 85, 5.90, 3.04, 29.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 7, 8.57, 85, 5.22, 2.43, 26.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'IM', NULL, 4.04, 85, 0.17, 3.70, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'RT', NULL, 99.30, 86, 0.74, 94.51, 99.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 1, 1.66, 72, 1.28, 0.35, 7.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 2, 15.42, 72, 5.60, 7.19, 30.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 3, 36.60, 72, 10.74, 18.66, 59.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 4, 20.82, 72, 6.57, 10.62, 36.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 5, 12.51, 72, 6.85, 3.94, 33.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 6, 9.46, 72, 7.70, 1.71, 38.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 7, 3.53, 72, 2.34, 0.92, 12.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'IM', NULL, 3.86, 72, 0.21, 3.44, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'RT', NULL, 80.25, 86, 7.35, 61.78, 91.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 1, 3.14, 44, 1.92, 0.90, 10.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 2, 17.79, 44, 4.85, 9.98, 29.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 3, 59.44, 44, 10.38, 38.08, 77.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 4, 15.01, 44, 8.39, 4.48, 39.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 5, 3.84, 44, 2.63, 0.94, 14.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 6, 0.78, 44, 0.82, 0.09, 6.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'IM', NULL, 3.60, 44, 0.15, 3.29, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'RT', NULL, 72.64, 86, 6.44, 58.23, 83.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 1, 1.63, 80, 1.47, 0.27, 9.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 2, 18.03, 80, 6.34, 8.56, 34.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 3, 18.94, 80, 5.50, 10.28, 32.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 4, 21.97, 80, 4.84, 13.83, 33.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 5, 30.31, 80, 8.24, 16.68, 48.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 6, 2.03, 80, 1.76, 0.35, 10.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 7, 7.09, 80, 4.19, 2.11, 21.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'IM', NULL, 3.60, 78, 0.24, 3.11, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'RT', NULL, 89.82, 85, 4.85, 75.45, 96.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 1, 4.86, 54, 3.82, 0.96, 21.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 2, 22.85, 54, 10.77, 8.01, 50.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 3, 41.48, 54, 11.28, 21.83, 64.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 4, 20.67, 54, 6.44, 10.59, 36.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 5, 10.14, 54, 3.87, 4.59, 20.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'IM', NULL, 3.51, 53, 0.20, 3.11, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'RT', NULL, 75.12, 85, 4.86, 64.28, 83.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 1, 0.66, 48, 0.52, 0.13, 3.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 2, 23.61, 48, 7.00, 12.40, 40.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 3, 46.11, 48, 9.99, 27.59, 65.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 4, 13.70, 48, 7.60, 4.18, 36.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 5, 4.86, 48, 3.25, 1.23, 17.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 6, 10.06, 48, 7.42, 2.10, 36.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 7, 0.99, 48, 1.03, 0.12, 7.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'IM', NULL, 3.52, 48, 0.22, 3.07, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'RT', NULL, 57.93, 85, 12.91, 32.45, 79.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 1, 2.70, 33, 2.07, 0.55, 12.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 2, 16.71, 33, 9.72, 4.61, 45.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 3, 34.74, 33, 12.10, 15.22, 61.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 4, 20.46, 33, 13.40, 4.59, 57.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 5, 21.87, 33, 13.61, 5.23, 58.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 6, 0.69, 33, 0.76, 0.07, 6.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 7, 2.83, 33, 2.16, 0.59, 12.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'IM', NULL, 3.52, 33, 0.19, 3.14, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'RT', NULL, 33.24, 86, 11.01, 15.66, 57.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 1, 25.63, 15, 14.12, 6.57, 62.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 2, 31.99, 15, 14.18, 10.41, 65.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 3, 13.64, 15, 12.45, 1.61, 60.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 4, 5.71, 15, 5.83, 0.59, 38.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 5, 23.03, 15, 16.36, 3.96, 68.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'IM', NULL, 3.44, 15, 0.37, 2.65, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'RT', NULL, 18.60, 85, 3.99, 11.91, 27.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 1, 29.39, 17, 16.84, 6.94, 69.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 2, 10.04, 17, 6.35, 2.45, 33.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 3, 45.11, 17, 12.71, 21.69, 70.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 4, 13.64, 17, 8.51, 3.30, 42.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 5, 1.82, 17, 1.89, 0.19, 14.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'IM', NULL, 3.43, 17, 0.45, 2.48, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'RT', NULL, 33.85, 85, 13.06, 13.83, 62.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 1, 25.76, 30, 11.78, 8.96, 55.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 2, 38.46, 30, 19.57, 10.33, 77.22, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 3, 17.64, 30, 9.94, 5.02, 46.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 4, 5.97, 30, 4.21, 1.35, 22.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 5, 12.17, 30, 8.55, 2.63, 41.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'IM', NULL, 3.36, 30, 0.21, 2.94, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'RT', NULL, 52.54, 85, 12.26, 29.41, 74.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'FT', 1, 0.75, 84, 0.51, 0.19, 2.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'FT', 2, 10.90, 84, 6.60, 3.07, 32.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'FT', 3, 13.85, 84, 9.49, 3.20, 43.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'FT', 4, 14.59, 84, 7.45, 4.94, 35.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'FT', 5, 50.96, 84, 10.66, 30.78, 70.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'FT', 6, 3.95, 84, 2.30, 1.22, 12.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'FT', 7, 5.00, 84, 3.88, 1.03, 21.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'IM', NULL, 4.15, 86, 0.20, 3.75, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'RT', NULL, 92.69, 89, 5.32, 72.69, 98.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'FT', 1, 0.20, 84, 0.20, 0.03, 1.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'FT', 2, 6.27, 84, 5.02, 1.21, 26.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'FT', 3, 5.38, 84, 2.52, 2.08, 13.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'FT', 4, 17.38, 84, 7.45, 6.97, 37.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'FT', 5, 45.96, 84, 9.78, 27.99, 65.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'FT', 6, 3.39, 84, 2.08, 0.98, 11.05, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'FT', 7, 21.42, 84, 7.86, 9.72, 40.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'IM', NULL, 4.11, 88, 0.16, 3.80, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'RT', NULL, 97.45, 90, 2.33, 85.57, 99.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'FT', 1, 5.78, 80, 2.93, 2.06, 15.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'FT', 2, 29.48, 80, 9.58, 14.32, 51.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'FT', 3, 31.54, 80, 10.62, 14.75, 55.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'FT', 4, 2.28, 80, 1.10, 0.87, 5.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'FT', 5, 29.83, 80, 8.00, 16.57, 47.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'FT', 6, 0.52, 80, 0.40, 0.11, 2.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'FT', 7, 0.56, 80, 0.41, 0.13, 2.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'IM', NULL, 4.05, 82, 0.19, 3.67, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'RT', NULL, 96.81, 87, 2.40, 86.63, 99.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'FT', 1, 0.38, 85, 0.38, 0.05, 2.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'FT', 2, 5.93, 85, 4.89, 1.09, 26.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'FT', 3, 18.66, 85, 8.01, 7.44, 39.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'FT', 4, 2.65, 85, 1.60, 0.79, 8.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'FT', 5, 52.49, 85, 7.56, 37.68, 66.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'FT', 6, 4.46, 85, 2.29, 1.58, 11.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'FT', 7, 15.43, 85, 6.97, 5.93, 34.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'IM', NULL, 3.99, 87, 0.17, 3.66, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'RT', NULL, 97.44, 89, 2.34, 85.54, 99.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'FT', 1, 11.68, 80, 6.61, 3.56, 32.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'FT', 2, 25.48, 80, 8.63, 12.16, 45.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'FT', 3, 25.54, 80, 7.18, 13.92, 42.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'FT', 4, 2.30, 80, 1.07, 0.91, 5.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'FT', 5, 24.05, 80, 8.73, 10.89, 45.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'FT', 6, 6.14, 80, 4.82, 1.22, 25.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'FT', 7, 4.81, 80, 3.92, 0.91, 21.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'IM', NULL, 3.97, 82, 0.15, 3.68, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'RT', NULL, 91.29, 90, 5.38, 73.23, 97.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'FT', 1, 5.44, 77, 4.97, 0.83, 28.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'FT', 2, 7.54, 77, 5.18, 1.83, 26.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'FT', 3, 20.00, 77, 6.56, 9.94, 36.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'FT', 4, 24.93, 77, 7.90, 12.53, 43.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'FT', 5, 37.11, 77, 8.58, 22.11, 55.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'FT', 6, 0.16, 77, 0.16, 0.02, 1.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'FT', 7, 4.81, 77, 3.88, 0.93, 21.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'IM', NULL, 3.96, 80, 0.16, 3.64, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'RT', NULL, 95.75, 89, 2.48, 87.05, 98.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'FT', 1, 4.86, 83, 4.80, 0.64, 28.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'FT', 2, 2.40, 83, 1.58, 0.64, 8.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'FT', 3, 4.44, 83, 2.11, 1.70, 11.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'FT', 4, 16.86, 83, 7.42, 6.61, 36.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'FT', 5, 65.31, 83, 9.36, 45.27, 81.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'FT', 6, 2.01, 83, 1.04, 0.71, 5.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'FT', 7, 4.14, 83, 3.71, 0.67, 21.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'IM', NULL, 3.91, 86, 0.19, 3.53, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'RT', NULL, 99.13, 89, 0.51, 97.24, 99.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'FT', 1, 0.25, 82, 0.26, 0.03, 1.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'FT', 2, 2.11, 82, 1.87, 0.35, 11.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'FT', 3, 8.76, 82, 5.65, 2.29, 28.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'FT', 4, 19.73, 82, 9.05, 7.31, 43.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'FT', 5, 61.72, 82, 9.75, 41.51, 78.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'FT', 6, 1.63, 82, 0.70, 0.69, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'FT', 7, 5.80, 82, 4.04, 1.39, 21.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'IM', NULL, 3.88, 85, 0.15, 3.58, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'RT', NULL, 94.52, 89, 4.72, 73.83, 99.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'FT', 1, 2.73, 60, 2.22, 0.52, 13.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'FT', 2, 6.88, 60, 5.94, 1.14, 32.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'FT', 3, 2.34, 60, 1.08, 0.93, 5.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'FT', 4, 24.38, 60, 10.00, 9.82, 48.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'FT', 5, 57.65, 60, 11.94, 33.85, 78.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'FT', 6, 1.21, 60, 0.72, 0.37, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'FT', 7, 4.82, 60, 4.62, 0.67, 27.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'IM', NULL, 3.83, 61, 0.20, 3.43, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'RT', NULL, 79.49, 89, 6.90, 62.56, 89.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'FT', 1, 4.94, 84, 4.88, 0.65, 29.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'FT', 2, 8.61, 84, 5.02, 2.58, 25.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'FT', 3, 17.00, 84, 7.12, 6.99, 35.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'FT', 4, 39.53, 84, 10.98, 20.77, 61.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'FT', 5, 23.41, 84, 7.17, 12.13, 40.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'FT', 6, 2.29, 84, 1.57, 0.58, 8.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'FT', 7, 4.21, 84, 3.78, 0.68, 22.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'IM', NULL, 3.83, 88, 0.16, 3.51, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'RT', NULL, 97.68, 89, 2.32, 84.59, 99.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'FT', 1, 5.17, 77, 5.10, 0.68, 30.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'FT', 2, 14.10, 77, 5.73, 6.01, 29.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'FT', 3, 20.79, 77, 8.02, 9.05, 40.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'FT', 4, 1.51, 77, 0.65, 0.63, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'FT', 5, 45.48, 77, 9.46, 28.07, 64.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'FT', 6, 6.56, 77, 5.27, 1.25, 28.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'FT', 7, 6.39, 77, 4.59, 1.46, 23.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'IM', NULL, 3.74, 80, 0.22, 3.30, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'RT', NULL, 93.08, 89, 4.46, 77.28, 98.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'FT', 1, 4.84, 85, 4.78, 0.64, 28.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'FT', 2, 12.80, 85, 4.68, 6.00, 25.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'FT', 3, 40.19, 85, 8.63, 24.76, 57.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'FT', 4, 22.65, 85, 7.39, 11.24, 40.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'FT', 5, 15.40, 85, 8.94, 4.45, 41.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'FT', 6, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'FT', 7, 4.12, 85, 3.69, 0.67, 21.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'IM', NULL, 3.72, 87, 0.20, 3.33, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'RT', NULL, 99.14, 89, 0.64, 96.27, 99.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'FT', 2, 7.61, 60, 6.12, 1.42, 31.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'FT', 3, 16.72, 60, 7.18, 6.67, 36.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'FT', 4, 29.23, 60, 10.80, 12.69, 54.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'FT', 5, 46.11, 60, 12.73, 23.49, 70.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'FT', 6, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'FT', 7, 0.34, 60, 0.35, 0.04, 2.61, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'IM', NULL, 3.60, 64, 0.20, 3.19, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'RT', NULL, 84.51, 86, 6.29, 67.73, 93.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'FT', 1, 0.19, 92, 0.19, 0.03, 1.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'FT', 2, 10.73, 92, 5.51, 3.69, 27.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'FT', 3, 13.05, 92, 4.15, 6.77, 23.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'FT', 4, 19.79, 92, 4.75, 11.98, 30.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'FT', 5, 41.49, 92, 7.08, 28.44, 55.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'FT', 6, 8.57, 92, 3.43, 3.79, 18.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'FT', 7, 6.17, 92, 2.74, 2.51, 14.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'IM', NULL, 4.35, 93, 0.11, 4.13, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'RT', NULL, 91.60, 100, 5.35, 73.30, 97.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'FT', 1, 2.35, 89, 2.12, 0.38, 13.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'FT', 2, 17.22, 89, 6.05, 8.22, 32.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'FT', 3, 25.78, 89, 6.35, 15.22, 40.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'FT', 4, 20.19, 89, 5.64, 11.21, 33.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'FT', 5, 26.17, 89, 6.09, 15.93, 39.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'FT', 6, 6.97, 89, 3.17, 2.75, 16.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'FT', 7, 1.32, 89, 0.84, 0.37, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'IM', NULL, 4.11, 89, 0.13, 3.85, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'RT', NULL, 86.79, 100, 5.01, 73.42, 93.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'FT', 1, 4.82, 97, 3.69, 1.02, 19.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'FT', 2, 7.79, 97, 4.59, 2.32, 23.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'FT', 3, 3.45, 97, 2.24, 0.93, 11.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'FT', 4, 16.54, 97, 5.68, 8.05, 30.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'FT', 5, 52.78, 97, 7.54, 38.02, 67.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'FT', 6, 12.15, 97, 4.50, 5.65, 24.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'FT', 7, 2.48, 97, 1.30, 0.86, 6.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'IM', NULL, 4.05, 97, 0.11, 3.84, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'RT', NULL, 98.71, 100, 0.93, 94.74, 99.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'FT', 1, 8.13, 89, 5.11, 2.22, 25.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'FT', 2, 12.35, 89, 4.91, 5.41, 25.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'FT', 3, 20.50, 89, 6.06, 10.97, 35.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'FT', 4, 22.10, 89, 5.29, 13.34, 34.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'FT', 5, 32.32, 89, 6.49, 20.93, 46.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'FT', 6, 4.01, 89, 2.10, 1.40, 10.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'FT', 7, 0.59, 89, 0.45, 0.13, 2.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'IM', NULL, 4.00, 89, 0.11, 3.78, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'RT', NULL, 88.29, 100, 3.62, 79.00, 93.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'FT', 1, 2.06, 96, 2.07, 0.27, 13.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'FT', 2, 14.22, 96, 5.82, 6.04, 29.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'FT', 3, 4.83, 96, 2.53, 1.68, 13.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'FT', 4, 24.02, 96, 6.99, 12.88, 40.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'FT', 5, 37.76, 96, 6.53, 25.90, 51.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'FT', 6, 9.22, 96, 3.65, 4.10, 19.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'FT', 7, 7.89, 96, 2.91, 3.72, 15.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'IM', NULL, 3.98, 95, 0.13, 3.72, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'RT', NULL, 96.80, 100, 2.03, 89.18, 99.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'FT', 1, 12.64, 85, 5.51, 5.10, 28.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'FT', 2, 17.94, 85, 6.23, 8.61, 33.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'FT', 3, 24.95, 85, 6.19, 14.69, 39.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'FT', 4, 21.53, 85, 5.61, 12.42, 34.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'FT', 5, 20.31, 85, 6.31, 10.50, 35.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'FT', 6, 2.63, 85, 2.35, 0.43, 14.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'IM', NULL, 3.92, 85, 0.15, 3.63, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'RT', NULL, 81.92, 100, 6.38, 65.84, 91.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'FT', 1, 1.66, 94, 1.50, 0.27, 9.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'FT', 2, 7.72, 94, 4.45, 2.36, 22.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'FT', 3, 4.45, 94, 1.85, 1.92, 9.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'FT', 4, 20.29, 94, 6.42, 10.37, 35.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'FT', 5, 41.39, 94, 7.38, 27.86, 56.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'FT', 6, 11.54, 94, 5.91, 3.97, 29.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'FT', 7, 12.94, 94, 4.04, 6.79, 23.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'IM', NULL, 3.90, 94, 0.12, 3.66, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'RT', NULL, 92.14, 100, 4.32, 78.22, 97.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'FT', 1, 10.62, 83, 5.09, 3.93, 25.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'FT', 2, 44.11, 83, 7.16, 30.70, 58.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'FT', 3, 17.45, 83, 4.19, 10.60, 27.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'FT', 4, 6.93, 83, 3.04, 2.84, 15.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'FT', 5, 20.32, 83, 6.40, 10.41, 35.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'FT', 6, 0.19, 83, 0.19, 0.03, 1.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'FT', 7, 0.38, 83, 0.38, 0.05, 2.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'IM', NULL, 3.83, 83, 0.13, 3.57, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'RT', NULL, 87.71, 99, 4.63, 75.26, 94.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'FT', 1, 9.60, 97, 5.19, 3.14, 25.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'FT', 2, 19.93, 97, 6.78, 9.68, 36.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'FT', 3, 14.66, 97, 4.58, 7.67, 26.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'FT', 4, 22.55, 97, 5.26, 13.80, 34.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'FT', 5, 32.72, 97, 6.39, 21.47, 46.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'FT', 6, 0.17, 97, 0.17, 0.02, 1.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'FT', 7, 0.37, 97, 0.37, 0.05, 2.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'IM', NULL, 3.82, 96, 0.14, 3.55, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'RT', NULL, 96.80, 100, 2.08, 88.90, 99.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'FT', 1, 3.46, 97, 3.47, 0.45, 22.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'FT', 2, 0.17, 97, 0.17, 0.02, 1.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'FT', 3, 19.67, 97, 5.78, 10.60, 33.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'FT', 4, 25.04, 97, 6.26, 14.69, 39.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'FT', 5, 46.02, 97, 7.30, 32.24, 60.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'FT', 6, 4.06, 97, 2.20, 1.36, 11.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'FT', 7, 1.59, 97, 0.99, 0.46, 5.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'IM', NULL, 3.80, 97, 0.11, 3.58, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'RT', NULL, 96.24, 100, 2.26, 88.11, 98.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'FT', 1, 50.50, 88, 7.48, 36.02, 64.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'FT', 2, 42.61, 88, 6.82, 29.90, 56.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'FT', 3, 6.05, 88, 2.37, 2.74, 12.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'FT', 4, 0.65, 88, 0.35, 0.22, 1.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'FT', 5, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'FT', 6, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'FT', 7, 0.19, 88, 0.19, 0.03, 1.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'IM', NULL, 3.71, 86, 0.11, 3.49, 3.93, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'RT', NULL, 84.73, 100, 5.00, 72.05, 92.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'FT', 1, 4.35, 79, 3.02, 1.06, 16.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'FT', 2, 3.94, 79, 2.40, 1.14, 12.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'FT', 3, 47.59, 79, 7.62, 33.07, 62.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'FT', 4, 27.37, 79, 6.98, 15.77, 43.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'FT', 5, 16.33, 79, 5.56, 8.00, 30.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'FT', 6, 0.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'FT', 7, 0.41, 79, 0.42, 0.06, 3.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'IM', NULL, 3.60, 78, 0.14, 3.33, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'RT', NULL, 80.49, 98, 4.44, 70.19, 87.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'FT', 1, 8.10, 84, 3.55, 3.30, 18.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'FT', 2, 7.12, 84, 3.66, 2.48, 18.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'FT', 3, 15.67, 84, 5.76, 7.25, 30.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'FT', 4, 25.74, 84, 6.69, 14.73, 41.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'FT', 5, 34.40, 84, 6.30, 23.14, 47.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'FT', 6, 2.74, 84, 1.51, 0.90, 8.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'FT', 7, 6.23, 84, 3.34, 2.09, 17.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'IM', NULL, 3.60, 85, 0.15, 3.30, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'RT', NULL, 89.58, 99, 3.41, 80.64, 94.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'FT', 1, 1.60, 93, 1.45, 0.26, 9.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'FT', 2, 9.43, 93, 3.73, 4.19, 19.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'FT', 3, 45.49, 93, 7.61, 31.20, 60.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'FT', 4, 30.45, 93, 5.48, 20.76, 42.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'FT', 5, 9.93, 93, 3.90, 4.43, 20.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'FT', 6, 3.10, 93, 2.05, 0.82, 11.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'FT', 7, 0.00, 93, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'IM', NULL, 3.56, 92, 0.12, 3.31, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'RT', NULL, 91.00, 100, 4.28, 78.18, 96.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'FT', 1, 15.02, 28, 13.01, 2.14, 58.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'FT', 2, 47.48, 28, 11.42, 26.11, 69.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'FT', 3, 20.52, 28, 11.17, 5.96, 51.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'FT', 4, 1.24, 28, 1.29, 0.14, 9.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'FT', 5, 14.69, 28, 7.36, 4.91, 36.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'FT', 6, 1.06, 28, 1.09, 0.13, 8.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'IM', NULL, 4.20, 28, 0.10, 3.99, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'RT', NULL, 24.68, 100, 6.30, 14.33, 39.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'FT', 1, 21.93, 34, 7.92, 9.87, 41.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'FT', 2, 62.95, 34, 9.67, 42.22, 79.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'FT', 3, 7.80, 34, 6.09, 1.49, 32.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'FT', 4, 3.81, 34, 2.34, 1.07, 12.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'FT', 5, 3.51, 34, 2.71, 0.71, 15.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'IM', NULL, 3.29, 35, 0.24, 2.81, 3.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'RT', NULL, 34.38, 99, 7.36, 21.52, 50.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'FT', 1, 0.26, 92, 0.27, 0.03, 2.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'FT', 2, 12.50, 92, 4.04, 6.43, 22.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'FT', 3, 11.55, 92, 5.91, 3.97, 29.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'FT', 4, 12.11, 92, 5.05, 5.10, 26.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'FT', 5, 51.14, 92, 7.99, 35.67, 66.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'FT', 6, 11.12, 92, 5.16, 4.25, 26.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'FT', 7, 1.32, 92, 1.01, 0.28, 5.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'IM', NULL, 4.01, 91, 0.22, 3.57, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'RT', NULL, 83.46, 115, 6.14, 67.66, 92.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'FT', 1, 0.07, 87, 0.08, 0.01, 0.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'FT', 2, 7.49, 87, 5.31, 1.73, 27.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'FT', 3, 10.13, 87, 6.36, 2.73, 31.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'FT', 4, 22.91, 87, 11.18, 7.79, 51.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'FT', 5, 41.63, 87, 7.51, 27.84, 56.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'FT', 6, 10.41, 87, 5.57, 3.42, 27.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'FT', 7, 7.35, 87, 4.03, 2.39, 20.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'IM', NULL, 3.96, 88, 0.15, 3.66, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'RT', NULL, 75.37, 115, 6.56, 60.31, 86.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'FT', 1, 4.76, 106, 4.04, 0.85, 22.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'FT', 2, 3.96, 106, 3.93, 0.53, 24.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'FT', 3, 7.34, 106, 3.04, 3.16, 16.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'FT', 4, 14.55, 106, 4.00, 8.25, 24.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'FT', 5, 47.10, 106, 5.12, 37.19, 57.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'FT', 6, 17.40, 106, 4.41, 10.29, 27.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'FT', 7, 4.89, 106, 2.78, 1.55, 14.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'IM', NULL, 3.83, 105, 0.14, 3.55, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'RT', NULL, 97.30, 115, 1.31, 93.04, 98.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'FT', 1, 6.95, 104, 5.25, 1.47, 27.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'FT', 2, 4.85, 104, 1.94, 2.16, 10.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'FT', 3, 7.45, 104, 3.24, 3.07, 16.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'FT', 4, 25.95, 104, 7.01, 14.54, 41.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'FT', 5, 43.52, 104, 7.86, 29.01, 59.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'FT', 6, 2.74, 104, 1.52, 0.90, 8.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'FT', 7, 8.52, 104, 5.49, 2.25, 27.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'IM', NULL, 3.68, 106, 0.15, 3.37, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'RT', NULL, 82.18, 115, 6.67, 65.16, 91.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'FT', 1, 4.90, 86, 2.78, 1.55, 14.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'FT', 2, 5.14, 86, 2.79, 1.70, 14.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'FT', 3, 26.70, 86, 9.64, 12.03, 49.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'FT', 4, 29.34, 86, 5.57, 19.57, 41.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'FT', 5, 21.69, 86, 6.10, 11.94, 36.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'FT', 6, 11.48, 86, 7.82, 2.73, 37.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'FT', 7, 0.76, 86, 0.70, 0.12, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'IM', NULL, 3.62, 88, 0.18, 3.27, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'RT', NULL, 75.50, 115, 7.32, 58.45, 87.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'FT', 2, 11.45, 82, 6.36, 3.58, 31.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'FT', 3, 13.62, 82, 4.61, 6.74, 25.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'FT', 4, 28.03, 82, 10.19, 12.48, 51.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'FT', 5, 32.54, 82, 8.51, 18.23, 51.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'FT', 6, 10.62, 82, 5.94, 3.31, 29.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'FT', 7, 3.73, 82, 3.25, 0.64, 18.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'IM', NULL, 3.56, 84, 0.22, 3.13, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'RT', NULL, 75.99, 112, 5.98, 62.32, 85.82, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'FT', 1, 9.80, 82, 5.83, 2.84, 28.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'FT', 2, 13.42, 82, 6.04, 5.22, 30.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'FT', 3, 20.15, 82, 6.36, 10.30, 35.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'FT', 4, 29.83, 82, 12.83, 11.16, 59.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'FT', 5, 24.81, 82, 9.60, 10.60, 47.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'FT', 6, 0.98, 82, 0.89, 0.16, 5.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'FT', 7, 1.01, 82, 0.98, 0.14, 6.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'IM', NULL, 3.55, 83, 0.15, 3.27, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'RT', NULL, 68.19, 115, 7.14, 52.76, 80.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'FT', 1, 0.78, 85, 0.60, 0.17, 3.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'FT', 2, 9.15, 85, 6.13, 2.27, 30.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'FT', 3, 19.73, 85, 7.20, 9.05, 37.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'FT', 4, 26.07, 85, 11.97, 9.30, 54.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'FT', 5, 29.43, 85, 6.27, 18.62, 43.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'FT', 6, 10.76, 85, 4.73, 4.33, 24.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'FT', 7, 4.10, 85, 2.90, 0.98, 15.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'IM', NULL, 3.55, 87, 0.21, 3.13, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'RT', NULL, 79.49, 115, 7.24, 61.66, 90.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'FT', 1, 1.02, 94, 0.99, 0.15, 6.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'FT', 2, 14.07, 94, 7.52, 4.54, 36.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'FT', 3, 8.51, 94, 4.25, 3.05, 21.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'FT', 4, 35.49, 94, 9.72, 19.14, 56.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'FT', 5, 35.36, 94, 8.30, 21.01, 52.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'FT', 6, 4.88, 94, 2.99, 1.41, 15.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'FT', 7, 0.68, 94, 0.64, 0.10, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'IM', NULL, 3.51, 95, 0.24, 3.03, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'RT', NULL, 78.10, 115, 8.52, 57.06, 90.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'FT', 1, 1.60, 76, 0.92, 0.50, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'FT', 2, 10.61, 76, 6.34, 3.04, 31.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'FT', 3, 5.04, 76, 2.95, 1.53, 15.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'FT', 4, 32.48, 76, 10.71, 15.39, 55.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'FT', 5, 36.33, 76, 12.48, 16.31, 62.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'FT', 6, 10.30, 76, 6.92, 2.52, 33.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'FT', 7, 3.64, 76, 3.19, 0.61, 18.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'IM', NULL, 3.50, 76, 0.16, 3.17, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'RT', NULL, 68.68, 114, 6.33, 55.03, 79.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'FT', 1, 6.58, 94, 4.89, 1.43, 25.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'FT', 2, 16.29, 94, 5.99, 7.51, 31.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'FT', 3, 24.48, 94, 7.40, 12.77, 41.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'FT', 4, 34.68, 94, 6.24, 23.50, 47.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'FT', 5, 13.96, 94, 5.20, 6.43, 27.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'FT', 6, 0.79, 94, 0.81, 0.10, 5.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'FT', 7, 3.23, 94, 2.81, 0.55, 16.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'IM', NULL, 3.46, 95, 0.21, 3.05, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'RT', NULL, 81.68, 115, 5.68, 67.76, 90.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'FT', 1, 2.08, 79, 1.39, 0.54, 7.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'FT', 2, 3.19, 79, 1.58, 1.17, 8.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'FT', 3, 24.77, 79, 7.81, 12.50, 43.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'FT', 4, 10.19, 79, 6.04, 2.96, 29.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'FT', 5, 46.72, 79, 7.72, 32.11, 61.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'FT', 6, 1.11, 79, 0.83, 0.25, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'FT', 7, 11.94, 79, 3.92, 6.07, 22.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'IM', NULL, 3.45, 80, 0.12, 3.22, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'RT', NULL, 77.37, 115, 6.74, 61.47, 87.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'FT', 1, 0.88, 84, 0.60, 0.23, 3.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'FT', 2, 10.34, 84, 5.55, 3.39, 27.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'FT', 3, 8.75, 84, 4.34, 3.15, 22.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'FT', 4, 29.90, 84, 8.22, 16.36, 48.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'FT', 5, 43.40, 84, 10.32, 24.96, 63.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'FT', 6, 1.40, 84, 0.98, 0.34, 5.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'FT', 7, 5.32, 84, 4.78, 0.84, 27.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'IM', NULL, 3.43, 84, 0.15, 3.13, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'RT', NULL, 80.56, 113, 4.35, 70.51, 87.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'FT', 1, 0.08, 74, 0.09, 0.01, 0.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'FT', 2, 2.79, 74, 1.87, 0.72, 10.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'FT', 3, 11.17, 74, 4.65, 4.71, 24.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'FT', 4, 46.04, 74, 16.95, 17.97, 76.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'FT', 5, 36.68, 74, 12.71, 16.29, 63.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'FT', 6, 2.26, 74, 1.80, 0.45, 10.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'FT', 7, 0.98, 74, 0.99, 0.13, 7.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'IM', NULL, 3.40, 73, 0.15, 3.11, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'RT', NULL, 67.74, 114, 7.13, 52.39, 80.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'FT', 1, 0.57, 86, 0.38, 0.15, 2.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'FT', 2, 13.45, 86, 6.67, 4.74, 32.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'FT', 3, 27.06, 86, 8.11, 14.08, 45.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'FT', 4, 34.50, 86, 9.00, 19.27, 53.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'FT', 5, 21.59, 86, 7.23, 10.53, 39.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'FT', 6, 1.86, 86, 1.13, 0.55, 6.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'FT', 7, 0.96, 86, 0.93, 0.14, 6.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'IM', NULL, 3.35, 88, 0.20, 2.94, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'RT', NULL, 71.96, 115, 9.59, 50.02, 86.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'FT', 1, 5.36, 90, 5.00, 0.80, 28.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'FT', 2, 9.10, 90, 5.74, 2.46, 28.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'FT', 3, 10.36, 90, 5.82, 3.22, 28.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'FT', 4, 40.45, 90, 11.45, 20.90, 63.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'FT', 5, 28.01, 90, 8.72, 14.15, 47.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'FT', 6, 6.02, 90, 3.28, 1.99, 16.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'FT', 7, 0.69, 90, 0.66, 0.10, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'IM', NULL, 3.30, 91, 0.24, 2.82, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'RT', NULL, 76.76, 115, 5.58, 64.00, 85.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'FT', 1, 18.50, 82, 6.30, 8.99, 34.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'FT', 2, 27.30, 82, 10.10, 12.00, 50.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'FT', 3, 33.50, 82, 5.74, 23.18, 45.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'FT', 4, 16.12, 82, 8.95, 4.90, 41.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'FT', 5, 4.48, 82, 2.71, 1.31, 14.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'FT', 6, 0.05, 82, 0.05, 0.01, 0.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'FT', 7, 0.05, 82, 0.05, 0.01, 0.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'IM', NULL, 3.22, 83, 0.23, 2.77, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'RT', NULL, 73.00, 113, 7.55, 55.86, 85.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'FT', 1, 4.21, 78, 2.73, 1.13, 14.49, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'FT', 2, 12.15, 78, 6.20, 4.17, 30.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'FT', 3, 17.26, 78, 7.05, 7.24, 35.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'FT', 4, 17.91, 78, 4.57, 10.51, 28.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'FT', 5, 31.56, 78, 10.19, 15.26, 54.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'FT', 6, 10.07, 78, 4.89, 3.68, 24.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'FT', 7, 6.84, 78, 6.00, 1.11, 32.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'IM', NULL, 3.56, 79, 0.27, 3.02, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'RT', NULL, 62.44, 115, 7.04, 47.85, 75.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'FT', 1, 14.13, 77, 7.10, 4.88, 34.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'FT', 2, 24.17, 77, 7.40, 12.48, 41.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'FT', 3, 32.02, 77, 8.61, 17.64, 50.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'FT', 4, 12.99, 77, 5.64, 5.23, 28.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'FT', 5, 15.96, 77, 5.88, 7.35, 31.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'FT', 6, 0.62, 77, 0.59, 0.09, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'FT', 7, 0.12, 77, 0.13, 0.01, 0.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'IM', NULL, 3.40, 79, 0.25, 2.91, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'RT', NULL, 59.28, 114, 7.07, 44.90, 72.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'FT', 1, 9.77, 59, 7.54, 1.92, 37.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'FT', 2, 26.07, 59, 11.95, 9.25, 54.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'FT', 3, 15.77, 59, 7.77, 5.49, 37.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'FT', 4, 26.27, 59, 8.35, 13.07, 45.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'FT', 5, 14.34, 59, 6.50, 5.49, 32.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'FT', 6, 5.40, 59, 4.65, 0.91, 26.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'FT', 7, 2.38, 59, 1.70, 0.56, 9.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'IM', NULL, 3.40, 59, 0.21, 2.98, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'RT', NULL, 50.76, 113, 7.80, 35.71, 65.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'FT', 1, 5.38, 57, 3.27, 1.55, 17.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'FT', 2, 36.50, 57, 12.55, 16.27, 62.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'FT', 3, 18.73, 57, 5.70, 9.81, 32.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'FT', 4, 35.08, 57, 12.29, 15.49, 61.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'FT', 5, 3.24, 57, 2.32, 0.75, 12.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'FT', 7, 1.08, 57, 0.92, 0.19, 5.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'IM', NULL, 3.24, 56, 0.14, 2.97, 3.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'RT', NULL, 58.77, 115, 7.77, 43.02, 72.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'FT', 1, 7.33, 48, 3.09, 3.07, 16.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'FT', 2, 18.67, 48, 8.61, 6.84, 41.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'FT', 3, 13.46, 48, 6.20, 5.06, 31.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'FT', 4, 30.43, 48, 14.40, 10.02, 63.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'FT', 5, 19.22, 48, 9.60, 6.42, 45.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'FT', 6, 10.69, 48, 7.06, 2.64, 34.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'FT', 7, 0.19, 48, 0.16, 0.04, 0.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'IM', NULL, 3.13, 49, 0.21, 2.70, 3.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'RT', NULL, 40.58, 114, 8.86, 24.80, 58.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'FT', 1, 9.49, 56, 4.94, 3.20, 24.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'FT', 2, 23.38, 56, 7.83, 11.28, 42.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'FT', 3, 38.36, 56, 12.59, 17.63, 64.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'FT', 4, 15.66, 56, 6.98, 6.05, 34.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'FT', 5, 10.44, 56, 4.79, 4.01, 24.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'FT', 6, 2.47, 56, 1.67, 0.63, 9.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'FT', 7, 0.19, 56, 0.16, 0.03, 1.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'IM', NULL, 3.03, 57, 0.21, 2.60, 3.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'RT', NULL, 63.59, 115, 7.99, 46.86, 77.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'FT', 1, 26.32, 37, 11.27, 9.91, 53.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'FT', 2, 5.49, 37, 3.50, 1.46, 18.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'FT', 3, 24.53, 37, 10.20, 9.61, 49.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'FT', 4, 9.45, 37, 7.67, 1.67, 39.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'FT', 5, 32.21, 37, 15.99, 9.72, 67.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'FT', 6, 1.63, 37, 1.73, 0.19, 12.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'FT', 7, 0.37, 37, 0.30, 0.07, 1.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'IM', NULL, 2.93, 39, 0.24, 2.45, 3.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'RT', NULL, 40.14, 115, 7.80, 26.06, 56.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'FT', 2, 0.00, 100, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'FT', 3, 1.77, 100, 1.13, 0.49, 6.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'FT', 4, 5.22, 100, 2.92, 1.68, 15.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'FT', 5, 52.27, 100, 6.60, 39.31, 64.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'FT', 6, 36.32, 100, 7.33, 23.32, 51.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'FT', 7, 4.42, 100, 4.19, 0.64, 24.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'IM', NULL, 4.64, 98, 0.07, 4.51, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'RT', NULL, 97.55, 101, 2.23, 86.19, 99.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'FT', 2, 0.14, 98, 0.15, 0.02, 1.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'FT', 3, 0.06, 98, 0.04, 0.01, 0.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'FT', 4, 11.30, 98, 4.45, 5.02, 23.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'FT', 5, 46.50, 98, 7.70, 31.98, 61.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'FT', 6, 28.44, 98, 6.49, 17.43, 42.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'FT', 7, 13.56, 98, 3.82, 7.59, 23.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'IM', NULL, 4.63, 96, 0.06, 4.52, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'RT', NULL, 97.24, 101, 1.70, 90.90, 99.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'FT', 2, 7.10, 95, 4.53, 1.92, 23.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'FT', 3, 26.17, 95, 4.98, 17.52, 37.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'FT', 4, 27.25, 95, 7.47, 15.05, 44.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'FT', 5, 24.44, 95, 6.44, 13.92, 39.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'FT', 6, 7.62, 95, 2.88, 3.53, 15.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'FT', 7, 7.43, 95, 4.02, 2.45, 20.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'IM', NULL, 4.48, 96, 0.08, 4.33, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'RT', NULL, 97.98, 101, 1.35, 92.63, 99.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'FT', 1, 4.10, 83, 2.83, 1.01, 15.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'FT', 2, 10.53, 83, 2.85, 6.06, 17.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'FT', 3, 12.40, 83, 3.04, 7.50, 19.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'FT', 4, 13.23, 83, 6.13, 5.00, 30.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'FT', 5, 52.25, 83, 6.53, 39.39, 64.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'FT', 6, 2.91, 83, 1.94, 0.76, 10.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'FT', 7, 4.58, 83, 4.91, 0.51, 30.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'IM', NULL, 4.42, 83, 0.09, 4.23, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'RT', NULL, 85.34, 101, 6.19, 68.56, 93.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'FT', 2, 0.03, 99, 0.03, 0.00, 0.22, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'FT', 3, 1.80, 99, 1.38, 0.39, 7.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'FT', 4, 14.85, 99, 6.06, 6.32, 31.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'FT', 5, 68.94, 99, 9.08, 48.89, 83.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'FT', 6, 6.02, 99, 3.02, 2.17, 15.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'FT', 7, 8.36, 99, 4.11, 3.05, 20.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'IM', NULL, 4.23, 97, 0.12, 3.98, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'RT', NULL, 97.56, 101, 1.86, 89.44, 99.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'FT', 2, 4.54, 94, 2.49, 1.50, 12.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'FT', 3, 15.77, 94, 4.28, 8.99, 26.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'FT', 4, 20.53, 94, 3.65, 14.21, 28.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'FT', 5, 39.45, 94, 8.42, 24.44, 56.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'FT', 6, 11.15, 94, 5.89, 3.71, 29.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'FT', 7, 8.56, 94, 5.10, 2.50, 25.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'IM', NULL, 4.19, 92, 0.07, 4.04, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'RT', NULL, 94.88, 101, 2.94, 84.81, 98.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'FT', 2, 9.55, 88, 3.39, 4.62, 18.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'FT', 3, 17.94, 88, 5.27, 9.69, 30.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'FT', 4, 31.32, 88, 7.63, 18.40, 47.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'FT', 5, 35.46, 88, 3.70, 28.49, 43.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'FT', 6, 1.20, 88, 0.78, 0.32, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'FT', 7, 4.53, 88, 4.83, 0.51, 30.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'IM', NULL, 4.11, 88, 0.07, 3.96, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'RT', NULL, 84.97, 101, 7.39, 64.19, 94.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'FT', 1, 3.01, 92, 2.39, 0.61, 13.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'FT', 2, 3.99, 92, 2.35, 1.22, 12.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'FT', 3, 16.31, 92, 4.94, 8.68, 28.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'FT', 4, 27.78, 92, 7.00, 16.13, 43.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'FT', 5, 38.16, 92, 9.27, 22.04, 57.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'FT', 6, 6.73, 92, 3.03, 2.69, 15.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'FT', 7, 4.01, 92, 4.26, 0.46, 27.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'IM', NULL, 4.01, 91, 0.13, 3.76, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'RT', NULL, 93.07, 101, 3.19, 83.44, 97.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'FT', 1, 6.29, 61, 5.19, 1.14, 28.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'FT', 2, 7.53, 61, 5.43, 1.68, 27.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'FT', 3, 25.09, 61, 6.66, 14.15, 40.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'FT', 4, 18.89, 61, 5.84, 9.80, 33.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'FT', 5, 24.64, 61, 9.29, 10.72, 47.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'FT', 6, 10.55, 61, 7.25, 2.47, 35.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'FT', 7, 7.02, 61, 5.99, 1.19, 32.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'IM', NULL, 3.99, 63, 0.13, 3.73, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'RT', NULL, 80.64, 100, 6.32, 65.11, 90.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'FT', 1, 0.38, 90, 0.39, 0.05, 2.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'FT', 2, 7.76, 90, 3.13, 3.41, 16.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'FT', 3, 15.92, 90, 2.93, 10.92, 22.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'FT', 4, 23.89, 90, 6.09, 13.89, 37.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'FT', 5, 41.44, 90, 6.71, 29.00, 55.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'FT', 6, 5.56, 90, 2.95, 1.89, 15.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'FT', 7, 5.06, 90, 4.45, 0.84, 25.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'IM', NULL, 3.96, 91, 0.16, 3.64, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'RT', NULL, 94.49, 101, 2.49, 86.90, 97.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'FT', 2, 0.94, 89, 0.62, 0.25, 3.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'FT', 3, 9.62, 89, 3.29, 4.78, 18.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'FT', 4, 26.80, 89, 5.87, 16.80, 39.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'FT', 5, 49.69, 89, 7.05, 36.06, 63.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'FT', 6, 3.00, 89, 1.97, 0.80, 10.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'FT', 7, 9.96, 89, 5.85, 2.93, 28.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'IM', NULL, 3.88, 91, 0.11, 3.66, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'RT', NULL, 91.36, 101, 4.87, 75.67, 97.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'FT', 1, 4.21, 96, 4.22, 0.55, 25.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'FT', 2, 2.13, 96, 1.37, 0.59, 7.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'FT', 3, 13.09, 96, 4.16, 6.79, 23.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'FT', 4, 37.84, 96, 12.43, 17.58, 63.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'FT', 5, 35.12, 96, 10.32, 18.05, 57.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'FT', 6, 5.02, 96, 2.99, 1.50, 15.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'FT', 7, 2.59, 96, 2.36, 0.41, 14.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'IM', NULL, 3.87, 95, 0.17, 3.55, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'RT', NULL, 94.47, 101, 4.38, 76.42, 98.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'FT', 2, 3.56, 89, 1.94, 1.18, 10.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'FT', 3, 16.98, 89, 4.14, 10.24, 26.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'FT', 4, 50.95, 89, 11.21, 29.88, 71.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'FT', 5, 21.35, 89, 8.69, 8.85, 43.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'FT', 6, 1.89, 89, 1.39, 0.44, 7.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'FT', 7, 5.27, 89, 4.57, 0.89, 25.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'IM', NULL, 3.81, 86, 0.15, 3.51, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'RT', NULL, 95.16, 101, 2.27, 88.09, 98.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'FT', 1, 5.31, 81, 3.69, 1.29, 19.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'FT', 2, 7.02, 81, 3.36, 2.64, 17.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'FT', 3, 20.86, 81, 7.41, 9.74, 39.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'FT', 4, 45.65, 81, 6.31, 33.62, 58.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'FT', 5, 15.64, 81, 4.33, 8.80, 26.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'FT', 6, 0.86, 81, 0.85, 0.12, 6.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'FT', 7, 4.66, 81, 4.96, 0.53, 31.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'IM', NULL, 3.78, 83, 0.20, 3.38, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'RT', NULL, 84.84, 101, 5.09, 71.84, 92.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'FT', 1, 12.44, 62, 7.04, 3.76, 34.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'FT', 2, 17.12, 62, 7.02, 7.13, 35.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'FT', 3, 18.32, 62, 6.97, 8.11, 36.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'FT', 4, 29.15, 62, 6.93, 17.38, 44.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'FT', 5, 19.88, 62, 9.74, 6.81, 45.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'FT', 6, 1.18, 62, 0.75, 0.33, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'FT', 7, 1.91, 62, 1.99, 0.23, 14.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'IM', NULL, 3.77, 63, 0.19, 3.38, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'RT', NULL, 69.04, 100, 7.41, 52.85, 81.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'FT', 1, 10.33, 62, 7.41, 2.27, 36.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'FT', 2, 38.02, 62, 7.04, 25.24, 52.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'FT', 3, 41.28, 62, 8.59, 25.72, 58.81, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'FT', 4, 4.56, 62, 2.45, 1.53, 12.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'FT', 5, 5.81, 62, 3.69, 1.58, 19.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'IM', NULL, 3.29, 65, 0.22, 2.84, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'RT', NULL, 68.28, 100, 6.82, 53.53, 80.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'FT', 1, 7.98, 45, 5.63, 1.82, 28.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'FT', 2, 3.92, 45, 2.73, 0.94, 14.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'FT', 3, 22.85, 45, 7.39, 11.29, 40.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'FT', 4, 13.00, 45, 4.97, 5.80, 26.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'FT', 5, 38.24, 45, 7.38, 24.81, 53.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'FT', 6, 6.57, 45, 3.76, 2.01, 19.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'FT', 7, 7.44, 45, 8.29, 0.70, 47.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'IM', NULL, 4.06, 49, 0.37, 3.32, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'RT', NULL, 58.59, 100, 9.77, 38.89, 75.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'FT', 1, 49.82, 44, 11.19, 28.70, 71.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'FT', 2, 20.88, 44, 9.09, 8.01, 44.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'FT', 3, 1.79, 44, 1.47, 0.34, 8.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'FT', 4, 14.95, 44, 4.52, 7.90, 26.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'FT', 5, 12.56, 44, 5.42, 5.04, 28.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'IM', NULL, 4.01, 49, 0.28, 3.44, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'RT', NULL, 54.42, 99, 8.69, 37.34, 70.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'FT', 1, 55.85, 9, 21.54, 14.44, 90.46, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'FT', 2, 0.00, 9, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'FT', 3, 0.27, 9, 0.30, 0.02, 3.29, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'FT', 4, 12.96, 9, 12.62, 1.12, 66.28, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'FT', 5, 24.61, 9, 15.21, 4.70, 68.36, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'FT', 6, 6.31, 9, 6.26, 0.58, 43.66, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'IM', NULL, 2.39, 13, 0.41, 1.50, 3.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'RT', NULL, 18.29, 101, 8.21, 7.00, 39.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 6, 17.65, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 7, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'IM', NULL, 4.35, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'RT', NULL, 68.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 2, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 6, 46.15, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 7, 46.15, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'IM', NULL, 4.92, 13, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'RT', NULL, 52.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 1, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 2, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 5, 37.50, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 6, 12.50, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 7, 50.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'IM', NULL, 4.88, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'RT', NULL, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 6, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 7, 42.86, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'IM', NULL, 4.71, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'RT', NULL, 56.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 1, 36.36, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 7, 9.09, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'IM', NULL, 4.64, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'RT', NULL, 44.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 1, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 2, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 5, 25.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 6, 37.50, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 7, 37.50, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'IM', NULL, 4.62, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'RT', NULL, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 5, 36.36, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 7, 45.45, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'IM', NULL, 4.45, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'RT', NULL, 44.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14858, 'FT', 1, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14858, 'FT', 2, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14858, 'FT', 3, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14858, 'FT', 4, 33.33, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14858, 'FT', 5, 66.67, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14858, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14858, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14858, 'IM', NULL, 4.33, 3, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14858, 'RT', NULL, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 1, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 2, 0.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 5, 25.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 6, 25.00, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 7, 12.50, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'IM', NULL, 4.25, 8, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'RT', NULL, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 1, 20.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 2, 40.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 4, 20.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 6, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'IM', NULL, 4.20, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'RT', NULL, 40.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 1, 20.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 3, 30.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'IM', NULL, 4.10, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'RT', NULL, 40.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 1, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 3, 44.44, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 6, 22.22, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'IM', NULL, 4.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'RT', NULL, 36.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 5, 27.27, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 6, 27.27, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 7, 18.18, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'IM', NULL, 4.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'RT', NULL, 44.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 1, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 2, 22.22, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 3, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 4, 55.56, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 6, 11.11, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'IM', NULL, 4.00, 9, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'RT', NULL, 36.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 1, 40.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 3, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 5, 20.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'IM', NULL, 3.80, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'RT', NULL, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 5, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'IM', NULL, 3.50, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'RT', NULL, 56.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 2, 50.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'IM', NULL, 3.45, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'RT', NULL, 48.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 1, 100.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'IM', NULL, 3.20, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'RT', NULL, 44.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 2, 1.70, 64, 1.29, 0.36, 7.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 3, 1.60, 64, 1.54, 0.23, 10.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 4, 11.29, 64, 5.03, 4.46, 25.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 5, 46.23, 64, 8.16, 30.85, 62.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 6, 36.91, 64, 7.36, 23.73, 52.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 7, 2.27, 64, 2.27, 0.30, 15.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'IM', NULL, 4.50, 66, 0.13, 4.24, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'RT', NULL, 91.95, 74, 3.95, 79.78, 97.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 1, 2.23, 69, 2.23, 0.29, 14.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 2, 5.64, 69, 3.95, 1.34, 20.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 3, 2.08, 69, 1.31, 0.59, 7.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 4, 14.76, 69, 5.68, 6.57, 29.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 5, 58.40, 69, 7.74, 42.63, 72.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 6, 11.51, 69, 4.46, 5.14, 23.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 7, 5.38, 69, 3.28, 1.55, 17.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'IM', NULL, 4.47, 70, 0.11, 4.25, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'RT', NULL, 95.68, 75, 2.93, 84.38, 98.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 1, 11.86, 62, 6.16, 3.98, 30.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 2, 48.49, 62, 8.85, 31.67, 65.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 3, 12.33, 62, 4.89, 5.39, 25.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 4, 21.68, 62, 7.52, 10.25, 40.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 5, 1.95, 62, 1.62, 0.37, 9.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 6, 1.69, 62, 1.62, 0.24, 10.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 7, 1.99, 62, 1.90, 0.29, 12.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'IM', NULL, 4.39, 63, 0.12, 4.15, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'RT', NULL, 86.99, 75, 5.03, 73.40, 94.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 1, 23.32, 62, 7.61, 11.50, 41.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 2, 38.79, 62, 9.21, 22.58, 57.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 3, 8.43, 62, 4.39, 2.87, 22.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 4, 11.31, 62, 5.53, 4.06, 27.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 5, 12.46, 62, 5.31, 5.10, 27.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 6, 4.98, 62, 3.35, 1.26, 17.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 7, 0.71, 62, 0.70, 0.10, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'IM', NULL, 4.35, 64, 0.11, 4.12, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'RT', NULL, 90.33, 75, 4.12, 78.48, 95.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 1, 10.05, 71, 5.57, 3.16, 27.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 2, 22.07, 71, 6.33, 11.97, 37.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 3, 30.32, 71, 7.72, 17.35, 47.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 4, 8.03, 71, 4.04, 2.85, 20.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 5, 14.19, 71, 6.26, 5.60, 31.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 6, 13.76, 71, 5.58, 5.88, 28.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 7, 1.58, 71, 1.42, 0.26, 9.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'IM', NULL, 4.26, 71, 0.15, 3.97, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'RT', NULL, 98.03, 75, 1.96, 86.89, 99.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 1, 4.56, 69, 3.55, 0.93, 19.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 2, 22.13, 69, 6.72, 11.54, 38.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 3, 4.92, 69, 2.56, 1.71, 13.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 4, 7.44, 69, 4.07, 2.41, 20.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 5, 50.05, 69, 8.07, 34.46, 65.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 6, 10.02, 69, 4.84, 3.67, 24.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 7, 0.90, 69, 0.85, 0.13, 5.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'IM', NULL, 4.21, 69, 0.15, 3.92, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'RT', NULL, 96.77, 75, 2.21, 87.96, 99.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 1, 6.68, 59, 4.65, 1.58, 24.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 2, 29.82, 59, 8.17, 16.28, 48.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 3, 31.82, 59, 8.49, 17.57, 50.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 4, 10.39, 59, 5.25, 3.61, 26.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 5, 14.89, 59, 5.96, 6.39, 30.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 6, 3.26, 59, 2.22, 0.82, 12.15, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 7, 3.14, 59, 2.60, 0.58, 15.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'IM', NULL, 3.80, 59, 0.18, 3.45, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'RT', NULL, 80.00, 75, 6.22, 64.85, 89.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 1, 33.26, 42, 10.20, 16.47, 55.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 2, 33.22, 42, 9.15, 17.78, 53.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 3, 21.42, 42, 7.40, 10.09, 39.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 4, 12.10, 42, 6.10, 4.14, 30.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 5, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'IM', NULL, 3.67, 42, 0.25, 3.16, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'RT', NULL, 67.39, 74, 7.74, 50.60, 80.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 1, 49.03, 49, 8.75, 32.25, 66.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 2, 34.47, 49, 7.86, 20.71, 51.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 3, 4.73, 49, 3.16, 1.20, 16.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 4, 11.77, 49, 5.77, 4.18, 28.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 5, 0.00, 49, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'IM', NULL, 3.60, 49, 0.21, 3.19, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'RT', NULL, 80.43, 75, 6.88, 63.24, 90.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 1, 21.27, 45, 8.39, 8.96, 42.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 2, 30.90, 45, 9.19, 15.81, 51.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 3, 37.02, 45, 9.09, 21.13, 56.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 4, 8.14, 45, 4.13, 2.83, 21.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 5, 0.11, 45, 0.11, 0.01, 0.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 6, 2.56, 45, 2.40, 0.37, 15.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'IM', NULL, 3.22, 45, 0.14, 2.94, 3.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'RT', NULL, 68.16, 74, 6.85, 53.30, 80.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 1, 49.83, 8, 24.42, 8.98, 90.91, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 2, 9.69, 8, 9.92, 0.73, 61.05, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 3, 40.48, 8, 25.50, 5.28, 89.25, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 4, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 5, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'IM', NULL, 4.82, 8, 0.14, 4.49, 5.00, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'RT', NULL, 14.17, 73, 6.32, 5.53, 31.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 1, 25.20, 16, 14.95, 5.85, 64.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 2, 0.44, 16, 0.48, 0.04, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 3, 41.40, 16, 21.01, 10.03, 81.73, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 4, 8.46, 16, 4.88, 2.35, 26.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 6, 20.81, 16, 15.84, 3.28, 67.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 7, 3.68, 16, 2.80, 0.70, 17.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'IM', NULL, 4.70, 15, 0.21, 4.25, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'RT', NULL, 23.15, 75, 8.43, 10.49, 43.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 1, 9.67, 13, 9.63, 0.96, 54.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 2, 17.25, 13, 12.55, 2.98, 58.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 3, 38.39, 13, 21.78, 7.73, 82.25, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 5, 15.12, 13, 8.46, 4.06, 42.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 6, 19.57, 13, 15.70, 2.69, 68.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'IM', NULL, 4.70, 13, 0.13, 4.42, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'RT', NULL, 20.63, 74, 7.70, 9.24, 39.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 1, 25.81, 36, 11.49, 9.33, 54.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 2, 14.17, 36, 8.19, 4.04, 39.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 3, 24.29, 36, 7.91, 11.81, 43.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 4, 9.02, 36, 5.71, 2.36, 28.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 5, 15.25, 36, 7.38, 5.35, 36.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 6, 4.20, 36, 3.77, 0.65, 22.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 7, 7.26, 36, 5.11, 1.65, 26.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'IM', NULL, 4.52, 36, 0.11, 4.30, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'RT', NULL, 41.84, 73, 8.68, 26.10, 59.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 1, 24.41, 16, 15.42, 5.16, 65.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 2, 39.08, 16, 19.06, 10.43, 77.94, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 3, 15.17, 16, 14.10, 1.70, 64.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 4, 3.69, 16, 3.88, 0.37, 28.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 5, 0.35, 16, 0.37, 0.04, 3.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 6, 17.30, 16, 13.82, 2.60, 62.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'IM', NULL, 4.20, 13, 0.44, 3.25, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'RT', NULL, 22.07, 74, 7.26, 10.89, 39.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 1, 23.24, 22, 12.56, 6.55, 56.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 2, 19.21, 22, 10.65, 5.40, 49.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 3, 28.67, 22, 15.76, 7.49, 66.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 4, 7.91, 22, 6.26, 1.42, 33.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 5, 2.12, 22, 2.21, 0.24, 16.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 6, 14.04, 22, 12.04, 2.01, 56.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 7, 4.80, 22, 4.11, 0.77, 24.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'IM', NULL, 4.11, 22, 0.31, 3.46, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'RT', NULL, 32.24, 72, 8.64, 17.79, 51.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 1, 27.12, 39, 10.07, 11.71, 51.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 2, 36.32, 39, 9.19, 20.34, 56.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 3, 16.16, 39, 7.49, 5.92, 37.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 4, 9.27, 39, 4.49, 3.35, 23.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 5, 2.45, 39, 1.65, 0.62, 9.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 6, 6.08, 39, 3.90, 1.60, 20.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 7, 2.60, 39, 1.64, 0.71, 9.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'IM', NULL, 4.07, 38, 0.21, 3.66, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'RT', NULL, 57.22, 74, 8.75, 39.62, 73.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 1, 5.51, 32, 5.43, 0.69, 32.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 2, 15.18, 32, 6.46, 6.04, 33.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 3, 17.21, 32, 8.29, 5.97, 40.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 4, 1.57, 32, 1.56, 0.20, 11.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 5, 41.19, 32, 11.63, 20.83, 65.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 6, 15.70, 32, 7.71, 5.37, 37.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 7, 3.64, 32, 2.64, 0.81, 14.91, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'IM', NULL, 4.00, 31, 0.17, 3.65, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'RT', NULL, 59.09, 75, 7.82, 43.13, 73.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 1, 33.03, 34, 11.70, 14.40, 59.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 2, 30.57, 34, 10.10, 14.32, 53.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 3, 12.98, 34, 7.31, 3.84, 35.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 4, 7.26, 34, 4.39, 2.03, 22.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 5, 10.76, 34, 8.49, 1.95, 42.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 6, 3.59, 34, 3.15, 0.58, 19.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 7, 1.82, 34, 1.60, 0.30, 10.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'IM', NULL, 3.89, 31, 0.29, 3.30, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'RT', NULL, 46.84, 75, 8.68, 30.56, 63.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 1, 47.58, 46, 10.46, 28.07, 67.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 2, 21.73, 46, 8.82, 8.90, 44.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 3, 11.21, 46, 6.28, 3.42, 31.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 4, 7.07, 46, 5.28, 1.48, 27.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 5, 6.18, 46, 3.48, 1.93, 18.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 6, 2.83, 46, 2.73, 0.39, 17.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 7, 3.41, 46, 3.41, 0.44, 22.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'IM', NULL, 3.71, 45, 0.21, 3.28, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'RT', NULL, 62.64, 72, 7.96, 45.97, 76.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 1, 34.97, 30, 11.67, 15.85, 60.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 2, 36.78, 30, 11.54, 17.41, 61.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 3, 5.13, 30, 5.10, 0.63, 31.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 4, 18.02, 30, 11.53, 4.26, 52.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 6, 5.10, 30, 4.48, 0.80, 26.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'IM', NULL, 3.51, 29, 0.21, 3.08, 3.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'RT', NULL, 34.17, 74, 7.49, 21.09, 50.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 1, 0.33, 94, 0.35, 0.04, 2.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 4, 0.00, 94, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 5, 33.28, 94, 9.99, 16.95, 54.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 6, 0.16, 94, 0.11, 0.04, 0.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 7, 66.24, 94, 10.06, 44.54, 82.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'IM', NULL, 4.49, 103, 0.14, 4.21, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'RT', NULL, 87.46, 117, 6.38, 68.80, 95.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 1, 2.93, 72, 1.97, 0.76, 10.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 3, 1.40, 72, 1.42, 0.18, 9.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 4, 3.18, 72, 3.14, 0.43, 20.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 5, 27.54, 72, 7.05, 15.81, 43.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 6, 8.82, 72, 4.64, 2.97, 23.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 7, 56.13, 72, 8.04, 40.02, 71.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'IM', NULL, 4.14, 77, 0.22, 3.70, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'RT', NULL, 63.28, 115, 13.18, 35.91, 84.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 1, 1.35, 78, 1.42, 0.16, 10.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 2, 13.08, 78, 5.46, 5.47, 28.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 3, 0.04, 78, 0.04, 0.00, 0.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 4, 0.10, 78, 0.11, 0.01, 0.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 5, 39.61, 78, 10.47, 21.52, 61.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 6, 2.69, 78, 1.79, 0.70, 9.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 7, 43.13, 78, 10.22, 24.85, 63.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'IM', NULL, 4.05, 84, 0.12, 3.82, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'RT', NULL, 60.93, 124, 14.79, 31.32, 84.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 1, 0.81, 59, 0.83, 0.10, 6.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 2, 0.00, 59, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 3, 1.12, 59, 0.90, 0.22, 5.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 4, 11.96, 59, 6.10, 4.09, 30.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 5, 44.30, 59, 7.45, 30.30, 59.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 6, 0.21, 59, 0.22, 0.03, 1.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 7, 41.59, 59, 7.92, 27.05, 57.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'IM', NULL, 3.88, 61, 0.23, 3.42, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'RT', NULL, 36.50, 117, 11.01, 18.33, 59.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 1, 0.18, 47, 0.14, 0.04, 0.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 2, 2.11, 47, 1.95, 0.32, 12.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 3, 0.29, 47, 0.31, 0.03, 2.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 4, 6.73, 47, 6.47, 0.90, 36.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 5, 51.49, 47, 15.86, 22.82, 79.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 6, 0.65, 47, 0.60, 0.10, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 7, 38.55, 47, 16.69, 13.19, 72.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'IM', NULL, 3.77, 47, 0.31, 3.14, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'RT', NULL, 31.09, 115, 9.28, 16.06, 51.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 1, 0.86, 12, 0.79, 0.12, 6.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 2, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 4, 1.31, 12, 1.52, 0.10, 14.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 5, 30.80, 12, 19.23, 5.76, 76.42, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 7, 67.03, 12, 19.75, 22.15, 93.56, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'IM', NULL, 2.47, 19, 0.49, 1.44, 3.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'RT', NULL, 10.41, 111, 4.92, 3.92, 24.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 1, 0.11, 112, 0.09, 0.02, 0.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 2, 10.36, 112, 5.50, 3.45, 27.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 3, 0.83, 112, 0.50, 0.25, 2.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 4, 33.11, 112, 8.40, 18.93, 51.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 5, 38.26, 112, 13.82, 16.27, 66.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 6, 16.44, 112, 5.48, 8.19, 30.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 7, 0.89, 112, 0.78, 0.15, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'IM', NULL, 4.16, 114, 0.13, 3.90, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'RT', NULL, 85.24, 124, 13.18, 42.07, 97.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 1, 0.07, 107, 0.06, 0.01, 0.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 2, 14.48, 107, 12.72, 2.16, 56.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 3, 13.62, 107, 9.92, 2.87, 45.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 4, 20.69, 107, 12.37, 5.53, 53.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 5, 36.45, 107, 12.70, 16.20, 62.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 6, 6.96, 107, 4.94, 1.62, 25.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 7, 7.73, 107, 4.81, 2.15, 24.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'IM', NULL, 4.06, 113, 0.18, 3.71, 4.41, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'RT', NULL, 98.45, 124, 1.06, 94.13, 99.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 1, 37.27, 52, 18.09, 11.17, 73.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 2, 0.82, 52, 0.60, 0.18, 3.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 3, 20.33, 52, 8.15, 8.50, 41.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 4, 20.61, 52, 10.14, 6.96, 47.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 5, 19.27, 52, 10.09, 6.09, 46.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 6, 0.85, 52, 0.67, 0.17, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 7, 0.86, 52, 0.89, 0.10, 6.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'IM', NULL, 3.96, 54, 0.23, 3.49, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'RT', NULL, 73.72, 122, 12.34, 44.27, 90.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 1, 2.04, 77, 1.87, 0.32, 11.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 2, 27.31, 77, 13.12, 9.15, 58.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 3, 28.39, 77, 12.76, 10.20, 58.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 4, 10.66, 77, 8.55, 1.96, 41.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 5, 31.15, 77, 13.78, 11.18, 61.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 6, 0.43, 77, 0.23, 0.15, 1.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 7, 0.01, 77, 0.02, 0.00, 0.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'IM', NULL, 3.67, 77, 0.27, 3.14, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'RT', NULL, 77.12, 123, 15.14, 38.15, 94.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 1, 0.26, 106, 0.24, 0.04, 1.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 2, 14.38, 106, 6.61, 5.48, 32.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 3, 13.34, 106, 6.66, 4.69, 32.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 4, 34.30, 106, 13.84, 13.38, 63.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 5, 29.50, 106, 17.89, 7.06, 69.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 6, 7.07, 106, 5.75, 1.32, 30.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 7, 1.14, 106, 0.70, 0.33, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'IM', NULL, 3.65, 112, 0.18, 3.29, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'RT', NULL, 99.09, 122, 0.58, 96.81, 99.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 1, 0.05, 106, 0.03, 0.01, 0.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 2, 24.00, 106, 13.57, 6.74, 57.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 3, 7.89, 106, 6.32, 1.50, 32.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 4, 30.37, 106, 11.18, 13.26, 55.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 5, 21.01, 106, 9.24, 8.10, 44.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 6, 7.96, 106, 5.99, 1.68, 30.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 7, 8.73, 106, 9.60, 0.87, 51.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'IM', NULL, 3.60, 105, 0.19, 3.21, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'RT', NULL, 99.08, 122, 0.59, 96.74, 99.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 1, 20.23, 60, 14.82, 3.88, 61.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 2, 20.77, 60, 7.98, 9.03, 40.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 3, 20.45, 60, 10.55, 6.56, 48.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 4, 1.48, 60, 0.97, 0.40, 5.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 5, 33.98, 60, 22.08, 6.70, 78.67, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 6, 0.33, 60, 0.22, 0.09, 1.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 7, 2.77, 60, 1.91, 0.69, 10.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'IM', NULL, 3.47, 63, 0.28, 2.92, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'RT', NULL, 67.80, 122, 10.40, 45.06, 84.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 1, 8.73, 84, 8.63, 1.10, 45.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 2, 34.11, 84, 10.03, 17.56, 55.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 3, 0.59, 84, 0.29, 0.23, 1.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 4, 27.37, 84, 12.60, 9.65, 57.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 5, 28.43, 84, 8.92, 14.25, 48.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 6, 0.14, 84, 0.09, 0.04, 0.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 7, 0.63, 84, 0.42, 0.17, 2.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'IM', NULL, 3.46, 85, 0.25, 2.96, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'RT', NULL, 83.43, 121, 10.14, 54.10, 95.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 1, 10.42, 75, 8.73, 1.77, 42.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 2, 38.01, 75, 11.90, 18.32, 62.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 3, 25.07, 75, 6.71, 14.10, 40.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 4, 25.03, 75, 10.80, 9.59, 51.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 5, 1.16, 75, 0.91, 0.24, 5.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 6, 0.25, 75, 0.24, 0.03, 1.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 7, 0.05, 75, 0.05, 0.01, 0.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'IM', NULL, 3.38, 74, 0.26, 2.86, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'RT', NULL, 82.61, 123, 6.61, 65.63, 92.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 1, 0.18, 104, 0.19, 0.02, 1.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 2, 23.29, 104, 6.67, 12.64, 38.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 3, 15.03, 104, 10.14, 3.53, 46.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 4, 21.88, 104, 8.69, 9.27, 43.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 5, 38.93, 104, 19.27, 11.33, 76.08, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 6, 0.35, 104, 0.19, 0.12, 1.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 7, 0.34, 104, 0.23, 0.09, 1.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'IM', NULL, 3.36, 104, 0.17, 3.03, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'RT', NULL, 92.78, 124, 6.21, 67.20, 98.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 1, 16.49, 90, 9.19, 4.98, 42.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 2, 19.75, 90, 15.34, 3.47, 62.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 3, 33.80, 90, 6.81, 21.81, 48.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 4, 9.18, 90, 6.70, 2.00, 33.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 5, 12.07, 90, 7.29, 3.39, 34.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 6, 8.53, 90, 8.46, 1.07, 44.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 7, 0.19, 90, 0.11, 0.06, 0.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'IM', NULL, 3.31, 95, 0.26, 2.80, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'RT', NULL, 84.10, 122, 10.13, 54.15, 95.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 1, 8.17, 89, 6.48, 1.57, 33.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 2, 10.11, 89, 8.62, 1.68, 42.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 3, 17.48, 89, 6.21, 8.25, 33.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 4, 24.73, 89, 11.08, 9.14, 51.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 5, 38.08, 89, 19.25, 10.83, 75.71, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 6, 0.81, 89, 0.59, 0.19, 3.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 7, 0.63, 89, 0.41, 0.17, 2.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'IM', NULL, 3.29, 88, 0.29, 2.71, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'RT', NULL, 90.15, 119, 7.04, 65.56, 97.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 1, 6.38, 35, 4.66, 1.37, 24.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 2, 37.02, 35, 25.27, 6.10, 84.18, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 3, 35.62, 35, 19.64, 8.85, 75.93, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 4, 18.67, 35, 11.85, 4.49, 52.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 5, 1.42, 35, 1.19, 0.26, 7.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 6, 0.74, 35, 0.43, 0.23, 2.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 7, 0.16, 35, 0.17, 0.02, 1.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'IM', NULL, 3.29, 36, 0.21, 2.86, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'RT', NULL, 41.82, 121, 13.79, 18.96, 68.83, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 1, 14.76, 66, 14.65, 1.66, 63.93, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 2, 46.05, 66, 24.25, 10.84, 85.70, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 3, 1.93, 66, 1.46, 0.42, 8.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 4, 29.96, 66, 24.10, 4.14, 80.91, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 5, 6.77, 66, 5.87, 1.12, 31.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 6, 0.12, 66, 0.08, 0.03, 0.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 7, 0.41, 66, 0.30, 0.10, 1.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'IM', NULL, 3.16, 68, 0.44, 2.30, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'RT', NULL, 50.78, 121, 20.76, 16.61, 84.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 1, 0.16, 77, 0.13, 0.03, 0.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 2, 46.55, 77, 16.31, 19.10, 76.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 3, 15.33, 77, 7.92, 5.10, 37.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 4, 12.21, 77, 11.49, 1.62, 54.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 5, 24.70, 77, 11.46, 8.77, 52.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 6, 0.40, 77, 0.25, 0.11, 1.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 7, 0.65, 77, 0.43, 0.17, 2.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'IM', NULL, 3.15, 77, 0.11, 2.93, 3.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'RT', NULL, 62.59, 121, 25.36, 16.39, 93.45, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 1, 36.60, 38, 27.75, 4.87, 86.68, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 2, 29.46, 38, 14.69, 9.07, 63.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 3, 0.17, 38, 0.16, 0.03, 1.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 4, 28.91, 38, 14.58, 8.81, 63.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 5, 3.88, 38, 2.83, 0.86, 15.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 6, 0.07, 38, 0.08, 0.01, 0.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 7, 0.92, 38, 0.73, 0.18, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'IM', NULL, 2.36, 40, 0.53, 1.28, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'RT', NULL, 25.50, 120, 12.93, 8.17, 56.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 1, 62.23, 28, 14.51, 31.72, 85.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 2, 30.34, 28, 15.90, 8.51, 67.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 3, 0.18, 28, 0.17, 0.02, 1.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 4, 0.27, 28, 0.26, 0.04, 1.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 5, 6.09, 28, 5.16, 1.01, 29.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 6, 0.24, 28, 0.24, 0.03, 1.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 7, 0.66, 28, 0.60, 0.10, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'IM', NULL, 2.15, 31, 0.42, 1.29, 3.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'RT', NULL, 22.86, 121, 12.73, 6.62, 55.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'FT', 1, 1.28, 92, 1.32, 0.16, 9.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'FT', 2, 1.46, 92, 1.18, 0.29, 6.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'FT', 3, 16.14, 92, 8.91, 4.95, 41.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'FT', 4, 10.78, 92, 5.87, 3.47, 28.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'FT', 5, 46.48, 92, 4.77, 37.24, 55.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'FT', 6, 5.57, 92, 3.06, 1.82, 15.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'FT', 7, 18.29, 92, 7.38, 7.74, 37.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'IM', NULL, 3.83, 90, 0.20, 3.43, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'RT', NULL, 91.62, 99, 4.86, 75.70, 97.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'FT', 2, 3.62, 75, 2.18, 1.07, 11.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'FT', 3, 10.53, 75, 3.93, 4.87, 21.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'FT', 4, 28.72, 75, 14.11, 9.26, 61.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'FT', 5, 35.56, 75, 8.28, 21.16, 53.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'FT', 6, 14.17, 75, 6.43, 5.44, 32.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'FT', 7, 7.40, 75, 4.33, 2.22, 21.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'IM', NULL, 3.75, 75, 0.16, 3.44, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'RT', NULL, 76.40, 97, 8.75, 55.27, 89.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'FT', 1, 1.07, 67, 1.02, 0.16, 6.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'FT', 2, 4.10, 67, 3.22, 0.82, 18.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'FT', 3, 24.97, 67, 8.21, 12.18, 44.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'FT', 4, 25.66, 67, 4.17, 18.24, 34.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'FT', 5, 39.29, 67, 7.77, 25.24, 55.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'FT', 6, 3.52, 67, 3.01, 0.62, 17.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'FT', 7, 1.40, 67, 1.06, 0.30, 6.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'IM', NULL, 3.67, 67, 0.14, 3.39, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'RT', NULL, 70.88, 96, 9.69, 48.94, 86.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'FT', 1, 1.92, 60, 1.83, 0.28, 12.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'FT', 2, 0.90, 60, 0.59, 0.24, 3.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'FT', 3, 9.14, 60, 4.56, 3.24, 23.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'FT', 4, 21.90, 60, 12.48, 6.11, 54.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'FT', 5, 50.72, 60, 6.48, 38.00, 63.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'FT', 6, 5.96, 60, 4.08, 1.46, 21.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'FT', 7, 9.45, 60, 5.99, 2.51, 29.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'IM', NULL, 3.65, 56, 0.17, 3.31, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'RT', NULL, 70.23, 96, 11.00, 45.36, 87.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'FT', 1, 0.31, 80, 0.33, 0.04, 2.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'FT', 2, 0.32, 80, 0.29, 0.05, 1.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'FT', 3, 16.05, 80, 9.68, 4.37, 44.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'FT', 4, 23.71, 80, 5.57, 14.40, 36.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'FT', 5, 34.91, 80, 6.98, 22.55, 49.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'FT', 6, 13.39, 80, 6.19, 5.08, 30.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'FT', 7, 11.32, 80, 5.54, 4.08, 27.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'IM', NULL, 3.57, 80, 0.19, 3.19, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'RT', NULL, 90.03, 98, 4.09, 78.52, 95.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'FT', 1, 5.09, 60, 3.39, 1.30, 17.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'FT', 2, 3.46, 60, 2.11, 1.00, 11.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'FT', 3, 18.96, 60, 6.05, 9.62, 33.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'FT', 4, 28.18, 60, 15.81, 7.60, 65.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'FT', 5, 24.02, 60, 8.90, 10.64, 45.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'FT', 6, 11.63, 60, 7.00, 3.26, 33.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'FT', 7, 8.66, 60, 5.56, 2.27, 27.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'IM', NULL, 3.50, 61, 0.20, 3.10, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'RT', NULL, 67.91, 94, 9.77, 46.50, 83.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'FT', 1, 0.06, 77, 0.06, 0.01, 0.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'FT', 2, 4.93, 77, 3.39, 1.21, 17.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'FT', 3, 22.41, 77, 7.03, 11.44, 39.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'FT', 4, 26.36, 77, 11.17, 10.22, 52.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'FT', 5, 24.25, 77, 8.99, 10.78, 45.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'FT', 6, 9.95, 77, 4.96, 3.54, 24.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'FT', 7, 12.03, 77, 6.24, 4.06, 30.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'IM', NULL, 3.33, 77, 0.17, 2.99, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'RT', NULL, 76.90, 99, 7.25, 59.70, 88.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'FT', 1, 4.23, 85, 3.41, 0.82, 19.09, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'FT', 2, 7.43, 85, 2.81, 3.44, 15.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'FT', 3, 20.65, 85, 6.52, 10.55, 36.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'FT', 4, 23.34, 85, 6.24, 13.21, 37.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'FT', 5, 33.88, 85, 9.14, 18.54, 53.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'FT', 6, 6.66, 85, 4.58, 1.62, 23.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'FT', 7, 3.81, 85, 3.26, 0.67, 18.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'IM', NULL, 3.25, 83, 0.15, 2.96, 3.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'RT', NULL, 89.25, 99, 4.35, 77.14, 95.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'FT', 1, 1.87, 55, 1.52, 0.36, 9.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'FT', 2, 20.22, 55, 4.69, 12.39, 31.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'FT', 3, 18.96, 55, 8.58, 7.09, 41.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'FT', 4, 22.79, 55, 7.43, 11.24, 40.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'FT', 5, 26.10, 55, 9.69, 11.43, 49.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'FT', 6, 4.50, 55, 3.55, 0.89, 19.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'FT', 7, 5.55, 55, 4.24, 1.15, 22.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'IM', NULL, 3.24, 55, 0.10, 3.04, 3.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'RT', NULL, 72.74, 98, 8.97, 52.10, 86.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'FT', 1, 6.94, 63, 3.55, 2.43, 18.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'FT', 2, 37.59, 63, 13.80, 15.67, 66.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'FT', 3, 16.04, 63, 6.35, 6.93, 32.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'FT', 4, 7.25, 63, 4.02, 2.31, 20.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'FT', 5, 14.81, 63, 5.82, 6.47, 30.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'FT', 6, 14.60, 63, 9.29, 3.72, 43.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'FT', 7, 2.77, 63, 2.15, 0.57, 12.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'IM', NULL, 3.23, 60, 0.30, 2.63, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'RT', NULL, 70.16, 97, 9.27, 49.40, 84.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'FT', 1, 5.82, 52, 4.68, 1.10, 25.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'FT', 2, 3.61, 52, 2.62, 0.82, 14.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'FT', 3, 27.88, 52, 7.49, 15.47, 44.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'FT', 4, 15.66, 52, 8.73, 4.69, 41.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'FT', 5, 27.32, 52, 7.08, 15.52, 43.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'FT', 6, 12.12, 52, 5.19, 4.93, 26.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'FT', 7, 7.59, 52, 4.71, 2.09, 24.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'IM', NULL, 3.73, 52, 0.21, 3.31, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'RT', NULL, 63.35, 98, 10.53, 41.28, 80.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'FT', 1, 2.94, 46, 3.11, 0.33, 21.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'FT', 2, 7.50, 46, 4.74, 2.01, 24.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'FT', 3, 4.06, 46, 2.76, 1.00, 15.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'FT', 4, 22.05, 46, 9.40, 8.60, 45.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'FT', 5, 52.47, 46, 9.92, 33.12, 71.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'FT', 6, 3.42, 46, 2.72, 0.67, 15.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'FT', 7, 7.56, 46, 5.39, 1.70, 27.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'IM', NULL, 3.67, 47, 0.22, 3.22, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'RT', NULL, 52.65, 94, 12.09, 29.79, 74.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'FT', 1, 0.52, 30, 0.46, 0.09, 3.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'FT', 2, 14.27, 30, 9.41, 3.34, 44.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'FT', 3, 18.02, 30, 11.94, 4.04, 53.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'FT', 4, 4.30, 30, 3.30, 0.86, 18.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'FT', 5, 48.63, 30, 15.79, 20.63, 77.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'FT', 6, 0.15, 30, 0.17, 0.02, 1.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'FT', 7, 14.10, 30, 8.46, 3.78, 40.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'IM', NULL, 3.63, 31, 0.24, 3.14, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'RT', NULL, 33.75, 93, 8.28, 19.63, 51.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'FT', 2, 9.12, 38, 4.94, 2.92, 25.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'FT', 3, 3.42, 38, 2.61, 0.71, 14.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'FT', 4, 18.36, 38, 8.42, 6.72, 41.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'FT', 5, 64.48, 38, 14.05, 34.38, 86.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'FT', 6, 4.62, 38, 3.86, 0.81, 22.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'IM', NULL, 3.41, 39, 0.17, 3.06, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'RT', NULL, 47.71, 96, 13.00, 24.49, 71.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'FT', 1, 6.33, 46, 4.84, 1.29, 25.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'FT', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'FT', 3, 15.63, 46, 7.49, 5.57, 36.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'FT', 4, 26.14, 46, 11.15, 9.96, 53.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'FT', 5, 34.76, 46, 8.87, 19.51, 53.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'FT', 6, 5.38, 46, 4.63, 0.90, 26.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'FT', 7, 11.77, 46, 5.71, 4.22, 28.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'IM', NULL, 3.37, 47, 0.41, 2.55, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'RT', NULL, 45.09, 97, 11.10, 25.22, 66.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'FT', 1, 1.18, 36, 1.27, 0.13, 9.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'FT', 2, 9.42, 36, 5.90, 2.49, 29.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'FT', 3, 40.11, 36, 13.39, 17.76, 67.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'FT', 4, 19.67, 36, 6.67, 9.42, 36.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'FT', 5, 19.45, 36, 9.35, 6.71, 44.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'FT', 6, 10.17, 36, 7.86, 1.94, 39.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'IM', NULL, 3.36, 33, 0.11, 3.14, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'RT', NULL, 40.86, 96, 7.57, 27.07, 56.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'FT', 1, 0.39, 17, 0.45, 0.03, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'FT', 2, 0.97, 17, 1.10, 0.08, 10.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'FT', 3, 9.99, 17, 8.36, 1.52, 44.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'FT', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'FT', 5, 84.72, 17, 11.22, 46.90, 97.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'FT', 6, 3.93, 17, 4.64, 0.30, 35.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'IM', NULL, 3.35, 19, 0.27, 2.78, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'RT', NULL, 30.91, 95, 13.74, 11.09, 61.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'FT', 1, 7.36, 33, 5.38, 1.57, 28.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'FT', 2, 36.65, 33, 5.77, 25.86, 48.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'FT', 3, 12.72, 33, 8.78, 2.83, 42.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'FT', 4, 10.51, 33, 6.93, 2.55, 34.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'FT', 5, 30.18, 33, 7.05, 17.94, 46.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'FT', 7, 2.58, 33, 2.32, 0.40, 14.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'IM', NULL, 3.32, 28, 0.25, 2.80, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'RT', NULL, 28.99, 93, 10.00, 13.46, 51.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'FT', 1, 17.18, 50, 8.50, 5.88, 40.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'FT', 2, 9.01, 50, 4.85, 2.93, 24.54, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'FT', 3, 9.79, 50, 5.38, 3.09, 26.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'FT', 4, 10.55, 50, 5.88, 3.26, 29.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'FT', 5, 40.44, 50, 6.14, 28.92, 53.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'FT', 6, 13.03, 50, 4.65, 6.16, 25.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'IM', NULL, 3.24, 50, 0.21, 2.83, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'RT', NULL, 50.40, 96, 14.69, 24.04, 76.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'FT', 1, 21.25, 17, 13.21, 4.82, 59.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'FT', 2, 1.83, 17, 1.49, 0.32, 9.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'FT', 3, 16.42, 17, 13.55, 2.37, 61.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'FT', 4, 11.60, 17, 10.62, 1.44, 54.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'FT', 5, 48.90, 17, 13.50, 23.33, 75.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'IM', NULL, 3.21, 18, 0.68, 1.78, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'RT', NULL, 22.04, 92, 8.89, 9.19, 44.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'FT', 1, 6.25, 62, 3.37, 2.07, 17.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'FT', 2, 10.75, 62, 7.09, 2.67, 34.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'FT', 3, 13.77, 62, 6.21, 5.31, 31.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'FT', 4, 18.35, 62, 2.91, 13.23, 24.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'FT', 5, 33.91, 62, 6.78, 21.89, 48.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'FT', 6, 11.35, 62, 7.02, 3.07, 34.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'FT', 7, 5.63, 62, 3.54, 1.55, 18.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'IM', NULL, 3.20, 59, 0.12, 2.96, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'RT', NULL, 57.22, 97, 9.08, 39.05, 73.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'FT', 1, 6.42, 28, 4.38, 1.51, 23.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'FT', 2, 6.65, 28, 4.80, 1.44, 25.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'FT', 3, 2.09, 28, 1.73, 0.38, 10.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'FT', 4, 33.34, 28, 12.81, 13.29, 62.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'FT', 5, 22.45, 28, 8.18, 9.95, 43.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'FT', 6, 20.96, 28, 9.47, 7.59, 46.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'FT', 7, 8.08, 28, 6.82, 1.32, 36.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'IM', NULL, 3.09, 30, 0.28, 2.52, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'RT', NULL, 43.48, 95, 10.80, 24.32, 64.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'FT', 1, 8.71, 47, 5.12, 2.55, 25.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'FT', 2, 2.95, 47, 1.98, 0.75, 10.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'FT', 3, 47.25, 47, 8.37, 31.31, 63.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'FT', 4, 29.56, 47, 4.78, 20.91, 39.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'FT', 5, 8.84, 47, 7.01, 1.65, 35.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'FT', 7, 2.69, 47, 2.30, 0.47, 13.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'IM', NULL, 3.07, 46, 0.33, 2.41, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'RT', NULL, 63.83, 96, 11.88, 38.86, 83.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'FT', 1, 10.85, 19, 6.86, 2.67, 35.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'FT', 2, 1.45, 19, 1.52, 0.16, 12.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'FT', 3, 29.18, 19, 18.48, 5.92, 72.95, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'FT', 4, 14.07, 19, 10.37, 2.63, 49.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'FT', 5, 28.77, 19, 11.43, 11.13, 56.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'FT', 6, 15.68, 19, 10.79, 3.24, 50.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'IM', NULL, 2.69, 19, 0.26, 2.13, 3.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'RT', NULL, 22.53, 94, 8.63, 9.82, 43.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'FT', 1, 0.20, 59, 0.21, 0.02, 1.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'FT', 2, 21.12, 59, 13.07, 5.28, 56.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'FT', 3, 7.95, 59, 7.18, 1.20, 38.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'FT', 4, 17.13, 59, 9.78, 4.94, 45.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'FT', 5, 52.04, 59, 13.53, 26.83, 76.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'FT', 6, 0.32, 59, 0.22, 0.08, 1.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'FT', 7, 1.24, 59, 0.88, 0.30, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'IM', NULL, 3.84, 63, 0.21, 3.42, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'RT', NULL, 76.67, 95, 9.49, 53.42, 90.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'FT', 1, 2.63, 69, 1.93, 0.60, 10.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'FT', 2, 15.06, 69, 7.52, 5.20, 36.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'FT', 3, 4.09, 69, 3.16, 0.85, 17.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'FT', 4, 23.06, 69, 13.25, 6.32, 57.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'FT', 5, 51.75, 69, 12.92, 27.64, 75.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'FT', 6, 1.30, 69, 0.84, 0.35, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'FT', 7, 2.12, 69, 1.54, 0.49, 8.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'IM', NULL, 3.84, 73, 0.19, 3.47, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'RT', NULL, 82.36, 97, 5.40, 69.06, 90.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'FT', 1, 0.36, 55, 0.30, 0.07, 1.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'FT', 2, 16.48, 55, 9.65, 4.62, 44.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'FT', 3, 39.76, 55, 5.97, 28.59, 52.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'FT', 4, 15.55, 55, 9.40, 4.20, 43.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'FT', 5, 23.16, 55, 6.55, 12.60, 38.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'FT', 6, 4.47, 55, 4.02, 0.70, 23.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'FT', 7, 0.22, 55, 0.19, 0.04, 1.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'IM', NULL, 3.75, 56, 0.17, 3.42, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'RT', NULL, 72.03, 97, 12.24, 43.54, 89.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'FT', 1, 32.21, 59, 12.02, 13.64, 58.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'FT', 2, 14.46, 59, 8.28, 4.24, 39.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'FT', 3, 4.03, 59, 3.79, 0.59, 23.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'FT', 4, 0.54, 59, 0.44, 0.11, 2.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'FT', 5, 33.44, 59, 16.28, 10.41, 68.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'FT', 6, 11.46, 59, 8.11, 2.55, 39.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'FT', 7, 3.86, 59, 2.44, 1.07, 13.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'IM', NULL, 3.32, 60, 0.24, 2.85, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'RT', NULL, 68.59, 94, 11.51, 43.04, 86.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'FT', 1, 0.70, 51, 0.51, 0.16, 3.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'FT', 2, 23.71, 51, 15.65, 5.18, 63.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'FT', 3, 24.67, 51, 11.67, 8.49, 53.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'FT', 4, 19.25, 51, 10.28, 5.94, 47.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'FT', 5, 30.43, 51, 13.50, 10.84, 61.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'FT', 6, 1.23, 51, 1.16, 0.18, 7.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'IM', NULL, 4.20, 53, 0.21, 3.78, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'RT', NULL, 49.10, 94, 10.39, 29.71, 68.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'FT', 1, 1.17, 47, 0.88, 0.26, 5.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'FT', 2, 1.94, 47, 1.41, 0.45, 8.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'FT', 3, 5.83, 47, 5.33, 0.87, 30.39, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'FT', 4, 34.07, 47, 13.86, 12.98, 64.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'FT', 5, 42.53, 47, 9.59, 25.14, 61.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'FT', 6, 14.46, 47, 8.02, 4.38, 38.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'IM', NULL, 4.02, 49, 0.21, 3.60, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'RT', NULL, 44.03, 94, 11.48, 23.78, 66.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'FT', 1, 13.28, 49, 9.99, 2.61, 46.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'FT', 2, 22.95, 49, 11.76, 7.25, 53.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'FT', 3, 14.26, 49, 11.78, 2.34, 53.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'FT', 4, 15.01, 49, 8.45, 4.45, 40.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'FT', 5, 32.74, 49, 8.03, 18.96, 50.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'FT', 6, 0.81, 49, 0.71, 0.13, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'FT', 7, 0.96, 49, 0.89, 0.15, 5.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'IM', NULL, 4.01, 51, 0.28, 3.45, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'RT', NULL, 48.01, 96, 12.84, 24.95, 71.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'FT', 1, 10.90, 51, 9.07, 1.84, 44.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'FT', 2, 1.94, 51, 1.42, 0.44, 8.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'FT', 3, 27.19, 51, 11.00, 10.90, 53.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'FT', 4, 13.54, 51, 7.38, 4.23, 35.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'FT', 5, 33.29, 51, 12.71, 13.65, 61.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'FT', 6, 12.28, 51, 9.13, 2.49, 43.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'FT', 7, 0.85, 51, 0.66, 0.18, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'IM', NULL, 4.01, 54, 0.27, 3.46, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'RT', NULL, 53.24, 97, 10.75, 32.58, 72.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'FT', 1, 11.08, 52, 9.66, 1.71, 47.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'FT', 2, 22.57, 52, 9.96, 8.50, 47.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'FT', 3, 35.70, 52, 9.18, 19.92, 55.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'FT', 4, 12.10, 52, 8.52, 2.68, 40.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'FT', 5, 15.89, 52, 5.72, 7.41, 30.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'FT', 6, 2.66, 52, 1.71, 0.72, 9.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'IM', NULL, 3.74, 58, 0.25, 3.24, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'RT', NULL, 56.79, 96, 12.36, 32.60, 78.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'FT', 1, 19.16, 45, 13.87, 3.75, 59.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'FT', 2, 10.16, 45, 5.99, 2.93, 29.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'FT', 3, 23.36, 45, 12.03, 7.29, 54.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'FT', 4, 17.11, 45, 9.23, 5.27, 43.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'FT', 5, 15.88, 45, 7.90, 5.42, 38.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'FT', 6, 13.92, 45, 11.04, 2.46, 50.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'FT', 7, 0.42, 45, 0.35, 0.08, 2.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'IM', NULL, 3.60, 49, 0.36, 2.88, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'RT', NULL, 44.21, 97, 9.84, 26.42, 63.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'FT', 1, 37.22, 49, 21.56, 8.49, 79.13, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'FT', 2, 29.98, 49, 11.80, 12.15, 57.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'FT', 3, 16.78, 49, 7.96, 6.02, 38.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'FT', 4, 13.00, 49, 7.76, 3.62, 37.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'FT', 5, 1.31, 49, 1.27, 0.18, 8.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'FT', 7, 1.71, 49, 1.70, 0.23, 11.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'IM', NULL, 3.53, 54, 0.23, 3.06, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'RT', NULL, 48.23, 97, 13.59, 24.02, 73.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'FT', 1, 20.64, 45, 15.16, 3.88, 62.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'FT', 2, 22.11, 45, 15.24, 4.55, 62.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'FT', 3, 42.54, 45, 21.71, 11.00, 81.60, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'FT', 4, 8.07, 45, 4.67, 2.41, 23.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'FT', 5, 4.05, 45, 3.30, 0.76, 18.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'FT', 6, 2.58, 45, 2.41, 0.38, 15.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'IM', NULL, 3.47, 45, 0.51, 2.44, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'RT', NULL, 36.02, 92, 13.31, 15.16, 63.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'FT', 1, 16.05, 51, 12.75, 2.78, 56.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'FT', 2, 10.46, 51, 6.80, 2.64, 33.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'FT', 3, 11.86, 51, 10.12, 1.89, 48.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'FT', 4, 13.71, 51, 9.07, 3.30, 42.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'FT', 5, 45.30, 51, 19.84, 14.22, 80.54, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'FT', 6, 1.55, 51, 1.26, 0.30, 7.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'FT', 7, 1.07, 51, 1.14, 0.12, 8.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'IM', NULL, 3.37, 53, 0.23, 2.91, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'RT', NULL, 55.48, 95, 14.15, 28.56, 79.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'FT', 1, 23.67, 55, 11.80, 7.73, 53.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'FT', 2, 20.59, 55, 9.39, 7.58, 45.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'FT', 3, 11.00, 55, 7.43, 2.63, 36.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'FT', 4, 14.04, 55, 10.56, 2.75, 48.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'FT', 5, 28.69, 55, 14.44, 8.91, 62.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'FT', 6, 0.82, 55, 0.59, 0.19, 3.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'FT', 7, 1.19, 55, 1.02, 0.21, 6.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'IM', NULL, 3.12, 60, 0.18, 2.76, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'RT', NULL, 57.28, 97, 15.76, 27.18, 82.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 1, 0.72, 75, 0.76, 0.09, 5.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 2, 3.01, 75, 2.68, 0.50, 16.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 3, 3.01, 75, 2.68, 0.50, 16.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 4, 10.61, 75, 7.79, 2.25, 37.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 5, 58.28, 75, 14.88, 29.22, 82.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 6, 18.66, 75, 7.52, 7.87, 38.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 7, 5.71, 75, 3.91, 1.40, 20.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'IM', NULL, 4.51, 73, 0.24, 4.04, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'RT', NULL, 90.46, 97, 4.24, 78.15, 96.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 1, 4.73, 58, 3.36, 1.10, 18.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 2, 8.79, 58, 5.21, 2.56, 26.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 3, 7.87, 58, 5.26, 1.96, 26.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 4, 17.04, 58, 7.50, 6.62, 37.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 5, 50.53, 58, 19.00, 18.24, 82.39, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 6, 4.77, 58, 2.82, 1.43, 14.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 7, 6.27, 58, 3.48, 2.01, 17.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'IM', NULL, 4.22, 58, 0.36, 3.51, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'RT', NULL, 75.50, 97, 8.19, 56.14, 88.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 1, 3.92, 75, 3.04, 0.81, 16.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 2, 0.64, 75, 0.68, 0.08, 5.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 3, 4.50, 75, 2.85, 1.24, 15.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 4, 45.87, 75, 18.02, 16.64, 78.25, 'Y', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 5, 34.15, 75, 11.83, 15.38, 59.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 6, 7.13, 75, 4.53, 1.93, 23.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 7, 3.79, 75, 1.79, 1.46, 9.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'IM', NULL, 3.90, 72, 0.15, 3.59, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'RT', NULL, 82.52, 96, 6.71, 65.21, 92.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 1, 4.38, 67, 3.54, 0.84, 19.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 2, 3.91, 67, 2.76, 0.93, 15.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 3, 50.75, 67, 18.06, 19.57, 81.35, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 4, 26.21, 67, 10.59, 10.64, 51.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 5, 10.99, 67, 5.10, 4.18, 25.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 6, 1.93, 67, 1.56, 0.38, 9.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 7, 1.83, 67, 1.42, 0.39, 8.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'IM', NULL, 3.74, 66, 0.23, 3.28, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'RT', NULL, 74.30, 96, 8.47, 54.51, 87.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 1, 9.30, 57, 7.97, 1.52, 40.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 2, 38.85, 57, 24.43, 7.49, 83.29, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 3, 6.57, 57, 4.13, 1.79, 21.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 4, 12.23, 57, 6.60, 3.90, 32.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 5, 21.93, 57, 9.37, 8.58, 45.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 6, 7.16, 57, 3.98, 2.28, 20.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 7, 3.96, 57, 2.75, 0.96, 14.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'IM', NULL, 3.65, 56, 0.37, 2.92, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'RT', NULL, 68.11, 95, 11.35, 43.07, 85.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 1, 0.07, 74, 0.08, 0.01, 0.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 2, 5.10, 74, 4.09, 0.99, 22.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 3, 41.02, 74, 19.61, 12.14, 77.77, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 4, 5.86, 74, 3.14, 1.97, 16.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 5, 39.43, 74, 14.69, 16.04, 68.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 6, 2.52, 74, 1.67, 0.66, 9.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 7, 5.99, 74, 4.60, 1.24, 24.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'IM', NULL, 3.61, 75, 0.22, 3.17, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'RT', NULL, 83.26, 97, 6.73, 65.59, 92.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 1, 1.92, 76, 1.37, 0.46, 7.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 2, 11.47, 76, 5.01, 4.63, 25.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 3, 24.51, 76, 10.45, 9.53, 50.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 4, 15.77, 76, 9.02, 4.61, 42.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 5, 41.26, 76, 19.75, 12.17, 78.08, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 6, 1.60, 76, 1.19, 0.36, 6.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 7, 3.47, 76, 2.11, 1.01, 11.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'IM', NULL, 3.57, 77, 0.21, 3.16, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'RT', NULL, 86.39, 95, 5.06, 72.99, 93.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 1, 4.66, 78, 2.95, 1.28, 15.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 2, 3.78, 78, 2.14, 1.21, 11.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 3, 9.94, 78, 5.13, 3.40, 25.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 4, 52.79, 78, 15.45, 24.55, 79.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 5, 23.87, 78, 8.59, 10.90, 44.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 6, 4.24, 78, 2.88, 1.06, 15.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 7, 0.73, 78, 0.56, 0.15, 3.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'IM', NULL, 3.41, 79, 0.17, 3.07, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'RT', NULL, 84.51, 96, 9.30, 57.10, 95.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 1, 35.73, 65, 23.65, 6.63, 81.31, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 2, 22.00, 65, 10.87, 7.37, 50.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 3, 6.62, 65, 4.73, 1.52, 24.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 4, 7.18, 65, 3.80, 2.41, 19.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 5, 19.97, 65, 8.55, 7.90, 42.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 6, 7.38, 65, 4.05, 2.38, 20.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 7, 1.12, 65, 0.85, 0.25, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'IM', NULL, 3.36, 65, 0.15, 3.06, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'RT', NULL, 74.65, 98, 9.98, 50.83, 89.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 1, 35.30, 58, 24.08, 6.20, 81.84, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 2, 10.84, 58, 6.21, 3.25, 30.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 3, 15.20, 58, 7.40, 5.37, 36.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 4, 17.92, 58, 10.33, 5.08, 47.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 5, 17.41, 58, 7.92, 6.54, 38.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 6, 2.60, 58, 1.75, 0.66, 9.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 7, 0.73, 58, 0.60, 0.14, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'IM', NULL, 3.26, 59, 0.49, 2.28, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'RT', NULL, 74.75, 94, 10.36, 49.87, 89.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 1, 0.25, 41, 0.28, 0.03, 2.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 2, 7.89, 41, 4.87, 2.16, 24.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 3, 63.38, 41, 19.72, 23.71, 90.60, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 4, 11.40, 41, 6.14, 3.63, 30.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 5, 15.98, 41, 9.51, 4.35, 44.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 6, 0.21, 41, 0.23, 0.02, 1.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 7, 0.89, 41, 0.77, 0.16, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'IM', NULL, 3.78, 42, 0.17, 3.43, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'RT', NULL, 59.96, 94, 13.35, 33.17, 81.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 1, 12.34, 53, 8.41, 2.87, 40.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 2, 27.35, 53, 12.14, 9.95, 56.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 3, 17.74, 53, 6.64, 7.97, 34.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 4, 16.17, 53, 6.94, 6.46, 35.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 5, 23.99, 53, 6.98, 12.77, 40.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 6, 1.79, 53, 1.84, 0.22, 12.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 7, 0.62, 53, 0.65, 0.07, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'IM', NULL, 3.70, 52, 0.30, 3.10, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'RT', NULL, 47.05, 96, 14.56, 21.78, 73.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 1, 7.39, 52, 6.03, 1.34, 31.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 2, 9.24, 52, 5.85, 2.45, 29.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 3, 31.68, 52, 14.64, 10.66, 64.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 4, 9.31, 52, 4.94, 3.08, 24.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 5, 25.16, 52, 6.62, 14.24, 40.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 6, 12.18, 52, 7.05, 3.56, 34.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 7, 5.03, 52, 3.37, 1.27, 17.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'IM', NULL, 3.67, 52, 0.35, 2.97, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'RT', NULL, 37.19, 96, 11.98, 17.62, 62.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 1, 25.07, 33, 13.25, 7.36, 58.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 2, 11.28, 33, 6.98, 2.98, 34.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 3, 10.49, 33, 7.35, 2.33, 36.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 4, 6.76, 33, 6.63, 0.84, 38.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 5, 29.76, 33, 11.65, 11.99, 56.86, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 6, 8.54, 33, 6.39, 1.73, 33.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 7, 8.09, 33, 4.41, 2.56, 22.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'IM', NULL, 3.54, 34, 0.59, 2.35, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'RT', NULL, 27.69, 98, 9.55, 12.93, 49.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 1, 8.31, 56, 5.08, 2.32, 25.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 2, 4.37, 56, 2.46, 1.39, 12.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 3, 26.50, 56, 6.47, 15.64, 41.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 4, 33.33, 56, 7.02, 20.97, 48.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 5, 20.21, 56, 5.82, 10.94, 34.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 6, 6.08, 56, 3.96, 1.59, 20.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 7, 1.19, 56, 0.99, 0.22, 6.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'IM', NULL, 3.50, 57, 0.21, 3.07, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'RT', NULL, 42.71, 94, 13.31, 20.20, 68.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 1, 14.06, 35, 13.21, 1.75, 60.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 2, 10.40, 35, 7.11, 2.40, 35.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 3, 7.54, 35, 5.22, 1.75, 27.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 4, 54.72, 35, 23.34, 15.12, 89.13, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 5, 8.34, 35, 5.43, 2.10, 27.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 6, 2.64, 35, 2.28, 0.45, 14.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 7, 2.30, 35, 2.27, 0.30, 15.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'IM', NULL, 3.49, 34, 0.40, 2.67, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'RT', NULL, 57.57, 95, 13.36, 31.42, 80.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 1, 16.88, 49, 7.55, 6.44, 37.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 2, 0.58, 49, 0.50, 0.10, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 3, 7.67, 49, 6.03, 1.48, 31.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 4, 18.72, 49, 9.04, 6.52, 43.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 5, 43.88, 49, 7.69, 29.44, 59.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 6, 11.18, 49, 8.86, 2.05, 43.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 7, 1.09, 49, 1.03, 0.16, 7.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'IM', NULL, 3.45, 49, 0.35, 2.73, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'RT', NULL, 37.42, 95, 11.63, 18.23, 61.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 1, 9.38, 53, 5.14, 2.99, 25.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 2, 49.63, 53, 20.99, 15.45, 84.16, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 3, 17.06, 53, 9.45, 5.11, 44.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 4, 12.48, 53, 7.28, 3.61, 35.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 5, 6.18, 53, 3.99, 1.63, 20.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 6, 5.04, 53, 3.41, 1.25, 18.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 7, 0.23, 53, 0.25, 0.03, 2.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'IM', NULL, 3.19, 51, 0.21, 2.77, 3.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'RT', NULL, 65.77, 95, 11.40, 41.28, 84.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 1, 14.18, 47, 9.58, 3.28, 44.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 2, 15.77, 47, 8.99, 4.57, 42.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 3, 55.36, 47, 19.66, 20.01, 86.01, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 4, 5.70, 47, 3.99, 1.34, 21.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 5, 6.26, 47, 3.96, 1.69, 20.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 6, 2.49, 47, 2.06, 0.46, 12.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 7, 0.24, 47, 0.26, 0.03, 2.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'IM', NULL, 3.06, 48, 0.21, 2.64, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'RT', NULL, 63.79, 93, 12.00, 38.57, 83.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 1, 38.08, 24, 22.65, 7.78, 81.77, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 2, 6.68, 24, 6.49, 0.82, 38.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 3, 3.39, 24, 2.44, 0.75, 14.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 4, 27.89, 24, 17.13, 6.23, 69.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 5, 16.50, 24, 10.35, 4.01, 48.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 6, 0.34, 24, 0.37, 0.04, 3.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 7, 7.11, 24, 5.95, 1.17, 33.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'IM', NULL, 2.87, 23, 0.57, 1.69, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'RT', NULL, 18.43, 96, 6.92, 8.30, 36.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 1, 32.32, 12, 17.71, 7.44, 73.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 2, 20.12, 12, 14.90, 3.17, 65.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 4, 23.79, 12, 15.28, 4.65, 66.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 5, 23.77, 12, 15.29, 4.64, 66.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'IM', NULL, 2.67, 12, 0.49, 1.59, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'RT', NULL, 14.23, 94, 7.74, 4.50, 36.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 1, 57.94, 14, 21.86, 16.55, 90.54, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 2, 18.97, 14, 13.66, 3.32, 61.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 3, 7.24, 14, 5.87, 1.17, 34.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 4, 1.23, 14, 1.38, 0.11, 12.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 5, 6.12, 14, 6.20, 0.63, 40.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 6, 8.49, 14, 7.90, 1.02, 45.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'IM', NULL, 2.19, 15, 0.62, 1.00, 3.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'RT', NULL, 11.95, 95, 5.51, 4.58, 27.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'FT', 1, 3.07, 103, 2.97, 0.44, 18.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'FT', 2, 1.27, 103, 0.69, 0.43, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'FT', 3, 7.65, 103, 3.65, 2.88, 18.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'FT', 4, 12.23, 103, 4.64, 5.58, 24.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'FT', 5, 25.82, 103, 7.29, 14.06, 42.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'FT', 6, 9.96, 103, 6.34, 2.65, 31.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'FT', 7, 39.99, 103, 7.40, 26.56, 55.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'IM', NULL, 4.45, 104, 0.11, 4.22, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'RT', NULL, 88.72, 121, 6.84, 67.02, 96.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'FT', 2, 3.93, 108, 3.03, 0.82, 16.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'FT', 3, 2.68, 108, 2.31, 0.48, 13.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'FT', 4, 3.87, 108, 2.28, 1.18, 11.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'FT', 5, 13.77, 108, 4.03, 7.53, 23.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'FT', 6, 49.40, 108, 7.15, 35.64, 63.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'FT', 7, 26.35, 108, 5.46, 17.00, 38.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'IM', NULL, 4.36, 108, 0.23, 3.91, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'RT', NULL, 94.82, 126, 2.76, 85.78, 98.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'FT', 2, 3.76, 111, 2.23, 1.14, 11.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'FT', 3, 12.62, 111, 5.97, 4.70, 29.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'FT', 4, 21.29, 111, 4.57, 13.62, 31.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'FT', 5, 38.22, 111, 9.30, 22.09, 57.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'FT', 6, 15.25, 111, 6.53, 6.20, 32.89, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'FT', 7, 8.85, 111, 3.04, 4.41, 17.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'IM', NULL, 4.35, 114, 0.17, 4.01, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'RT', NULL, 92.29, 126, 3.31, 82.67, 96.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'FT', 1, 2.60, 67, 1.87, 0.61, 10.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'FT', 2, 3.17, 67, 2.70, 0.56, 15.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'FT', 3, 16.23, 67, 7.08, 6.41, 35.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'FT', 4, 8.40, 67, 3.29, 3.76, 17.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'FT', 5, 13.34, 67, 4.18, 6.95, 24.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'FT', 6, 40.57, 67, 13.91, 17.75, 68.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'FT', 7, 15.70, 67, 3.77, 9.54, 24.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'IM', NULL, 4.33, 66, 0.16, 4.01, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'RT', NULL, 75.00, 123, 7.48, 57.68, 86.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'FT', 1, 0.22, 98, 0.22, 0.03, 1.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'FT', 2, 3.12, 98, 2.82, 0.50, 17.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'FT', 3, 11.40, 98, 4.72, 4.84, 24.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'FT', 4, 6.61, 98, 3.64, 2.15, 18.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'FT', 5, 23.75, 98, 6.66, 13.05, 39.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'FT', 6, 25.13, 98, 9.29, 11.19, 47.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'FT', 7, 29.77, 98, 7.20, 17.63, 45.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'IM', NULL, 4.31, 98, 0.10, 4.10, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'RT', NULL, 87.06, 124, 4.59, 75.01, 93.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'FT', 2, 4.78, 75, 3.90, 0.90, 21.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'FT', 3, 5.67, 75, 3.26, 1.75, 16.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'FT', 4, 3.60, 75, 3.17, 0.60, 18.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'FT', 5, 21.56, 75, 5.84, 12.14, 35.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'FT', 6, 35.66, 75, 7.40, 22.56, 51.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'FT', 7, 28.72, 75, 6.54, 17.58, 43.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'IM', NULL, 4.30, 75, 0.26, 3.79, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'RT', NULL, 71.81, 126, 5.56, 59.67, 81.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'FT', 1, 1.13, 100, 0.70, 0.33, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'FT', 2, 10.63, 100, 5.23, 3.83, 26.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'FT', 3, 2.60, 100, 2.23, 0.46, 13.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'FT', 4, 5.05, 100, 2.18, 2.11, 11.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'FT', 5, 26.08, 100, 6.74, 14.99, 41.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'FT', 6, 25.68, 100, 9.51, 11.40, 48.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'FT', 7, 28.84, 100, 5.93, 18.59, 41.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'IM', NULL, 4.24, 100, 0.22, 3.79, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'RT', NULL, 92.28, 123, 2.67, 85.05, 96.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'FT', 1, 0.50, 107, 0.50, 0.07, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'FT', 2, 5.86, 107, 3.22, 1.92, 16.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'FT', 3, 5.60, 107, 3.16, 1.78, 16.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'FT', 4, 6.86, 107, 2.58, 3.20, 14.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'FT', 5, 22.68, 107, 4.70, 14.70, 33.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'FT', 6, 31.58, 107, 10.09, 15.46, 53.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'FT', 7, 26.93, 107, 7.20, 15.14, 43.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'IM', NULL, 4.17, 107, 0.11, 3.94, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'RT', NULL, 90.58, 125, 4.54, 77.02, 96.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'FT', 1, 4.03, 70, 3.97, 0.54, 24.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'FT', 2, 7.89, 70, 4.04, 2.75, 20.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'FT', 4, 10.23, 70, 4.85, 3.83, 24.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'FT', 5, 34.90, 70, 7.07, 22.37, 49.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'FT', 6, 14.06, 70, 6.34, 5.43, 31.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'FT', 7, 28.88, 70, 7.82, 15.97, 46.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'IM', NULL, 4.16, 71, 0.19, 3.78, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'RT', NULL, 67.32, 124, 6.77, 52.85, 79.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'FT', 2, 1.34, 94, 0.78, 0.42, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'FT', 3, 15.74, 94, 7.21, 5.97, 35.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'FT', 4, 11.49, 94, 3.96, 5.65, 21.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'FT', 5, 36.09, 94, 7.65, 22.62, 52.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'FT', 6, 22.78, 94, 10.28, 8.45, 48.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'FT', 7, 12.56, 94, 5.55, 5.01, 28.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'IM', NULL, 4.14, 95, 0.09, 3.96, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'RT', NULL, 82.92, 123, 4.44, 72.31, 90.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'FT', 1, 0.27, 79, 0.28, 0.04, 2.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'FT', 2, 9.04, 79, 4.70, 3.09, 23.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'FT', 3, 4.59, 79, 2.97, 1.23, 15.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'FT', 4, 7.62, 79, 3.44, 3.02, 17.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'FT', 5, 34.40, 79, 5.86, 23.81, 46.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'FT', 6, 17.05, 79, 6.01, 8.10, 32.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'FT', 7, 27.04, 79, 7.71, 14.55, 44.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'IM', NULL, 4.11, 79, 0.16, 3.79, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'RT', NULL, 70.93, 123, 9.72, 48.97, 86.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'FT', 2, 16.78, 85, 8.68, 5.54, 40.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'FT', 3, 25.49, 85, 8.28, 12.57, 44.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'FT', 4, 28.20, 85, 8.00, 15.18, 46.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'FT', 5, 20.04, 85, 6.15, 10.47, 34.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'FT', 6, 2.30, 85, 1.57, 0.58, 8.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'FT', 7, 7.19, 85, 3.93, 2.35, 19.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'IM', NULL, 4.10, 86, 0.25, 3.59, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'RT', NULL, 78.24, 123, 3.56, 70.40, 84.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'FT', 1, 1.66, 88, 1.65, 0.23, 11.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'FT', 2, 9.84, 88, 5.67, 2.98, 27.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'FT', 3, 10.33, 88, 4.70, 4.04, 24.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'FT', 4, 9.41, 88, 3.73, 4.17, 19.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'FT', 5, 35.14, 88, 7.77, 21.57, 51.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'FT', 6, 21.51, 88, 5.36, 12.73, 33.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'FT', 7, 12.11, 88, 3.62, 6.54, 21.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'IM', NULL, 4.07, 88, 0.19, 3.70, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'RT', NULL, 76.17, 123, 6.83, 60.28, 87.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'FT', 1, 0.20, 95, 0.21, 0.03, 1.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'FT', 2, 5.55, 95, 2.82, 1.97, 14.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'FT', 3, 29.60, 95, 11.34, 12.49, 55.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'FT', 4, 28.05, 95, 7.59, 15.59, 45.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'FT', 5, 24.56, 95, 7.32, 12.94, 41.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'FT', 6, 7.14, 95, 3.44, 2.67, 17.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'FT', 7, 4.90, 95, 2.81, 1.53, 14.59, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'IM', NULL, 4.04, 95, 0.21, 3.63, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'RT', NULL, 77.52, 123, 9.53, 53.88, 91.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'FT', 1, 3.34, 101, 3.20, 0.48, 19.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'FT', 2, 0.96, 101, 0.71, 0.22, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'FT', 3, 5.34, 101, 2.87, 1.79, 14.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'FT', 4, 10.31, 101, 3.83, 4.81, 20.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'FT', 5, 52.98, 101, 6.61, 39.97, 65.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'FT', 6, 10.01, 101, 3.63, 4.76, 19.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'FT', 7, 17.06, 101, 5.93, 8.23, 32.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'IM', NULL, 4.01, 101, 0.20, 3.62, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'RT', NULL, 82.62, 124, 7.38, 63.21, 92.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'FT', 2, 2.24, 108, 1.53, 0.57, 8.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'FT', 3, 14.00, 108, 5.07, 6.60, 27.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'FT', 4, 8.94, 108, 4.05, 3.53, 20.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'FT', 5, 39.39, 108, 8.51, 24.27, 56.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'FT', 6, 21.17, 108, 6.59, 10.93, 37.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'FT', 7, 14.27, 108, 2.98, 9.31, 21.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'IM', NULL, 3.88, 107, 0.12, 3.65, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'RT', NULL, 93.12, 123, 3.46, 82.27, 97.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'FT', 2, 9.68, 99, 4.47, 3.75, 22.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'FT', 3, 9.51, 99, 2.81, 5.21, 16.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'FT', 4, 11.67, 99, 3.98, 5.79, 22.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'FT', 5, 41.93, 99, 5.71, 31.20, 53.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'FT', 6, 19.93, 99, 5.61, 11.02, 33.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'FT', 7, 7.27, 99, 2.88, 3.25, 15.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'IM', NULL, 3.80, 99, 0.17, 3.46, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'RT', NULL, 84.44, 123, 5.84, 69.23, 92.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'FT', 2, 9.50, 117, 4.77, 3.38, 23.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'FT', 3, 38.18, 117, 8.52, 23.20, 55.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'FT', 4, 20.77, 117, 6.92, 10.23, 37.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'FT', 5, 23.00, 117, 6.98, 12.03, 39.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'FT', 6, 2.28, 117, 1.86, 0.45, 10.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'FT', 7, 6.28, 117, 3.14, 2.27, 16.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'IM', NULL, 3.66, 116, 0.11, 3.44, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'RT', NULL, 96.66, 125, 1.94, 89.81, 98.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'FT', 1, 0.19, 77, 0.19, 0.02, 1.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'FT', 2, 13.65, 77, 5.34, 6.03, 28.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'FT', 3, 0.87, 77, 0.88, 0.11, 6.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'FT', 4, 4.30, 77, 1.79, 1.86, 9.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'FT', 5, 29.02, 77, 4.77, 20.50, 39.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'FT', 6, 22.03, 77, 8.67, 9.37, 43.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'FT', 7, 29.95, 77, 8.11, 16.53, 48.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'IM', NULL, 4.20, 76, 0.13, 3.94, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'RT', NULL, 65.59, 121, 6.46, 51.97, 77.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'FT', 1, 22.00, 70, 6.97, 11.14, 38.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'FT', 2, 41.55, 70, 7.45, 27.82, 56.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'FT', 3, 14.01, 70, 6.13, 5.58, 31.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'FT', 4, 5.98, 70, 3.38, 1.88, 17.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'FT', 5, 8.06, 70, 3.24, 3.54, 17.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'FT', 6, 2.41, 70, 1.64, 0.61, 9.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'FT', 7, 5.99, 70, 3.74, 1.66, 19.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'IM', NULL, 4.15, 71, 0.18, 3.78, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'RT', NULL, 65.99, 123, 5.74, 53.91, 76.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'FT', 1, 0.34, 64, 0.35, 0.04, 2.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'FT', 2, 9.45, 64, 6.67, 2.15, 33.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'FT', 3, 15.49, 64, 4.89, 7.99, 27.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'FT', 4, 19.86, 64, 8.35, 8.00, 41.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'FT', 5, 33.28, 64, 10.84, 15.83, 56.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'FT', 6, 8.61, 64, 4.67, 2.80, 23.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'FT', 7, 12.96, 64, 3.99, 6.85, 23.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'IM', NULL, 4.09, 66, 0.17, 3.74, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'RT', NULL, 60.79, 124, 10.96, 38.43, 79.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'FT', 1, 0.28, 64, 0.28, 0.04, 2.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'FT', 2, 9.30, 64, 4.49, 3.42, 22.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'FT', 3, 4.56, 64, 3.49, 0.95, 19.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'FT', 4, 13.96, 64, 6.07, 5.58, 30.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'FT', 5, 31.69, 64, 8.14, 17.96, 49.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'FT', 6, 18.09, 64, 7.44, 7.49, 37.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'FT', 7, 22.12, 64, 6.17, 12.19, 36.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'IM', NULL, 4.06, 64, 0.24, 3.57, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'RT', NULL, 59.53, 121, 8.97, 41.31, 75.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'FT', 1, 3.30, 68, 2.29, 0.80, 12.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'FT', 2, 5.17, 68, 3.30, 1.40, 17.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'FT', 3, 8.98, 68, 7.60, 1.52, 38.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'FT', 4, 9.60, 68, 5.26, 3.07, 26.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'FT', 5, 25.44, 68, 8.07, 12.74, 44.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'FT', 6, 28.61, 68, 6.02, 18.21, 41.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'FT', 7, 18.91, 68, 6.31, 9.30, 34.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'IM', NULL, 3.98, 68, 0.20, 3.58, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'RT', NULL, 57.95, 123, 8.55, 40.76, 73.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'FT', 1, 3.47, 64, 2.99, 0.60, 17.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'FT', 2, 6.15, 64, 3.22, 2.11, 16.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'FT', 3, 45.83, 64, 8.18, 30.45, 62.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'FT', 4, 10.04, 64, 5.04, 3.53, 25.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'FT', 5, 20.56, 64, 7.02, 9.88, 37.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'FT', 6, 8.70, 64, 5.15, 2.54, 25.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'FT', 7, 5.25, 64, 3.38, 1.40, 17.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'IM', NULL, 3.90, 67, 0.29, 3.33, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'RT', NULL, 64.86, 124, 5.57, 53.21, 74.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'FT', 1, 2.78, 51, 1.82, 0.73, 9.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'FT', 2, 5.59, 51, 3.49, 1.55, 18.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'FT', 3, 13.13, 51, 5.07, 5.83, 26.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'FT', 4, 2.11, 51, 1.19, 0.67, 6.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'FT', 5, 20.33, 51, 8.45, 8.22, 42.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'FT', 6, 13.71, 51, 7.65, 4.16, 36.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'FT', 7, 42.36, 51, 8.71, 26.41, 60.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'IM', NULL, 3.88, 53, 0.31, 3.26, 4.51, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'RT', NULL, 46.10, 122, 7.58, 31.87, 61.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'FT', 1, 0.72, 46, 0.52, 0.17, 3.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'FT', 2, 13.63, 46, 6.12, 5.25, 31.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'FT', 3, 48.16, 46, 9.32, 30.46, 66.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'FT', 4, 7.31, 46, 5.56, 1.49, 29.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'FT', 5, 17.60, 46, 8.85, 5.88, 42.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'FT', 6, 3.45, 46, 3.45, 0.44, 22.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'FT', 7, 9.12, 46, 4.43, 3.31, 22.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'IM', NULL, 3.88, 48, 0.22, 3.45, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'RT', NULL, 54.73, 124, 11.34, 32.82, 74.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'FT', 2, 8.95, 76, 5.10, 2.75, 25.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'FT', 3, 16.07, 76, 6.18, 7.14, 32.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'FT', 4, 10.94, 76, 6.49, 3.16, 31.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'FT', 5, 33.75, 76, 8.31, 19.55, 51.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'FT', 6, 20.27, 76, 6.97, 9.72, 37.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'FT', 7, 10.01, 76, 4.15, 4.26, 21.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'IM', NULL, 3.75, 76, 0.15, 3.44, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'RT', NULL, 64.92, 123, 9.36, 45.06, 80.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'FT', 1, 5.72, 61, 4.72, 1.05, 25.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'FT', 2, 29.45, 61, 7.38, 17.02, 45.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'FT', 3, 17.72, 61, 6.34, 8.28, 33.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'FT', 4, 5.28, 61, 2.46, 2.04, 12.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'FT', 5, 25.61, 61, 8.47, 12.39, 45.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'FT', 6, 8.23, 61, 4.48, 2.66, 22.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'FT', 7, 7.99, 61, 4.48, 2.50, 22.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'IM', NULL, 3.64, 62, 0.21, 3.21, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'RT', NULL, 61.30, 122, 9.27, 42.23, 77.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'FT', 1, 14.86, 24, 10.21, 3.18, 48.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'FT', 2, 29.78, 24, 16.71, 7.51, 68.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'FT', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'FT', 4, 9.63, 24, 6.04, 2.47, 30.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'FT', 5, 22.03, 24, 11.17, 6.86, 52.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'FT', 6, 17.29, 24, 8.58, 5.70, 41.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'FT', 7, 6.42, 24, 6.17, 0.81, 36.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'IM', NULL, 3.26, 26, 0.15, 2.95, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'RT', NULL, 33.76, 123, 10.47, 16.79, 56.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'FT', 1, 17.64, 51, 8.44, 6.25, 40.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'FT', 2, 28.67, 51, 8.31, 15.09, 47.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'FT', 3, 14.65, 51, 7.24, 5.09, 35.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'FT', 4, 0.74, 51, 0.59, 0.15, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'FT', 5, 21.77, 51, 8.77, 9.00, 43.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'FT', 6, 14.59, 51, 5.21, 6.87, 28.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'FT', 7, 1.95, 51, 1.25, 0.53, 6.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'IM', NULL, 3.24, 50, 0.23, 2.77, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'RT', NULL, 48.51, 124, 8.32, 32.77, 64.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'FT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'FT', 3, 18.75, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'FT', 4, 31.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'FT', 5, 28.12, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'IM', NULL, 4.81, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'FT', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'FT', 5, 90.62, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'IM', NULL, 4.72, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'FT', 2, 41.38, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'IM', NULL, 4.55, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'FT', 5, 75.00, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'IM', NULL, 4.50, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'FT', 4, 38.71, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'FT', 5, 54.84, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'IM', NULL, 4.42, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'FT', 5, 67.74, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'IM', NULL, 4.42, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'FT', 5, 51.85, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'RT', NULL, 84.38, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'FT', 4, 40.00, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'FT', 5, 53.33, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'IM', NULL, 4.30, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'FT', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'FT', 3, 6.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'FT', 5, 71.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'IM', NULL, 4.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'FT', 3, 6.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'FT', 4, 62.50, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'IM', NULL, 4.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'FT', 2, 65.22, 23, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'RT', NULL, 71.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'FT', 5, 36.67, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'IM', NULL, 3.93, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'FT', 2, 65.38, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'IM', NULL, 3.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'RT', NULL, 81.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'IM', NULL, 3.48, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'FT', 2, 45.16, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'FT', 3, 16.13, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'IM', NULL, 3.39, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'FT', 2, 53.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'IM', NULL, 3.19, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'RT', NULL, 81.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'FT', 4, 33.33, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'RT', NULL, 46.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'FT', 1, 11.11, 9, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'FT', 2, 44.44, 9, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'FT', 6, 11.11, 9, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'IM', NULL, 3.33, 9, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'RT', NULL, 28.12, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'IM', NULL, 3.27, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'RT', NULL, 46.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'FT', 1, 46.15, 13, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'FT', 2, 38.46, 13, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'IM', NULL, 2.77, 13, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'RT', NULL, 40.62, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'IM', NULL, 2.24, 21, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'RT', NULL, 65.62, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'FT', 1, 60.00, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'IM', NULL, 2.21, 14, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'RT', NULL, 46.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 1, 2.72, 131, 2.53, 0.42, 15.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 2, 12.52, 131, 7.04, 3.85, 33.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 3, 21.80, 131, 7.30, 10.68, 39.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 4, 22.46, 131, 9.80, 8.69, 46.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 5, 36.98, 131, 15.40, 13.70, 68.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 6, 2.96, 131, 1.85, 0.85, 9.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 7, 0.56, 131, 0.34, 0.17, 1.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'IM', NULL, 3.90, 135, 0.14, 3.63, 4.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'RT', NULL, 88.19, 153, 5.62, 71.99, 95.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 1, 2.78, 138, 1.84, 0.74, 9.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 2, 17.96, 138, 9.08, 6.08, 42.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 3, 15.92, 138, 7.09, 6.23, 35.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 4, 45.19, 138, 14.06, 21.16, 71.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 5, 5.96, 138, 2.74, 2.35, 14.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 6, 9.55, 138, 4.29, 3.81, 22.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 7, 2.63, 138, 2.66, 0.35, 17.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'IM', NULL, 3.63, 132, 0.16, 3.31, 3.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'RT', NULL, 95.78, 152, 1.93, 89.86, 98.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 1, 13.30, 63, 5.91, 5.22, 29.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 2, 68.59, 63, 11.54, 42.81, 86.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 3, 5.37, 63, 5.30, 0.70, 31.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 4, 12.36, 63, 5.33, 5.01, 27.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 5, 0.10, 63, 0.06, 0.03, 0.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 6, 0.01, 63, 0.01, 0.00, 0.11, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 7, 0.27, 63, 0.30, 0.03, 2.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'IM', NULL, 3.51, 61, 0.11, 3.28, 3.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'RT', NULL, 73.28, 153, 10.62, 48.42, 88.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 1, 21.81, 69, 10.55, 7.51, 48.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 2, 21.03, 69, 10.80, 6.79, 49.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 3, 38.20, 69, 6.30, 26.62, 51.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 4, 3.18, 69, 2.80, 0.53, 16.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 5, 1.99, 69, 1.89, 0.29, 12.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 6, 13.38, 69, 10.57, 2.45, 48.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 7, 0.40, 69, 0.35, 0.07, 2.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'IM', NULL, 3.35, 70, 0.27, 2.81, 3.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'RT', NULL, 72.35, 150, 11.32, 46.09, 88.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 1, 23.15, 93, 10.91, 8.19, 50.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 2, 14.81, 93, 8.27, 4.52, 38.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 3, 10.36, 93, 6.72, 2.67, 32.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 4, 12.16, 93, 7.23, 3.48, 34.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 5, 24.38, 93, 9.61, 10.27, 47.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 6, 0.31, 93, 0.26, 0.06, 1.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 7, 14.82, 93, 11.09, 2.95, 49.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'IM', NULL, 3.87, 95, 0.25, 3.38, 4.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'RT', NULL, 63.54, 150, 10.00, 42.62, 80.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 1, 22.68, 100, 9.27, 9.31, 45.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 2, 28.00, 100, 11.94, 10.73, 55.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 3, 7.65, 100, 6.08, 1.48, 31.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 4, 9.24, 100, 6.63, 2.07, 32.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 5, 2.80, 100, 2.11, 0.62, 11.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 6, 0.28, 100, 0.22, 0.06, 1.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 7, 29.35, 100, 21.95, 4.84, 77.24, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'IM', NULL, 3.66, 104, 0.28, 3.11, 4.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'RT', NULL, 64.18, 151, 9.72, 43.73, 80.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 1, 24.24, 100, 9.26, 10.53, 46.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 2, 35.72, 100, 8.61, 20.90, 53.90, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 3, 16.79, 100, 5.93, 8.00, 31.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 4, 10.11, 100, 7.11, 2.33, 34.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 5, 4.08, 100, 3.24, 0.81, 18.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 6, 3.85, 100, 3.26, 0.69, 18.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 7, 5.20, 100, 3.67, 1.23, 19.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'IM', NULL, 3.64, 102, 0.17, 3.30, 3.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'RT', NULL, 32.67, 151, 11.02, 15.28, 56.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 1, 37.70, 72, 14.85, 14.65, 68.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 2, 14.65, 72, 5.81, 6.36, 30.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 3, 14.13, 72, 12.52, 2.06, 56.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 4, 1.52, 72, 1.28, 0.28, 7.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 5, 4.03, 72, 3.21, 0.80, 17.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 7, 27.96, 72, 21.90, 4.25, 77.23, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'IM', NULL, 3.56, 77, 0.49, 2.59, 4.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'RT', NULL, 43.80, 150, 13.17, 21.31, 69.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 1, 23.95, 85, 12.37, 7.55, 54.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 2, 11.42, 85, 6.53, 3.45, 31.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 3, 20.85, 85, 11.55, 6.15, 51.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 4, 0.97, 85, 0.79, 0.19, 4.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 5, 17.37, 85, 11.77, 3.95, 51.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 6, 8.28, 85, 7.36, 1.29, 38.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 7, 17.16, 85, 11.82, 3.81, 51.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'IM', NULL, 3.55, 81, 0.19, 3.18, 3.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'RT', NULL, 56.10, 151, 10.43, 35.62, 74.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 1, 17.14, 90, 8.06, 6.28, 39.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 2, 23.24, 90, 9.85, 9.18, 47.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 3, 30.26, 90, 5.11, 21.14, 41.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 4, 20.34, 90, 4.20, 13.23, 29.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 5, 8.49, 90, 5.62, 2.16, 28.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 6, 0.23, 90, 0.26, 0.03, 2.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 7, 0.31, 90, 0.25, 0.06, 1.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'IM', NULL, 3.53, 91, 0.11, 3.32, 3.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'RT', NULL, 50.90, 150, 12.82, 27.33, 74.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'FT', 1, 23.27, 46, 12.11, 7.19, 54.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'FT', 2, 14.02, 46, 10.91, 2.57, 50.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'FT', 3, 1.87, 46, 1.48, 0.37, 8.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'FT', 4, 20.52, 46, 17.19, 3.00, 68.32, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'FT', 5, 40.03, 46, 26.05, 6.98, 85.59, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'FT', 7, 0.29, 46, 0.32, 0.03, 2.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'IM', NULL, 3.31, 50, 0.30, 2.70, 3.92, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'RT', NULL, 25.58, 150, 5.77, 15.88, 38.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 1, 28.69, 69, 14.67, 8.78, 62.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 2, 44.68, 69, 11.51, 24.18, 67.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 3, 18.21, 69, 9.77, 5.67, 45.20, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 4, 7.92, 69, 5.91, 1.68, 30.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 5, 0.29, 69, 0.28, 0.04, 1.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 6, 0.00, 69, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 7, 0.22, 69, 0.23, 0.03, 1.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'IM', NULL, 3.21, 70, 0.30, 2.61, 3.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'RT', NULL, 36.89, 151, 10.86, 18.86, 59.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 1, 30.60, 85, 9.82, 14.95, 52.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 2, 31.35, 85, 9.96, 15.40, 53.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 3, 29.29, 85, 9.13, 14.71, 49.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 4, 1.05, 85, 0.66, 0.30, 3.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 5, 2.00, 85, 1.63, 0.39, 9.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 6, 5.37, 85, 3.77, 1.28, 19.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 7, 0.34, 85, 0.36, 0.04, 2.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'IM', NULL, 3.19, 90, 0.28, 2.63, 3.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'RT', NULL, 25.41, 154, 9.58, 11.15, 48.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 1, 37.26, 108, 11.77, 17.95, 61.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 2, 33.31, 108, 14.00, 12.53, 63.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 3, 7.31, 108, 3.54, 2.72, 18.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 4, 20.89, 108, 7.55, 9.64, 39.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 5, 0.78, 108, 0.42, 0.27, 2.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 6, 0.02, 108, 0.02, 0.00, 0.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 7, 0.43, 108, 0.32, 0.10, 1.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'IM', NULL, 3.06, 111, 0.30, 2.46, 3.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'RT', NULL, 47.49, 154, 11.94, 26.00, 69.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 1, 38.17, 34, 15.16, 14.31, 69.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 2, 51.12, 34, 11.66, 28.82, 72.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 3, 9.16, 34, 4.76, 3.06, 24.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 4, 0.34, 34, 0.35, 0.04, 2.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 5, 0.98, 34, 0.98, 0.13, 7.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 7, 0.23, 34, 0.22, 0.03, 1.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'IM', NULL, 3.03, 35, 0.13, 2.76, 3.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'RT', NULL, 26.50, 150, 11.42, 10.17, 53.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 1, 11.95, 41, 6.13, 4.01, 30.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 2, 38.80, 41, 19.63, 10.66, 77.12, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 3, 22.08, 41, 12.93, 5.84, 56.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 4, 6.88, 41, 5.13, 1.44, 27.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 5, 20.06, 41, 12.43, 4.98, 54.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 6, 0.02, 41, 0.03, 0.00, 0.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 7, 0.20, 41, 0.21, 0.02, 1.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'IM', NULL, 3.01, 41, 0.52, 1.96, 4.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'RT', NULL, 42.81, 151, 7.20, 29.51, 57.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 1, 33.62, 65, 18.06, 9.13, 71.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 2, 14.65, 65, 7.93, 4.62, 37.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 3, 45.03, 65, 24.02, 10.55, 85.06, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 4, 1.06, 65, 0.77, 0.25, 4.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 5, 5.64, 65, 4.10, 1.26, 21.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'IM', NULL, 3.00, 65, 0.13, 2.75, 3.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'RT', NULL, 46.75, 152, 14.23, 22.11, 73.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 1, 33.01, 73, 19.22, 8.01, 73.59, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 2, 31.40, 73, 15.58, 9.77, 65.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 3, 15.75, 73, 7.83, 5.45, 37.75, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 4, 11.42, 73, 8.38, 2.42, 40.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 5, 7.47, 73, 4.18, 2.36, 21.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 6, 0.49, 73, 0.53, 0.06, 4.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 7, 0.46, 73, 0.44, 0.07, 3.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'IM', NULL, 2.97, 78, 0.36, 2.26, 3.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'RT', NULL, 26.20, 150, 8.50, 12.97, 45.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7044, 'FT', 1, 22.50, 93, 9.82, 8.67, 47.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7044, 'FT', 2, 36.06, 93, 11.00, 17.95, 59.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7044, 'FT', 3, 34.69, 93, 14.51, 12.96, 65.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7044, 'FT', 4, 0.66, 93, 0.56, 0.12, 3.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7044, 'FT', 5, 5.45, 93, 3.09, 1.72, 15.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7044, 'FT', 6, 0.35, 93, 0.22, 0.10, 1.20, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7044, 'FT', 7, 0.29, 93, 0.23, 0.06, 1.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7044, 'IM', NULL, 2.85, 90, 0.37, 2.10, 3.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7044, 'RT', NULL, 50.93, 151, 7.98, 35.57, 66.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 1, 67.63, 25, 16.25, 31.11, 90.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 2, 10.73, 25, 8.21, 2.01, 41.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 3, 2.50, 25, 2.59, 0.29, 18.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 4, 17.37, 25, 11.90, 3.66, 53.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 5, 1.23, 25, 0.76, 0.34, 4.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 6, 0.54, 25, 0.57, 0.06, 4.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'IM', NULL, 2.73, 27, 0.58, 1.53, 3.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'RT', NULL, 15.23, 152, 6.61, 6.13, 33.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'FT', 1, 64.86, 35, 16.07, 30.58, 88.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'FT', 2, 34.20, 35, 15.85, 11.05, 68.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'FT', 3, 0.66, 35, 0.65, 0.09, 4.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'FT', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'FT', 5, 0.29, 35, 0.24, 0.05, 1.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'IM', NULL, 2.60, 39, 0.63, 1.33, 3.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'RT', NULL, 12.67, 150, 5.54, 5.11, 28.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 2, 3.00, 68, 2.19, 0.68, 12.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 3, 2.69, 68, 2.55, 0.40, 16.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 4, 4.84, 68, 3.49, 1.11, 18.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 5, 16.15, 68, 6.36, 7.01, 32.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 6, 16.90, 68, 5.66, 8.34, 31.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 7, 56.42, 68, 8.72, 38.94, 72.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'IM', NULL, 4.67, 70, 0.11, 4.44, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'RT', NULL, 99.75, 73, 0.26, 98.09, 99.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 3, 1.85, 62, 1.66, 0.30, 10.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 4, 5.93, 62, 3.68, 1.66, 19.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 5, 15.98, 62, 7.24, 6.08, 35.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 6, 11.07, 62, 4.30, 4.94, 22.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 7, 65.17, 62, 8.60, 46.73, 79.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'IM', NULL, 4.65, 65, 0.12, 4.40, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'RT', NULL, 97.57, 73, 1.55, 91.57, 99.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 1, 1.63, 69, 1.65, 0.21, 11.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 3, 4.01, 69, 2.71, 1.02, 14.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 4, 4.28, 69, 3.23, 0.92, 17.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 5, 15.25, 69, 6.32, 6.35, 32.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 6, 16.87, 69, 6.67, 7.29, 34.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 7, 57.95, 69, 8.52, 40.68, 73.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'IM', NULL, 4.61, 71, 0.12, 4.37, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'RT', NULL, 99.84, 73, 0.16, 98.78, 99.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 1, 0.92, 68, 0.81, 0.16, 5.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 2, 1.66, 68, 1.65, 0.22, 11.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 3, 0.27, 68, 0.21, 0.06, 1.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 4, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 5, 21.75, 68, 7.10, 10.78, 38.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 6, 24.98, 68, 7.48, 13.05, 42.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 7, 50.42, 68, 8.36, 34.29, 66.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'IM', NULL, 4.55, 70, 0.13, 4.29, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'RT', NULL, 97.97, 73, 1.91, 87.67, 99.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 1, 0.09, 61, 0.10, 0.01, 0.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 2, 7.73, 61, 4.34, 2.42, 22.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 3, 0.11, 61, 0.11, 0.01, 0.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 4, 1.88, 61, 1.53, 0.36, 9.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 5, 24.48, 61, 6.03, 14.45, 38.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 6, 12.19, 61, 6.19, 4.19, 30.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 7, 53.51, 61, 8.12, 37.47, 68.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'IM', NULL, 4.46, 63, 0.14, 4.17, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'RT', NULL, 86.36, 73, 6.04, 69.51, 94.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 1, 0.10, 56, 0.10, 0.01, 0.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 2, 5.08, 56, 3.71, 1.13, 20.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 3, 0.11, 56, 0.11, 0.01, 0.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 4, 5.23, 56, 3.37, 1.39, 17.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 5, 24.77, 56, 7.15, 13.24, 41.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 6, 12.05, 56, 6.05, 4.18, 30.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 7, 52.67, 56, 8.03, 36.84, 67.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'IM', NULL, 4.46, 58, 0.12, 4.21, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'RT', NULL, 82.77, 72, 6.85, 64.83, 92.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 1, 7.05, 65, 4.78, 1.74, 24.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 2, 1.74, 65, 1.73, 0.23, 11.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 3, 4.50, 65, 2.74, 1.31, 14.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 4, 0.00, 65, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 5, 21.25, 65, 6.62, 10.90, 37.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 6, 9.07, 65, 4.09, 3.57, 21.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 7, 56.39, 65, 8.14, 40.03, 71.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'IM', NULL, 4.41, 67, 0.16, 4.09, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'RT', NULL, 93.60, 73, 4.46, 76.85, 98.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 1, 3.07, 66, 3.01, 0.42, 19.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 3, 4.35, 66, 2.87, 1.14, 15.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 4, 1.99, 66, 2.02, 0.26, 13.86, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 5, 28.33, 66, 9.48, 13.47, 50.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 6, 9.16, 66, 4.94, 2.99, 24.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 7, 53.10, 66, 8.75, 35.95, 69.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'IM', NULL, 4.38, 69, 0.14, 4.10, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'RT', NULL, 97.00, 73, 2.11, 88.41, 99.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 2, 0.08, 68, 0.09, 0.01, 0.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 3, 1.92, 68, 1.65, 0.34, 10.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 4, 0.18, 68, 0.19, 0.02, 1.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 5, 22.78, 68, 7.58, 11.10, 41.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 6, 8.70, 68, 3.56, 3.75, 18.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 7, 66.34, 68, 6.68, 52.02, 78.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'IM', NULL, 4.33, 66, 0.14, 4.04, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'RT', NULL, 98.76, 73, 1.04, 93.66, 99.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 2, 1.68, 63, 1.67, 0.23, 11.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 3, 1.70, 63, 1.51, 0.29, 9.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 4, 0.80, 63, 0.77, 0.12, 5.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 5, 28.37, 63, 8.82, 14.27, 48.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 6, 9.72, 63, 5.13, 3.24, 25.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 7, 57.72, 63, 9.34, 38.85, 74.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'IM', NULL, 4.32, 65, 0.15, 4.01, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'RT', NULL, 96.41, 73, 2.24, 88.09, 98.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 3, 6.52, 70, 3.58, 2.11, 18.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 4, 4.10, 70, 3.15, 0.86, 17.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 5, 61.02, 70, 7.11, 46.30, 73.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 6, 18.83, 70, 7.26, 8.25, 37.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 7, 9.53, 70, 5.18, 3.08, 25.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'IM', NULL, 4.26, 72, 0.12, 4.03, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'RT', NULL, 100.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 1, 7.20, 64, 4.86, 1.78, 24.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 2, 1.77, 64, 1.76, 0.24, 12.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 3, 7.44, 64, 3.80, 2.60, 19.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 4, 3.31, 64, 2.45, 0.74, 13.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 5, 26.39, 64, 7.31, 14.46, 43.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 6, 17.69, 64, 5.33, 9.38, 30.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 7, 36.19, 64, 8.83, 20.91, 54.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'IM', NULL, 4.23, 66, 0.23, 3.77, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'RT', NULL, 91.74, 73, 4.87, 75.51, 97.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 1, 15.11, 55, 5.50, 7.00, 29.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 2, 19.44, 55, 7.83, 8.13, 39.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 3, 23.37, 55, 8.27, 10.78, 43.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 4, 21.90, 55, 7.99, 9.90, 41.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 5, 18.88, 55, 7.85, 7.69, 39.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 6, 0.99, 55, 0.94, 0.14, 6.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 7, 0.33, 55, 0.25, 0.07, 1.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'IM', NULL, 4.18, 55, 0.22, 3.74, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'RT', NULL, 79.20, 73, 6.25, 64.13, 89.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 1, 4.37, 45, 4.40, 0.55, 27.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 2, 11.08, 45, 5.67, 3.76, 28.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 3, 2.12, 45, 1.48, 0.51, 8.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 4, 10.54, 45, 6.23, 3.02, 30.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 5, 23.90, 45, 9.23, 10.15, 46.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 6, 11.06, 45, 6.84, 2.97, 33.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 7, 36.92, 45, 11.54, 17.74, 61.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'IM', NULL, 3.91, 46, 0.20, 3.51, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'RT', NULL, 57.48, 73, 8.55, 40.23, 73.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 1, 14.61, 33, 8.81, 3.90, 41.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 2, 4.31, 33, 2.64, 1.20, 14.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 3, 13.18, 33, 7.20, 4.04, 35.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 4, 11.45, 33, 5.97, 3.75, 30.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 5, 23.88, 33, 10.35, 8.96, 50.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 6, 15.30, 33, 8.89, 4.27, 42.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 7, 17.28, 33, 8.07, 6.21, 39.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'IM', NULL, 3.89, 33, 0.17, 3.53, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'RT', NULL, 51.98, 72, 8.85, 34.79, 68.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 1, 23.82, 33, 9.12, 10.09, 46.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 3, 6.33, 33, 3.40, 2.06, 17.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 4, 8.06, 33, 5.19, 2.06, 26.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 5, 44.89, 33, 9.19, 27.65, 63.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 6, 3.11, 33, 3.01, 0.42, 19.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 7, 13.79, 33, 7.05, 4.56, 34.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'IM', NULL, 3.85, 32, 0.22, 3.41, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'RT', NULL, 48.50, 71, 8.73, 31.92, 65.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 1, 8.01, 45, 3.79, 3.00, 19.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 2, 20.15, 45, 10.10, 6.65, 47.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 3, 9.46, 45, 5.28, 2.93, 26.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 4, 9.34, 45, 6.33, 2.23, 31.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 5, 21.95, 45, 8.98, 8.91, 44.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 6, 3.45, 45, 3.52, 0.42, 23.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 7, 27.64, 45, 7.92, 14.67, 45.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'IM', NULL, 3.46, 46, 0.21, 3.03, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'RT', NULL, 55.12, 73, 8.20, 38.82, 70.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 1, 18.84, 41, 6.85, 8.58, 36.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 2, 25.20, 41, 8.81, 11.58, 46.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 3, 12.89, 41, 6.80, 4.17, 33.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 4, 9.55, 41, 6.35, 2.34, 31.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 5, 30.77, 41, 9.68, 15.07, 52.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 7, 2.75, 41, 2.76, 0.35, 18.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'IM', NULL, 2.95, 42, 0.19, 2.56, 3.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'RT', NULL, 57.98, 73, 8.65, 40.46, 73.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 1, 34.83, 11, 21.92, 5.85, 82.13, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 2, 22.71, 11, 20.23, 2.20, 79.30, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 3, 21.98, 11, 15.15, 3.79, 66.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 4, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 5, 20.48, 11, 18.46, 2.02, 76.29, 'Y', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'IM', NULL, 2.06, 11, 0.36, 1.26, 2.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'RT', NULL, 14.28, 72, 5.05, 6.82, 27.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 3, 1.62, 90, 1.68, 0.20, 11.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 4, 2.42, 90, 2.16, 0.40, 13.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 5, 72.65, 90, 7.83, 54.83, 85.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 6, 15.21, 90, 4.12, 8.68, 25.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 7, 8.10, 90, 4.00, 2.94, 20.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'IM', NULL, 4.38, 96, 0.14, 4.11, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'RT', NULL, 99.86, 97, 0.14, 98.92, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 2, 6.62, 80, 3.44, 2.29, 17.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 3, 8.21, 80, 6.30, 1.67, 32.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 4, 2.28, 80, 2.14, 0.34, 13.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 5, 20.81, 80, 6.99, 10.16, 37.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 6, 4.95, 80, 3.19, 1.33, 16.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 7, 57.13, 80, 9.30, 38.49, 73.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'IM', NULL, 4.22, 84, 0.11, 3.99, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'RT', NULL, 85.02, 95, 6.82, 66.20, 94.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 1, 2.80, 72, 2.66, 0.41, 16.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 2, 9.77, 72, 5.09, 3.31, 25.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 3, 5.70, 72, 3.25, 1.78, 16.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 4, 6.27, 72, 3.50, 2.00, 17.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 5, 16.65, 72, 4.64, 9.31, 28.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 6, 2.17, 72, 1.29, 0.65, 6.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 7, 56.65, 72, 9.22, 38.20, 73.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'IM', NULL, 4.05, 76, 0.16, 3.72, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'RT', NULL, 83.09, 93, 6.90, 64.94, 92.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 1, 3.17, 60, 3.02, 0.46, 18.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 2, 13.87, 60, 3.79, 7.86, 23.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 3, 27.58, 60, 6.18, 17.01, 41.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 4, 26.94, 60, 8.65, 13.27, 47.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 5, 20.53, 60, 12.62, 5.21, 54.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 6, 4.14, 60, 4.30, 0.49, 27.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 7, 3.77, 60, 3.40, 0.60, 20.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'IM', NULL, 3.47, 61, 0.13, 3.21, 3.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'RT', NULL, 70.23, 95, 9.04, 50.00, 84.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 1, 0.84, 61, 0.88, 0.10, 6.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 2, 1.29, 61, 0.91, 0.31, 5.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 3, 3.18, 61, 2.72, 0.56, 16.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 4, 1.37, 61, 0.98, 0.32, 5.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 5, 25.82, 61, 8.51, 12.52, 45.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 6, 5.35, 61, 3.11, 1.63, 16.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 7, 62.15, 61, 10.32, 40.57, 79.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'IM', NULL, 4.34, 64, 0.21, 3.92, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'RT', NULL, 66.22, 95, 7.22, 50.80, 78.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 1, 8.89, 61, 3.63, 3.83, 19.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 3, 1.40, 61, 1.36, 0.20, 9.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 4, 4.17, 61, 3.32, 0.82, 18.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 5, 21.92, 61, 5.97, 12.26, 36.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 6, 0.94, 61, 0.98, 0.12, 7.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 7, 62.69, 61, 7.11, 47.78, 75.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'IM', NULL, 4.26, 67, 0.14, 3.97, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'RT', NULL, 64.48, 95, 8.99, 45.42, 79.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 1, 7.94, 56, 4.50, 2.45, 22.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 2, 3.93, 56, 3.57, 0.61, 21.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 3, 0.60, 56, 0.63, 0.07, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 4, 0.98, 56, 0.80, 0.19, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 5, 22.75, 56, 9.13, 9.42, 45.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 6, 1.20, 56, 0.90, 0.26, 5.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 7, 62.61, 56, 7.63, 46.57, 76.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'IM', NULL, 4.15, 59, 0.16, 3.82, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'RT', NULL, 63.46, 93, 7.65, 47.42, 76.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 1, 12.93, 37, 7.24, 3.88, 35.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 2, 6.50, 37, 5.33, 1.16, 29.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 3, 1.08, 37, 1.15, 0.12, 8.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 4, 7.14, 37, 5.55, 1.39, 29.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 5, 54.92, 37, 16.59, 23.84, 82.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 6, 9.14, 37, 6.73, 1.91, 34.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 7, 8.29, 37, 8.06, 1.04, 43.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'IM', NULL, 3.48, 41, 0.24, 3.00, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'RT', NULL, 38.20, 93, 8.95, 22.54, 56.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 1, 13.71, 25, 8.08, 3.73, 39.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 2, 12.68, 25, 8.38, 2.95, 40.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 3, 1.78, 25, 1.59, 0.27, 10.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 4, 8.72, 25, 7.13, 1.48, 37.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 5, 38.25, 25, 10.99, 19.17, 61.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 6, 12.73, 25, 8.33, 3.01, 40.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 7, 12.13, 25, 9.71, 2.06, 47.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'IM', NULL, 3.31, 28, 0.41, 2.48, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'RT', NULL, 28.54, 95, 6.76, 17.13, 43.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 3, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 4, 12.60, 67, 5.95, 4.67, 29.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 5, 25.52, 67, 5.82, 15.67, 38.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 6, 12.16, 67, 4.96, 5.19, 25.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 7, 49.72, 67, 8.16, 34.00, 65.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'IM', NULL, 4.67, 67, 0.09, 4.49, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'RT', NULL, 94.29, 72, 3.67, 80.90, 98.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 3, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 4, 15.94, 68, 9.38, 4.48, 43.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 5, 25.50, 68, 8.29, 12.53, 44.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 6, 12.06, 68, 4.76, 5.30, 25.16, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 7, 46.50, 68, 7.13, 32.92, 60.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'IM', NULL, 4.64, 68, 0.08, 4.48, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'RT', NULL, 98.42, 72, 1.30, 92.20, 99.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 1, 0.19, 56, 0.20, 0.02, 1.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 3, 5.90, 56, 3.32, 1.86, 17.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 4, 16.99, 56, 5.24, 8.86, 30.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 5, 21.03, 56, 8.58, 8.64, 42.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 6, 6.67, 56, 3.05, 2.61, 16.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 7, 49.22, 56, 8.72, 32.50, 66.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'IM', NULL, 4.52, 58, 0.12, 4.29, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'RT', NULL, 89.80, 71, 5.99, 70.50, 97.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 2, 8.64, 53, 7.26, 1.47, 37.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 3, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 4, 20.17, 53, 9.80, 6.94, 46.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 5, 17.84, 53, 4.19, 10.90, 27.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 6, 22.84, 53, 6.09, 12.89, 37.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 7, 30.51, 53, 10.58, 13.89, 54.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'IM', NULL, 4.26, 55, 0.17, 3.91, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'RT', NULL, 82.22, 71, 9.53, 55.74, 94.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 2, 1.23, 64, 1.33, 0.14, 9.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 3, 5.53, 64, 3.35, 1.60, 17.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 4, 21.41, 64, 8.39, 9.14, 42.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 5, 29.12, 64, 7.94, 15.99, 46.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 6, 19.60, 64, 5.69, 10.60, 33.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 7, 23.11, 64, 12.07, 7.18, 53.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'IM', NULL, 4.22, 64, 0.12, 3.97, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'RT', NULL, 89.19, 72, 5.80, 71.31, 96.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 2, 1.25, 65, 1.35, 0.14, 10.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 3, 5.61, 65, 3.36, 1.65, 17.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 4, 22.71, 65, 8.01, 10.56, 42.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 5, 27.27, 65, 9.25, 12.87, 48.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 6, 16.93, 65, 5.24, 8.82, 30.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 7, 26.22, 65, 9.31, 11.97, 48.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'IM', NULL, 4.15, 65, 0.13, 3.88, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'RT', NULL, 87.89, 72, 6.95, 66.36, 96.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 1, 5.38, 61, 5.62, 0.62, 34.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 3, 3.46, 61, 2.84, 0.65, 16.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 4, 22.57, 61, 12.25, 6.69, 54.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 5, 28.34, 61, 6.32, 17.50, 42.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 6, 14.35, 61, 5.37, 6.53, 28.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 7, 25.89, 61, 7.74, 13.48, 43.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'IM', NULL, 4.00, 63, 0.18, 3.64, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'RT', NULL, 87.40, 72, 7.34, 64.73, 96.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 1, 1.56, 41, 1.78, 0.15, 14.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 2, 9.46, 41, 2.94, 4.96, 17.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 3, 15.13, 41, 6.91, 5.67, 34.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 4, 19.82, 41, 4.30, 12.52, 29.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 5, 50.42, 41, 10.37, 30.54, 70.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 6, 0.91, 41, 0.68, 0.20, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 7, 2.69, 41, 2.23, 0.49, 13.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'IM', NULL, 3.82, 42, 0.15, 3.52, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'RT', NULL, 68.35, 70, 13.99, 37.28, 88.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 2, 8.74, 47, 7.20, 1.53, 37.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 3, 11.01, 47, 5.39, 3.93, 27.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 4, 6.89, 47, 4.15, 1.98, 21.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 5, 29.14, 47, 12.95, 10.42, 59.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 6, 30.10, 47, 10.39, 13.75, 53.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 7, 14.13, 47, 8.46, 3.89, 40.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'IM', NULL, 3.55, 47, 0.21, 3.13, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'RT', NULL, 63.83, 72, 8.28, 46.34, 78.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 1, 22.70, 28, 14.46, 5.14, 61.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 2, 11.57, 28, 8.43, 2.35, 41.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 3, 1.05, 28, 0.84, 0.20, 5.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 5, 37.47, 28, 15.64, 13.22, 70.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 6, 1.63, 28, 1.47, 0.25, 9.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 7, 25.58, 28, 12.96, 7.84, 58.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'IM', NULL, 3.47, 29, 0.38, 2.69, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'RT', NULL, 44.05, 72, 7.83, 29.47, 59.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 1, 20.58, 33, 10.78, 6.33, 49.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 2, 11.51, 33, 8.06, 2.53, 39.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 3, 28.06, 33, 9.11, 13.46, 49.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 4, 14.99, 33, 5.04, 7.30, 28.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 5, 12.69, 33, 10.72, 1.98, 51.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 6, 0.90, 33, 0.51, 0.28, 2.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 7, 11.27, 33, 10.33, 1.53, 51.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'IM', NULL, 3.10, 34, 0.26, 2.57, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'RT', NULL, 51.52, 72, 8.52, 34.99, 67.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 1, 39.73, 10, 23.49, 6.69, 85.85, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 2, 2.14, 10, 1.77, 0.32, 12.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 3, 1.63, 10, 1.76, 0.14, 16.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 4, 26.73, 10, 22.41, 2.67, 82.92, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 5, 28.12, 10, 23.11, 2.86, 83.86, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 7, 1.65, 10, 1.79, 0.14, 16.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'IM', NULL, 2.07, 11, 0.56, 1.00, 3.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'RT', NULL, 19.75, 71, 6.83, 9.44, 36.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11423, 'FT', 1, 0.00, 160, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11423, 'FT', 2, 0.00, 160, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11423, 'FT', 3, 6.84, 160, 3.80, 2.21, 19.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11423, 'FT', 4, 14.60, 160, 3.71, 8.68, 23.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11423, 'FT', 5, 49.98, 160, 5.25, 39.77, 60.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11423, 'FT', 6, 14.07, 160, 2.93, 9.22, 20.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11423, 'FT', 7, 14.51, 160, 3.66, 8.65, 23.32, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11423, 'IM', NULL, 4.26, 161, 0.11, 4.05, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11423, 'RT', NULL, 98.17, 166, 1.10, 94.12, 99.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 1, 1.23, 154, 1.22, 0.17, 8.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 2, 2.66, 154, 1.81, 0.68, 9.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 3, 10.36, 154, 3.86, 4.84, 20.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 4, 18.59, 154, 5.08, 10.52, 30.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 5, 36.42, 154, 4.47, 28.12, 45.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 6, 21.95, 154, 4.60, 14.19, 32.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 7, 8.79, 154, 2.11, 5.42, 13.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'IM', NULL, 4.15, 156, 0.13, 3.89, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'RT', NULL, 95.54, 166, 2.20, 88.53, 98.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 1, 1.73, 159, 1.29, 0.39, 7.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 2, 0.05, 159, 0.05, 0.01, 0.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 3, 9.49, 159, 3.48, 4.49, 18.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 4, 20.40, 159, 3.57, 14.25, 28.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 5, 55.59, 159, 5.38, 44.87, 65.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 6, 7.16, 159, 2.76, 3.28, 14.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 7, 5.58, 159, 1.91, 2.81, 10.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'IM', NULL, 4.07, 161, 0.11, 3.85, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'RT', NULL, 95.18, 166, 2.40, 87.56, 98.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 1, 0.42, 155, 0.38, 0.07, 2.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 2, 2.61, 155, 1.75, 0.69, 9.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 3, 7.50, 155, 5.19, 1.81, 26.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 4, 8.57, 155, 3.52, 3.71, 18.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 5, 52.05, 155, 6.39, 39.55, 64.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 6, 14.70, 155, 3.09, 9.57, 21.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 7, 14.15, 155, 3.93, 8.01, 23.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'IM', NULL, 3.99, 157, 0.12, 3.75, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'RT', NULL, 93.90, 165, 2.81, 85.37, 97.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 1, 0.00, 158, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 2, 2.74, 158, 1.44, 0.96, 7.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 3, 7.83, 158, 4.19, 2.63, 21.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 4, 20.80, 158, 6.04, 11.30, 35.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 5, 52.16, 158, 6.95, 38.61, 65.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 6, 7.26, 158, 2.29, 3.84, 13.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 7, 9.21, 158, 2.71, 5.07, 16.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'IM', NULL, 3.98, 159, 0.14, 3.71, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'RT', NULL, 95.21, 166, 2.50, 87.07, 98.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 1, 0.41, 154, 0.42, 0.05, 3.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 2, 0.41, 154, 0.34, 0.08, 2.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 3, 13.91, 154, 5.61, 6.02, 28.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 4, 15.65, 154, 3.59, 9.78, 24.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 5, 50.57, 154, 6.48, 38.00, 63.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 6, 12.97, 154, 3.57, 7.39, 21.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 7, 6.07, 154, 2.45, 2.69, 13.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'IM', NULL, 3.96, 157, 0.14, 3.69, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'RT', NULL, 94.66, 165, 2.32, 87.73, 97.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 1, 0.15, 153, 0.16, 0.02, 1.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 2, 6.80, 153, 3.42, 2.45, 17.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 3, 12.41, 153, 4.38, 6.00, 23.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 4, 29.46, 153, 4.63, 21.18, 39.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 5, 43.28, 153, 5.50, 32.89, 54.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 6, 6.19, 153, 2.58, 2.67, 13.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 7, 1.71, 153, 0.89, 0.61, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'IM', NULL, 3.90, 154, 0.12, 3.66, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'RT', NULL, 92.40, 164, 3.50, 81.97, 97.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 1, 0.88, 128, 0.64, 0.21, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 2, 12.24, 128, 3.17, 7.21, 20.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 3, 12.89, 128, 3.21, 7.75, 20.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 4, 19.24, 128, 4.66, 11.63, 30.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 5, 37.34, 128, 7.04, 24.73, 51.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 6, 12.14, 128, 3.99, 6.18, 22.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 7, 5.26, 128, 1.99, 2.46, 10.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'IM', NULL, 3.90, 132, 0.13, 3.64, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'RT', NULL, 87.09, 163, 3.90, 77.28, 93.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 1, 0.62, 146, 0.63, 0.08, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 2, 6.03, 146, 2.49, 2.62, 13.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 3, 9.92, 146, 3.61, 4.71, 19.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 4, 16.99, 146, 3.15, 11.64, 24.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 5, 57.06, 146, 6.50, 44.02, 69.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 6, 6.74, 146, 2.36, 3.33, 13.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 7, 2.65, 146, 1.42, 0.91, 7.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'IM', NULL, 3.82, 147, 0.14, 3.55, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'RT', NULL, 90.88, 165, 3.15, 82.48, 95.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 1, 1.84, 158, 1.84, 0.25, 12.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 2, 1.50, 158, 1.27, 0.28, 7.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 3, 7.80, 158, 4.40, 2.46, 22.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 4, 10.16, 158, 3.37, 5.17, 18.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 5, 48.69, 158, 5.72, 37.64, 59.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 6, 21.46, 158, 5.24, 12.88, 33.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 7, 8.55, 158, 2.93, 4.27, 16.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'IM', NULL, 3.81, 161, 0.12, 3.58, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'RT', NULL, 95.24, 166, 2.14, 88.76, 98.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 1, 1.43, 145, 1.31, 0.23, 8.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 2, 4.14, 145, 1.91, 1.64, 10.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 3, 17.02, 145, 3.88, 10.65, 26.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 4, 10.50, 145, 2.98, 5.89, 18.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 5, 47.07, 145, 4.57, 38.23, 56.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 6, 9.81, 145, 3.43, 4.82, 18.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 7, 10.03, 145, 3.39, 5.04, 18.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'IM', NULL, 3.79, 146, 0.10, 3.58, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'RT', NULL, 89.49, 164, 3.69, 79.70, 94.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 1, 0.42, 153, 0.43, 0.06, 3.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 2, 16.29, 153, 4.18, 9.60, 26.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 3, 25.67, 153, 5.51, 16.34, 37.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 4, 18.07, 153, 4.60, 10.67, 28.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 5, 24.02, 153, 5.40, 14.98, 36.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 6, 10.89, 153, 2.66, 6.64, 17.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 7, 4.64, 153, 1.90, 2.04, 10.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'IM', NULL, 3.76, 157, 0.12, 3.51, 4.00, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'RT', NULL, 95.93, 165, 1.60, 91.32, 98.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 1, 0.53, 154, 0.50, 0.08, 3.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 2, 12.72, 154, 5.70, 5.02, 28.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 3, 9.78, 154, 2.86, 5.41, 17.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 4, 20.17, 154, 3.79, 13.70, 28.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 5, 39.09, 154, 6.38, 27.43, 52.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 6, 4.04, 154, 1.63, 1.80, 8.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 7, 13.67, 154, 3.83, 7.70, 23.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'IM', NULL, 3.69, 158, 0.12, 3.45, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'RT', NULL, 93.51, 166, 3.08, 84.09, 97.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 1, 3.09, 141, 1.90, 0.90, 10.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 2, 18.84, 141, 3.59, 12.73, 26.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 3, 33.97, 141, 4.47, 25.76, 43.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 4, 16.95, 141, 3.26, 11.44, 24.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 5, 22.69, 141, 5.15, 14.11, 34.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 6, 2.75, 141, 2.06, 0.61, 11.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 7, 1.71, 141, 0.89, 0.61, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'IM', NULL, 3.49, 145, 0.10, 3.29, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'RT', NULL, 89.97, 164, 3.24, 81.53, 94.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 1, 9.71, 134, 3.40, 4.76, 18.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 2, 35.59, 134, 6.07, 24.65, 48.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 3, 26.97, 134, 6.52, 16.10, 41.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 4, 14.79, 134, 5.38, 6.95, 28.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 5, 12.93, 134, 5.79, 5.10, 29.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 6, 0.00, 134, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 7, 0.00, 134, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'IM', NULL, 3.46, 136, 0.12, 3.22, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'RT', NULL, 78.54, 165, 5.44, 65.93, 87.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 1, 4.88, 123, 3.04, 1.38, 15.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 2, 17.97, 123, 4.67, 10.47, 29.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 3, 35.02, 123, 6.53, 23.40, 48.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 4, 26.40, 123, 6.42, 15.72, 40.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 5, 8.57, 123, 3.22, 3.99, 17.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 6, 0.22, 123, 0.17, 0.05, 0.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 7, 6.95, 123, 4.26, 1.99, 21.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'IM', NULL, 4.12, 124, 0.11, 3.90, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'RT', NULL, 99.00, 126, 1.05, 92.37, 99.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 1, 2.90, 116, 2.66, 0.46, 16.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 2, 12.27, 116, 4.80, 5.47, 25.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 3, 28.69, 116, 6.11, 18.21, 42.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 4, 26.67, 116, 6.42, 15.96, 41.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 5, 23.99, 116, 6.02, 14.11, 37.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 6, 1.28, 116, 1.16, 0.21, 7.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 7, 4.19, 116, 3.01, 0.98, 16.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'IM', NULL, 4.12, 118, 0.11, 3.90, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'RT', NULL, 92.16, 125, 3.56, 81.58, 96.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 1, 4.91, 121, 3.04, 1.41, 15.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 2, 15.06, 121, 5.57, 6.96, 29.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 3, 36.94, 121, 7.49, 23.66, 52.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 4, 24.22, 121, 7.52, 12.43, 41.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 5, 13.41, 121, 4.42, 6.80, 24.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 6, 0.30, 121, 0.22, 0.07, 1.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 7, 5.15, 121, 4.34, 0.93, 23.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'IM', NULL, 4.05, 123, 0.08, 3.89, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'RT', NULL, 96.87, 126, 2.62, 84.81, 99.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 1, 2.87, 122, 2.56, 0.47, 15.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 2, 13.14, 122, 5.40, 5.60, 27.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 3, 16.59, 122, 4.92, 8.95, 28.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 4, 36.08, 122, 5.66, 25.78, 47.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 5, 23.62, 122, 4.82, 15.42, 34.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 6, 4.39, 122, 2.58, 1.35, 13.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 7, 3.32, 122, 2.89, 0.57, 16.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'IM', NULL, 4.05, 123, 0.10, 3.86, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'RT', NULL, 95.58, 126, 3.12, 83.38, 98.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 1, 11.53, 103, 3.62, 6.05, 20.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 2, 35.44, 103, 6.15, 24.36, 48.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 3, 28.82, 103, 6.35, 17.98, 42.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 4, 7.13, 103, 3.05, 2.99, 16.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 5, 6.45, 103, 2.94, 2.56, 15.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 6, 4.80, 103, 3.41, 1.13, 18.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 7, 5.83, 103, 5.47, 0.85, 30.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'IM', NULL, 4.01, 103, 0.14, 3.74, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'RT', NULL, 81.56, 126, 7.16, 63.27, 91.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 1, 6.54, 111, 4.16, 1.79, 21.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 2, 19.76, 111, 5.61, 10.89, 33.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 3, 37.92, 111, 9.34, 21.77, 57.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 4, 21.92, 111, 6.30, 11.93, 36.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 5, 9.30, 111, 2.94, 4.89, 16.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 6, 0.06, 111, 0.06, 0.01, 0.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 7, 4.50, 111, 3.19, 1.07, 17.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'IM', NULL, 4.00, 113, 0.09, 3.82, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'RT', NULL, 89.44, 125, 4.98, 74.87, 96.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 1, 3.55, 110, 2.87, 0.69, 16.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 2, 10.90, 110, 3.38, 5.78, 19.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 3, 28.81, 110, 6.73, 17.43, 43.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 4, 23.16, 110, 6.16, 13.17, 37.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 5, 21.94, 110, 5.60, 12.82, 34.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 6, 5.56, 110, 2.87, 1.95, 14.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 7, 6.09, 110, 4.98, 1.14, 26.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'IM', NULL, 3.95, 110, 0.14, 3.67, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'RT', NULL, 87.98, 124, 4.62, 75.51, 94.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 1, 12.99, 124, 6.02, 4.95, 29.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 2, 6.68, 124, 3.32, 2.43, 17.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 3, 24.71, 124, 10.22, 9.96, 49.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 4, 31.11, 124, 8.23, 17.43, 49.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 5, 15.96, 124, 5.43, 7.86, 29.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 6, 2.82, 124, 1.92, 0.72, 10.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 7, 5.72, 124, 4.22, 1.27, 22.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'IM', NULL, 3.90, 122, 0.11, 3.68, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'RT', NULL, 100.00, 125, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 1, 12.26, 110, 3.26, 7.12, 20.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 2, 17.85, 110, 3.91, 11.36, 26.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 3, 29.43, 110, 5.52, 19.76, 41.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 4, 15.18, 110, 3.95, 8.88, 24.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 5, 16.54, 110, 4.77, 9.09, 28.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 6, 4.36, 110, 2.91, 1.13, 15.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 7, 4.37, 110, 3.41, 0.90, 18.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'IM', NULL, 3.81, 110, 0.17, 3.48, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'RT', NULL, 84.75, 126, 5.46, 70.67, 92.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 1, 11.07, 101, 4.07, 5.20, 22.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 2, 36.65, 101, 7.51, 23.35, 52.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 3, 25.41, 101, 6.30, 14.99, 39.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 4, 14.71, 101, 4.76, 7.52, 26.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 5, 5.98, 101, 2.71, 2.39, 14.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 6, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 7, 6.16, 101, 5.46, 1.00, 29.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'IM', NULL, 3.79, 100, 0.14, 3.52, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'RT', NULL, 80.85, 124, 4.69, 69.88, 88.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 1, 16.03, 107, 5.29, 8.06, 29.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 2, 16.71, 107, 5.70, 8.18, 31.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 3, 26.05, 107, 5.29, 16.97, 37.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 4, 18.84, 107, 6.15, 9.47, 34.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 5, 15.03, 107, 5.27, 7.24, 28.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 6, 0.28, 107, 0.29, 0.04, 2.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 7, 7.05, 107, 5.16, 1.57, 26.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'IM', NULL, 3.78, 109, 0.16, 3.45, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'RT', NULL, 83.77, 125, 5.12, 71.02, 91.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 1, 7.96, 116, 3.86, 2.96, 19.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 2, 28.52, 116, 6.42, 17.62, 42.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 3, 36.55, 116, 7.98, 22.57, 53.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 4, 4.57, 116, 2.19, 1.74, 11.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 5, 16.35, 116, 3.41, 10.66, 24.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 6, 0.15, 116, 0.15, 0.02, 1.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 7, 5.88, 116, 4.68, 1.16, 24.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'IM', NULL, 3.77, 116, 0.15, 3.47, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'RT', NULL, 93.71, 124, 3.44, 82.43, 97.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 1, 30.57, 95, 5.84, 20.31, 43.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 2, 23.55, 95, 5.79, 13.99, 36.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 3, 25.78, 95, 5.76, 16.04, 38.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 4, 6.63, 95, 4.77, 1.51, 24.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 5, 7.37, 95, 3.13, 3.10, 16.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 6, 0.72, 95, 0.59, 0.14, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 7, 5.39, 95, 4.17, 1.11, 22.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'IM', NULL, 3.68, 96, 0.14, 3.41, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'RT', NULL, 70.81, 123, 7.48, 54.23, 83.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 1, 20.87, 100, 6.06, 11.29, 35.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 2, 29.24, 100, 5.53, 19.56, 41.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 3, 22.91, 100, 6.97, 11.96, 39.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 4, 13.75, 100, 3.69, 7.92, 22.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 5, 8.28, 100, 3.42, 3.56, 18.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 6, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 7, 4.96, 100, 3.94, 0.98, 21.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'IM', NULL, 3.66, 103, 0.17, 3.32, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'RT', NULL, 70.37, 125, 6.50, 56.16, 81.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 1, 8.81, 116, 3.57, 3.85, 18.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 2, 17.96, 116, 6.39, 8.48, 34.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 3, 38.16, 116, 5.24, 28.45, 48.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 4, 19.08, 116, 7.31, 8.45, 37.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 5, 10.58, 116, 5.23, 3.81, 26.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 6, 2.06, 116, 1.56, 0.45, 8.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 7, 3.35, 116, 2.96, 0.56, 17.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'IM', NULL, 3.64, 116, 0.12, 3.40, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'RT', NULL, 92.92, 125, 3.51, 82.05, 97.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 1, 13.68, 109, 4.94, 6.47, 26.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 2, 17.54, 109, 5.04, 9.64, 29.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 3, 37.87, 109, 9.86, 20.99, 58.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 4, 19.47, 109, 3.83, 12.98, 28.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 5, 7.48, 109, 3.18, 3.15, 16.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 6, 0.06, 109, 0.07, 0.01, 0.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 7, 3.89, 109, 3.02, 0.81, 16.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'IM', NULL, 3.48, 109, 0.14, 3.21, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'RT', NULL, 93.08, 124, 4.26, 78.40, 98.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 1, 44.24, 80, 6.89, 31.27, 58.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 2, 28.07, 80, 8.88, 13.98, 48.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 3, 13.11, 80, 6.56, 4.58, 32.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 4, 1.23, 80, 0.96, 0.26, 5.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 5, 7.92, 80, 3.57, 3.15, 18.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 6, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 7, 5.43, 80, 5.15, 0.77, 29.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'IM', NULL, 3.35, 80, 0.18, 2.98, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'RT', NULL, 57.32, 124, 8.07, 41.15, 72.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 3, 1.11, 75, 0.57, 0.39, 3.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 4, 1.64, 75, 1.01, 0.47, 5.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 5, 28.79, 75, 8.39, 15.18, 47.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 6, 8.93, 75, 3.82, 3.70, 19.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 7, 59.53, 75, 8.22, 42.71, 74.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'IM', NULL, 4.63, 81, 0.10, 4.43, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'RT', NULL, 100.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 1, 0.30, 71, 0.31, 0.04, 2.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 2, 2.23, 71, 1.45, 0.60, 7.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 3, 1.76, 71, 1.09, 0.51, 5.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 4, 13.29, 71, 7.36, 4.12, 35.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 5, 26.67, 71, 8.43, 13.34, 46.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 6, 21.00, 71, 4.24, 13.77, 30.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 7, 34.75, 71, 5.65, 24.47, 46.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'IM', NULL, 4.60, 76, 0.15, 4.31, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'RT', NULL, 98.68, 80, 0.82, 95.55, 99.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 1, 1.19, 75, 1.20, 0.16, 8.42, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 3, 4.08, 75, 3.90, 0.58, 23.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 4, 3.68, 75, 2.28, 1.05, 12.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 5, 29.73, 75, 6.22, 18.94, 43.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 6, 25.16, 75, 4.42, 17.39, 34.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 7, 36.17, 75, 9.06, 20.59, 55.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'IM', NULL, 4.47, 79, 0.13, 4.22, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'RT', NULL, 99.31, 82, 0.72, 94.70, 99.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 3, 0.68, 75, 0.52, 0.15, 3.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 4, 1.78, 75, 1.17, 0.48, 6.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 5, 31.96, 75, 5.96, 21.39, 44.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 6, 18.71, 75, 6.07, 9.42, 33.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 7, 46.87, 75, 8.40, 31.06, 63.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'IM', NULL, 4.39, 80, 0.11, 4.17, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 1, 8.25, 67, 4.09, 2.97, 20.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 2, 8.16, 67, 4.57, 2.57, 23.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 3, 2.87, 67, 1.56, 0.96, 8.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 4, 16.86, 67, 7.66, 6.37, 37.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 5, 20.03, 67, 5.80, 10.85, 34.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 6, 30.30, 67, 8.32, 16.52, 48.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 7, 13.52, 67, 6.22, 5.13, 31.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'IM', NULL, 4.31, 69, 0.24, 3.84, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'RT', NULL, 78.76, 81, 7.62, 59.97, 90.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 1, 0.55, 75, 0.46, 0.10, 2.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 2, 1.57, 75, 0.95, 0.46, 5.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 3, 4.69, 75, 4.25, 0.73, 24.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 4, 5.64, 75, 3.92, 1.36, 20.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 5, 35.87, 75, 5.95, 25.04, 48.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 6, 9.42, 75, 4.66, 3.38, 23.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 7, 42.26, 75, 7.41, 28.55, 57.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'IM', NULL, 4.30, 79, 0.17, 3.95, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'RT', NULL, 99.25, 82, 0.68, 95.54, 99.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 1, 11.26, 53, 3.42, 6.00, 20.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 2, 12.76, 53, 7.08, 3.92, 34.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 3, 1.49, 53, 1.11, 0.33, 6.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 4, 5.29, 53, 4.90, 0.78, 28.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 5, 27.38, 53, 5.98, 17.09, 40.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 6, 1.70, 53, 1.06, 0.48, 5.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 7, 40.12, 53, 8.45, 24.86, 57.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'IM', NULL, 4.25, 56, 0.16, 3.93, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'RT', NULL, 74.51, 81, 6.24, 60.32, 84.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 1, 12.18, 62, 5.01, 5.16, 26.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 2, 13.03, 62, 8.01, 3.52, 38.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 3, 3.26, 62, 2.93, 0.53, 17.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 4, 6.38, 62, 5.31, 1.14, 28.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 5, 25.42, 62, 8.76, 11.91, 46.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 6, 15.64, 62, 7.96, 5.26, 38.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 7, 24.08, 62, 6.90, 12.98, 40.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'IM', NULL, 4.20, 67, 0.19, 3.81, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'RT', NULL, 80.88, 81, 4.60, 70.06, 88.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 1, 0.69, 74, 0.41, 0.21, 2.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 2, 6.59, 74, 4.19, 1.78, 21.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 3, 0.94, 74, 0.68, 0.22, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 4, 7.56, 74, 5.16, 1.84, 26.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 5, 45.23, 74, 8.92, 28.72, 62.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 6, 15.18, 74, 7.69, 5.16, 37.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 7, 23.81, 74, 4.01, 16.74, 32.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'IM', NULL, 4.20, 78, 0.13, 3.94, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'RT', NULL, 96.04, 81, 3.81, 76.75, 99.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 1, 1.59, 74, 0.69, 0.67, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 2, 6.87, 74, 4.84, 1.61, 24.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 3, 6.60, 74, 4.35, 1.70, 22.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 4, 10.75, 74, 4.03, 4.95, 21.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 5, 28.25, 74, 4.76, 19.78, 38.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 6, 15.53, 74, 7.52, 5.54, 36.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 7, 30.43, 74, 8.68, 16.19, 49.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'IM', NULL, 4.03, 77, 0.17, 3.69, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'RT', NULL, 95.38, 81, 2.94, 84.56, 98.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 1, 5.15, 67, 2.73, 1.75, 14.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 2, 13.54, 67, 4.44, 6.84, 25.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 3, 2.76, 67, 1.77, 0.75, 9.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 4, 28.56, 67, 7.46, 16.15, 45.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 5, 6.90, 67, 5.40, 1.37, 28.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 6, 5.41, 67, 5.30, 0.72, 31.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 7, 37.69, 67, 7.28, 24.57, 52.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'IM', NULL, 4.00, 70, 0.14, 3.71, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'RT', NULL, 79.10, 81, 5.55, 65.99, 88.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 1, 7.58, 74, 3.06, 3.32, 16.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 2, 9.82, 74, 4.86, 3.51, 24.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 3, 11.95, 74, 5.53, 4.55, 27.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 4, 29.35, 74, 7.34, 17.02, 45.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 5, 29.81, 74, 5.39, 20.26, 41.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 6, 4.42, 74, 4.26, 0.62, 25.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 7, 7.07, 74, 3.15, 2.84, 16.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'IM', NULL, 3.57, 74, 0.18, 3.21, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'RT', NULL, 87.44, 82, 4.04, 77.01, 93.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 1, 4.76, 69, 4.49, 0.69, 26.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 2, 51.51, 69, 12.18, 28.64, 73.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 3, 25.18, 69, 6.03, 15.09, 38.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 4, 6.39, 69, 4.46, 1.52, 23.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 5, 5.60, 69, 4.59, 1.04, 25.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 6, 4.06, 69, 4.29, 0.47, 27.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 7, 2.50, 69, 1.86, 0.56, 10.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'IM', NULL, 3.03, 72, 0.28, 2.48, 3.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'RT', NULL, 82.30, 81, 8.28, 60.01, 93.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 1, 37.42, 51, 11.07, 18.79, 60.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 2, 17.21, 51, 4.87, 9.48, 29.23, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 3, 15.77, 51, 7.41, 5.76, 36.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 4, 3.19, 51, 2.02, 0.88, 10.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 5, 26.00, 51, 12.09, 9.04, 55.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 7, 0.41, 51, 0.41, 0.05, 3.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'IM', NULL, 3.25, 52, 0.37, 2.50, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'RT', NULL, 62.19, 81, 9.31, 42.79, 78.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 1, 0.72, 90, 0.68, 0.11, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 2, 11.73, 90, 6.45, 3.71, 31.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 3, 24.03, 90, 7.98, 11.72, 42.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 4, 18.07, 90, 4.92, 10.24, 29.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 5, 26.51, 90, 8.67, 12.97, 46.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 6, 13.02, 90, 8.09, 3.49, 38.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 7, 5.92, 90, 5.72, 0.81, 32.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'IM', NULL, 4.55, 92, 0.12, 4.31, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'RT', NULL, 99.31, 98, 0.46, 97.40, 99.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 2, 0.29, 91, 0.21, 0.07, 1.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 3, 8.95, 91, 6.44, 2.00, 32.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 4, 14.23, 91, 4.56, 7.32, 25.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 5, 23.71, 91, 8.36, 11.04, 43.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 6, 9.31, 91, 2.63, 5.25, 16.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 7, 43.50, 91, 10.03, 25.50, 63.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'IM', NULL, 4.48, 95, 0.23, 4.03, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'RT', NULL, 99.37, 98, 0.49, 97.09, 99.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 1, 3.43, 87, 3.57, 0.42, 23.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 2, 36.19, 87, 8.42, 21.56, 53.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 3, 7.96, 87, 6.32, 1.53, 32.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 4, 18.71, 87, 4.61, 11.18, 29.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 5, 19.18, 87, 6.15, 9.73, 34.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 6, 2.60, 87, 1.99, 0.55, 11.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 7, 11.93, 87, 7.79, 3.01, 37.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'IM', NULL, 4.44, 86, 0.15, 4.14, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'RT', NULL, 98.48, 96, 1.23, 92.72, 99.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 1, 11.47, 86, 6.55, 3.47, 31.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 2, 1.43, 86, 0.98, 0.36, 5.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 3, 2.17, 86, 1.70, 0.45, 9.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 4, 12.47, 86, 6.19, 4.41, 30.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 5, 26.48, 86, 9.09, 12.46, 47.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 6, 9.95, 86, 7.36, 2.11, 36.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 7, 36.03, 86, 14.20, 14.20, 65.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'IM', NULL, 4.38, 90, 0.12, 4.15, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'RT', NULL, 93.32, 97, 5.82, 68.66, 98.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 1, 0.61, 87, 0.52, 0.11, 3.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 2, 13.78, 87, 5.19, 6.28, 27.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 3, 0.66, 87, 0.42, 0.19, 2.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 4, 22.79, 87, 4.22, 15.48, 32.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 5, 26.49, 87, 6.09, 16.22, 40.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 6, 13.26, 87, 4.71, 6.34, 25.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 7, 22.42, 87, 7.33, 11.12, 40.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'IM', NULL, 4.27, 90, 0.16, 3.95, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'RT', NULL, 92.87, 98, 5.92, 68.85, 98.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 1, 6.32, 94, 3.11, 2.33, 16.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 2, 2.07, 94, 1.71, 0.39, 10.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 3, 13.03, 94, 7.61, 3.80, 36.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 4, 18.19, 94, 8.64, 6.56, 41.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 5, 13.49, 94, 5.11, 6.14, 27.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 6, 7.93, 94, 6.19, 1.57, 31.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 7, 38.97, 94, 6.84, 26.51, 53.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'IM', NULL, 4.26, 96, 0.21, 3.85, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'RT', NULL, 99.89, 98, 0.12, 99.02, 99.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 1, 8.70, 95, 3.58, 3.75, 18.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 2, 21.62, 95, 6.46, 11.46, 37.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 3, 3.26, 95, 1.68, 1.16, 8.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 4, 7.11, 95, 2.84, 3.16, 15.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 5, 17.48, 95, 9.33, 5.54, 43.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 6, 18.51, 95, 4.87, 10.69, 30.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 7, 23.32, 95, 5.79, 13.79, 36.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'IM', NULL, 4.26, 93, 0.14, 3.98, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'RT', NULL, 99.81, 98, 0.21, 98.39, 99.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 1, 17.27, 54, 13.16, 3.19, 56.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 2, 10.18, 54, 6.14, 2.86, 30.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 3, 21.86, 54, 12.13, 6.31, 53.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 4, 27.55, 54, 16.90, 6.50, 67.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 5, 1.51, 54, 1.56, 0.19, 11.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 7, 21.63, 54, 16.91, 3.60, 67.11, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'IM', NULL, 4.21, 55, 0.26, 3.69, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'RT', NULL, 68.41, 94, 12.29, 41.18, 87.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 1, 7.96, 71, 3.89, 2.91, 19.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 2, 42.63, 71, 19.06, 13.58, 77.85, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 3, 23.22, 71, 15.26, 5.20, 62.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 4, 1.58, 71, 0.90, 0.51, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 5, 14.47, 71, 9.49, 3.53, 43.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 7, 10.14, 71, 7.93, 1.95, 39.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'IM', NULL, 4.02, 72, 0.23, 3.57, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'RT', NULL, 89.61, 95, 2.97, 82.09, 94.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 1, 19.18, 81, 10.66, 5.69, 48.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 2, 34.11, 81, 8.27, 19.92, 51.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 3, 10.88, 81, 7.87, 2.37, 38.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 4, 12.61, 81, 8.09, 3.24, 38.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 5, 9.61, 81, 3.30, 4.76, 18.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 6, 6.36, 81, 6.51, 0.76, 37.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 7, 7.26, 81, 6.43, 1.16, 34.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'IM', NULL, 3.95, 82, 0.20, 3.56, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'RT', NULL, 86.75, 97, 5.27, 72.47, 94.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 1, 14.21, 75, 6.13, 5.73, 31.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 2, 28.27, 75, 7.26, 16.18, 44.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 3, 2.69, 75, 2.24, 0.50, 13.18, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 4, 32.19, 75, 6.48, 20.81, 46.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 5, 7.68, 75, 6.59, 1.29, 34.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 6, 8.37, 75, 2.82, 4.21, 15.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 7, 6.60, 75, 2.84, 2.75, 15.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'IM', NULL, 3.79, 77, 0.41, 2.97, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'RT', NULL, 92.20, 98, 6.01, 69.22, 98.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 1, 39.19, 67, 19.03, 11.57, 76.05, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 2, 10.38, 67, 3.41, 5.27, 19.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 3, 27.18, 67, 20.79, 4.38, 75.25, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 4, 17.52, 67, 7.71, 6.82, 38.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 5, 3.36, 67, 2.99, 0.55, 17.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 6, 2.13, 67, 2.36, 0.23, 17.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 7, 0.23, 67, 0.21, 0.04, 1.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'IM', NULL, 3.75, 64, 0.10, 3.56, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'RT', NULL, 74.06, 97, 9.21, 52.44, 88.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 1, 16.57, 57, 7.79, 6.04, 38.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 2, 65.39, 57, 7.36, 49.61, 78.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 3, 8.96, 57, 8.77, 1.13, 45.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 4, 4.70, 57, 3.53, 1.01, 19.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 5, 0.71, 57, 0.58, 0.14, 3.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 6, 2.65, 57, 2.46, 0.40, 15.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 7, 1.02, 57, 0.86, 0.18, 5.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'IM', NULL, 3.65, 53, 0.23, 3.18, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'RT', NULL, 73.33, 95, 9.32, 51.63, 87.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 1, 30.31, 63, 10.52, 13.84, 54.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 2, 14.57, 63, 5.14, 6.95, 28.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 3, 19.31, 63, 7.34, 8.54, 38.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 4, 7.99, 63, 6.67, 1.39, 34.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 5, 8.44, 63, 3.85, 3.30, 19.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 6, 9.16, 63, 7.15, 1.78, 35.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 7, 10.22, 63, 8.04, 1.94, 39.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'IM', NULL, 3.65, 61, 0.26, 3.13, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'RT', NULL, 84.61, 94, 5.24, 71.22, 92.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 1, 42.34, 57, 19.05, 13.33, 77.80, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 2, 15.51, 57, 10.73, 3.44, 48.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 3, 15.30, 57, 11.22, 3.09, 50.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 4, 14.84, 57, 8.81, 4.14, 41.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 5, 11.49, 57, 9.04, 2.14, 43.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 6, 0.24, 57, 0.18, 0.05, 1.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 7, 0.28, 57, 0.24, 0.05, 1.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'IM', NULL, 3.54, 59, 0.31, 2.91, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'RT', NULL, 56.54, 97, 15.82, 26.60, 82.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 1, 41.89, 15, 25.66, 6.99, 87.36, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 2, 5.60, 15, 5.55, 0.62, 36.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 3, 26.85, 15, 13.93, 7.42, 62.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 4, 25.54, 15, 13.30, 7.11, 60.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 7, 0.12, 15, 0.13, 0.01, 1.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'IM', NULL, 3.21, 16, 0.53, 2.07, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'RT', NULL, 30.99, 96, 12.35, 12.49, 58.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 1, 41.73, 17, 25.48, 7.21, 86.85, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 2, 5.30, 17, 5.41, 0.57, 35.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 3, 0.78, 17, 0.86, 0.07, 7.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 4, 21.83, 17, 14.16, 4.59, 61.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 5, 3.67, 17, 4.05, 0.33, 30.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 6, 26.68, 17, 13.87, 7.49, 62.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'IM', NULL, 3.15, 17, 0.54, 2.01, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'RT', NULL, 31.15, 96, 12.38, 12.57, 58.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 850, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 850, 'FT', 2, 16.01, 63, 6.86, 6.43, 34.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 850, 'FT', 3, 18.59, 63, 6.48, 8.85, 34.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 850, 'FT', 4, 8.81, 63, 3.62, 3.78, 19.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 850, 'FT', 5, 24.26, 63, 3.95, 17.25, 32.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 850, 'FT', 6, 14.31, 63, 8.07, 4.29, 38.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 850, 'FT', 7, 18.02, 63, 8.01, 6.93, 39.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 850, 'IM', NULL, 4.37, 62, 0.10, 4.16, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 850, 'RT', NULL, 82.12, 75, 8.21, 60.12, 93.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 849, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 849, 'FT', 2, 1.44, 74, 1.15, 0.29, 6.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 849, 'FT', 3, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 849, 'FT', 4, 3.83, 74, 2.73, 0.90, 14.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 849, 'FT', 5, 24.95, 74, 7.79, 12.67, 43.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 849, 'FT', 6, 23.32, 74, 6.37, 13.02, 38.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 849, 'FT', 7, 46.45, 74, 10.39, 27.40, 66.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 849, 'IM', NULL, 4.27, 76, 0.14, 3.99, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 849, 'RT', NULL, 97.76, 77, 2.07, 86.91, 99.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 847, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 847, 'FT', 2, 2.52, 73, 2.42, 0.36, 15.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 847, 'FT', 3, 4.28, 73, 2.98, 1.04, 16.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 847, 'FT', 4, 1.59, 73, 1.13, 0.38, 6.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 847, 'FT', 5, 57.94, 73, 8.83, 40.08, 73.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 847, 'FT', 6, 9.33, 73, 5.02, 3.05, 25.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 847, 'FT', 7, 24.35, 73, 5.32, 15.32, 36.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 847, 'IM', NULL, 4.26, 71, 0.08, 4.10, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 847, 'RT', NULL, 99.06, 76, 0.73, 95.68, 99.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 846, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 846, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 846, 'FT', 3, 0.40, 74, 0.42, 0.05, 3.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 846, 'FT', 4, 5.58, 74, 3.23, 1.71, 16.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 846, 'FT', 5, 26.49, 74, 4.18, 19.03, 35.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 846, 'FT', 6, 18.84, 74, 4.84, 10.99, 30.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 846, 'FT', 7, 48.69, 74, 7.88, 33.60, 64.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 846, 'IM', NULL, 4.21, 74, 0.12, 3.97, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 846, 'RT', NULL, 97.71, 76, 2.16, 86.12, 99.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 855, 'FT', 1, 0.39, 74, 0.39, 0.05, 2.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 855, 'FT', 2, 3.50, 74, 2.80, 0.69, 15.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 855, 'FT', 3, 16.18, 74, 6.96, 6.49, 34.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 855, 'FT', 4, 18.55, 74, 5.02, 10.51, 30.64, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 855, 'FT', 5, 20.49, 74, 4.84, 12.47, 31.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 855, 'FT', 6, 10.31, 74, 2.71, 6.03, 17.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 855, 'FT', 7, 30.58, 74, 7.80, 17.48, 47.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 855, 'IM', NULL, 4.05, 74, 0.13, 3.79, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 855, 'RT', NULL, 99.46, 76, 0.57, 95.71, 99.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 848, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 848, 'FT', 2, 2.53, 63, 1.51, 0.75, 8.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 848, 'FT', 3, 14.58, 63, 5.56, 6.54, 29.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 848, 'FT', 4, 31.88, 63, 6.92, 19.84, 46.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 848, 'FT', 5, 32.65, 63, 10.23, 16.05, 55.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 848, 'FT', 6, 9.36, 63, 3.63, 4.20, 19.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 848, 'FT', 7, 9.00, 63, 4.42, 3.25, 22.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 848, 'IM', NULL, 4.03, 63, 0.14, 3.75, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 848, 'RT', NULL, 79.33, 76, 8.26, 58.46, 91.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 852, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 852, 'FT', 2, 11.28, 73, 6.17, 3.58, 30.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 852, 'FT', 3, 9.75, 73, 4.39, 3.84, 22.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 852, 'FT', 4, 13.53, 73, 4.51, 6.76, 25.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 852, 'FT', 5, 26.08, 73, 5.71, 16.35, 38.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 852, 'FT', 6, 22.13, 73, 7.83, 10.30, 41.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 852, 'FT', 7, 17.23, 73, 6.67, 7.57, 34.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 852, 'IM', NULL, 3.89, 73, 0.12, 3.64, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 852, 'RT', NULL, 95.05, 77, 4.02, 77.78, 99.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 851, 'FT', 1, 4.12, 66, 2.05, 1.50, 10.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 851, 'FT', 2, 15.47, 66, 7.96, 5.15, 38.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 851, 'FT', 3, 10.06, 66, 4.55, 3.94, 23.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 851, 'FT', 4, 14.36, 66, 5.66, 6.27, 29.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 851, 'FT', 5, 37.17, 66, 7.02, 24.50, 51.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 851, 'FT', 6, 11.95, 66, 5.21, 4.81, 26.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 851, 'FT', 7, 6.86, 66, 3.42, 2.47, 17.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 851, 'IM', NULL, 3.80, 66, 0.15, 3.51, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 851, 'RT', NULL, 89.46, 73, 4.95, 74.89, 96.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 854, 'FT', 1, 2.50, 74, 2.49, 0.34, 16.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 854, 'FT', 2, 26.34, 74, 5.32, 17.15, 38.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 854, 'FT', 3, 18.29, 74, 5.18, 10.09, 30.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 854, 'FT', 4, 19.30, 74, 2.88, 14.20, 25.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 854, 'FT', 5, 17.14, 74, 4.73, 9.64, 28.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 854, 'FT', 6, 6.59, 74, 3.17, 2.47, 16.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 854, 'FT', 7, 9.83, 74, 3.18, 5.06, 18.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 854, 'IM', NULL, 3.72, 74, 0.11, 3.50, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 854, 'RT', NULL, 96.83, 77, 2.03, 89.11, 99.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 861, 'FT', 1, 9.16, 61, 3.99, 3.72, 20.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 861, 'FT', 2, 11.19, 61, 5.47, 4.02, 27.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 861, 'FT', 3, 9.23, 61, 3.94, 3.82, 20.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 861, 'FT', 4, 29.55, 61, 10.46, 13.32, 53.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 861, 'FT', 5, 19.44, 61, 5.66, 10.49, 33.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 861, 'FT', 6, 7.63, 61, 3.49, 2.98, 18.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 861, 'FT', 7, 13.79, 61, 8.22, 3.86, 38.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 861, 'IM', NULL, 3.62, 61, 0.22, 3.17, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 861, 'RT', NULL, 80.76, 75, 7.85, 60.52, 91.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 853, 'FT', 1, 13.94, 63, 6.73, 5.01, 33.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 853, 'FT', 2, 31.67, 63, 6.75, 19.90, 46.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 853, 'FT', 3, 25.11, 63, 5.16, 16.24, 36.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 853, 'FT', 4, 13.41, 63, 5.86, 5.34, 29.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 853, 'FT', 5, 5.18, 63, 3.08, 1.54, 16.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 853, 'FT', 6, 4.17, 63, 3.13, 0.90, 17.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 853, 'FT', 7, 6.51, 63, 3.93, 1.88, 20.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 853, 'IM', NULL, 3.60, 63, 0.14, 3.31, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 853, 'RT', NULL, 83.17, 75, 8.21, 60.58, 94.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 858, 'FT', 1, 13.10, 58, 6.07, 4.93, 30.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 858, 'FT', 2, 12.69, 58, 5.81, 4.84, 29.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 858, 'FT', 3, 30.92, 58, 8.88, 16.30, 50.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 858, 'FT', 4, 20.93, 58, 8.72, 8.44, 43.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 858, 'FT', 5, 8.14, 58, 3.87, 3.05, 19.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 858, 'FT', 6, 7.10, 58, 5.39, 1.46, 28.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 858, 'FT', 7, 7.12, 58, 3.91, 2.29, 20.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 858, 'IM', NULL, 3.54, 58, 0.21, 3.13, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 858, 'RT', NULL, 78.13, 77, 7.61, 59.52, 89.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 865, 'FT', 1, 11.27, 54, 4.70, 4.71, 24.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 865, 'FT', 2, 26.42, 54, 7.24, 14.55, 43.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 865, 'FT', 3, 29.75, 54, 6.23, 18.88, 43.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 865, 'FT', 4, 19.70, 54, 10.20, 6.31, 47.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 865, 'FT', 5, 4.60, 54, 3.16, 1.13, 16.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 865, 'FT', 6, 4.51, 54, 3.07, 1.12, 16.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 865, 'FT', 7, 3.76, 54, 3.08, 0.70, 17.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 865, 'IM', NULL, 3.17, 55, 0.19, 2.79, 3.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 865, 'RT', NULL, 75.62, 75, 9.11, 53.69, 89.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 856, 'FT', 1, 1.69, 48, 1.64, 0.24, 11.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 856, 'FT', 2, 7.81, 48, 4.64, 2.27, 23.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 856, 'FT', 3, 37.31, 48, 8.99, 21.55, 56.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 856, 'FT', 4, 19.74, 48, 9.34, 6.99, 44.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 856, 'FT', 5, 29.24, 48, 8.75, 15.01, 49.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 856, 'FT', 6, 1.30, 48, 1.31, 0.17, 9.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 856, 'FT', 7, 2.90, 48, 1.85, 0.79, 10.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 856, 'IM', NULL, 3.84, 49, 0.13, 3.58, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 856, 'RT', NULL, 63.55, 75, 8.41, 45.82, 78.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 857, 'FT', 1, 8.24, 41, 5.33, 2.12, 27.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 857, 'FT', 2, 13.56, 41, 6.16, 5.15, 31.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 857, 'FT', 3, 11.55, 41, 5.23, 4.44, 26.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 857, 'FT', 4, 20.46, 41, 7.01, 9.73, 38.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 857, 'FT', 5, 41.98, 41, 7.38, 28.18, 57.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 857, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 857, 'FT', 7, 4.19, 41, 4.18, 0.53, 26.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 857, 'IM', NULL, 3.71, 41, 0.18, 3.35, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 857, 'RT', NULL, 53.31, 74, 10.45, 33.08, 72.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 863, 'FT', 1, 25.32, 48, 5.93, 15.28, 38.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 863, 'FT', 2, 48.20, 48, 8.10, 32.63, 64.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 863, 'FT', 3, 15.10, 48, 6.55, 5.99, 33.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 863, 'FT', 4, 6.05, 48, 4.70, 1.21, 25.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 863, 'FT', 5, 0.68, 48, 0.70, 0.08, 5.20, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 863, 'FT', 6, 3.28, 48, 2.57, 0.66, 14.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 863, 'FT', 7, 1.37, 48, 1.39, 0.18, 9.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 863, 'IM', NULL, 3.34, 46, 0.14, 3.05, 3.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 863, 'RT', NULL, 57.51, 75, 10.96, 35.64, 76.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 860, 'FT', 1, 13.85, 44, 7.58, 4.27, 36.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 860, 'FT', 2, 5.77, 44, 4.20, 1.28, 22.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 860, 'FT', 3, 33.75, 44, 11.16, 15.70, 58.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 860, 'FT', 4, 30.65, 44, 8.54, 16.43, 49.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 860, 'FT', 5, 13.43, 44, 6.25, 4.98, 31.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 860, 'FT', 6, 0.69, 44, 0.71, 0.09, 5.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 860, 'FT', 7, 1.85, 44, 1.81, 0.25, 12.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 860, 'IM', NULL, 3.26, 44, 0.21, 2.84, 3.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 860, 'RT', NULL, 54.34, 77, 10.25, 34.32, 73.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 864, 'FT', 1, 28.29, 48, 7.30, 16.05, 44.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 864, 'FT', 2, 31.31, 48, 6.44, 19.96, 45.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 864, 'FT', 3, 24.06, 48, 6.75, 13.09, 39.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 864, 'FT', 4, 6.99, 48, 4.14, 2.04, 21.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 864, 'FT', 5, 4.85, 48, 3.79, 0.97, 21.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 864, 'FT', 6, 3.64, 48, 3.67, 0.46, 23.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 864, 'FT', 7, 0.87, 48, 0.93, 0.10, 7.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 864, 'IM', NULL, 3.23, 48, 0.18, 2.88, 3.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 864, 'RT', NULL, 64.77, 75, 8.31, 47.09, 79.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 867, 'FT', 1, 49.93, 39, 10.55, 29.78, 70.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 867, 'FT', 2, 29.92, 39, 6.49, 18.58, 44.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 867, 'FT', 3, 9.88, 39, 5.12, 3.31, 25.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 867, 'FT', 4, 0.83, 39, 0.86, 0.10, 6.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 867, 'FT', 5, 8.60, 39, 6.01, 1.97, 30.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 867, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 867, 'FT', 7, 0.83, 39, 0.90, 0.09, 7.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 867, 'IM', NULL, 3.13, 38, 0.10, 2.94, 3.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 867, 'RT', NULL, 49.12, 75, 10.69, 29.16, 69.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 859, 'FT', 1, 22.49, 30, 7.41, 10.84, 40.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 859, 'FT', 2, 36.79, 30, 11.75, 17.15, 62.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 859, 'FT', 3, 24.72, 30, 8.16, 11.81, 44.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 859, 'FT', 4, 10.16, 30, 6.17, 2.76, 31.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 859, 'FT', 5, 2.87, 30, 1.75, 0.81, 9.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 859, 'FT', 6, 1.03, 30, 1.06, 0.13, 7.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 859, 'FT', 7, 1.93, 30, 1.97, 0.23, 14.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 859, 'IM', NULL, 3.07, 30, 0.24, 2.58, 3.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 859, 'RT', NULL, 40.14, 78, 8.15, 25.46, 56.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 862, 'FT', 1, 39.09, 34, 10.45, 20.81, 61.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 862, 'FT', 2, 31.47, 34, 6.94, 19.27, 46.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 862, 'FT', 3, 6.84, 34, 5.20, 1.38, 27.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 862, 'FT', 4, 14.18, 34, 9.92, 3.05, 46.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 862, 'FT', 5, 5.97, 34, 5.01, 1.02, 28.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 862, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 862, 'FT', 7, 2.46, 34, 1.96, 0.47, 11.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 862, 'IM', NULL, 3.00, 32, 0.33, 2.33, 3.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 862, 'RT', NULL, 47.85, 75, 8.03, 32.57, 63.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 866, 'FT', 1, 18.52, 49, 7.51, 7.71, 38.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 866, 'FT', 2, 52.41, 49, 8.58, 35.55, 68.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 866, 'FT', 3, 17.02, 49, 5.10, 9.02, 29.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 866, 'FT', 4, 6.41, 49, 4.11, 1.70, 21.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 866, 'FT', 5, 5.65, 49, 3.72, 1.45, 19.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 866, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 866, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 866, 'IM', NULL, 2.98, 48, 0.12, 2.73, 3.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', 866, 'RT', NULL, 64.54, 76, 9.78, 43.73, 81.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'FT', 2, 1.48, 75, 1.35, 0.24, 8.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'FT', 4, 5.38, 75, 3.27, 1.56, 16.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'FT', 5, 15.67, 75, 3.14, 10.38, 22.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'FT', 6, 20.13, 75, 8.21, 8.35, 41.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'FT', 7, 57.33, 75, 8.47, 40.26, 72.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'IM', NULL, 4.23, 72, 0.21, 3.82, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'RT', NULL, 100.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'FT', 2, 6.76, 74, 3.59, 2.27, 18.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'FT', 3, 5.02, 74, 2.64, 1.73, 13.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'FT', 4, 5.84, 74, 3.46, 1.73, 17.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'FT', 5, 30.97, 74, 6.79, 19.23, 45.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'FT', 6, 29.00, 74, 10.81, 12.54, 53.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'FT', 7, 22.42, 74, 8.88, 9.46, 44.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'IM', NULL, 3.99, 73, 0.12, 3.74, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'RT', NULL, 99.33, 76, 0.71, 94.63, 99.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'FT', 2, 3.37, 74, 2.07, 0.98, 11.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'FT', 3, 6.54, 74, 3.45, 2.22, 17.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'FT', 4, 6.75, 74, 3.30, 2.48, 17.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'FT', 5, 23.10, 74, 3.69, 16.57, 31.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'FT', 6, 20.38, 74, 6.41, 10.44, 36.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'FT', 7, 39.85, 74, 6.75, 27.43, 53.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'IM', NULL, 3.99, 70, 0.16, 3.66, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'RT', NULL, 99.61, 75, 0.41, 96.96, 99.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'FT', 2, 3.71, 72, 2.99, 0.72, 16.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'FT', 3, 1.41, 72, 1.46, 0.18, 10.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'FT', 4, 3.71, 72, 2.37, 1.01, 12.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'FT', 5, 24.91, 72, 5.38, 15.75, 37.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'FT', 6, 12.07, 72, 6.59, 3.83, 32.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'FT', 7, 54.20, 72, 8.81, 36.83, 70.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'IM', NULL, 3.97, 71, 0.23, 3.52, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'RT', NULL, 99.44, 74, 0.58, 95.69, 99.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'FT', 1, 3.22, 69, 3.17, 0.44, 20.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'FT', 2, 4.42, 69, 2.68, 1.28, 14.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'FT', 3, 22.03, 69, 10.71, 7.53, 49.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'FT', 4, 18.10, 69, 7.99, 7.01, 39.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'FT', 5, 15.72, 69, 4.97, 8.11, 28.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'FT', 6, 7.86, 69, 3.38, 3.25, 17.78, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'FT', 7, 28.65, 69, 3.81, 21.68, 36.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'IM', NULL, 3.78, 68, 0.18, 3.43, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'RT', NULL, 93.53, 74, 3.53, 81.90, 97.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'FT', 1, 2.50, 67, 1.88, 0.55, 10.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'FT', 2, 9.58, 67, 4.43, 3.68, 22.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'FT', 3, 7.90, 67, 3.44, 3.23, 18.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'FT', 4, 24.66, 67, 7.96, 12.21, 43.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'FT', 5, 21.30, 67, 4.60, 13.52, 31.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'FT', 6, 6.41, 67, 2.85, 2.59, 15.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'FT', 7, 27.66, 67, 7.98, 14.71, 45.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'IM', NULL, 3.78, 66, 0.19, 3.39, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'RT', NULL, 90.65, 75, 5.32, 73.49, 97.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'FT', 2, 3.87, 73, 2.88, 0.85, 15.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'FT', 3, 5.35, 73, 2.63, 1.97, 13.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'FT', 4, 8.95, 73, 4.26, 3.35, 21.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'FT', 5, 28.90, 73, 7.05, 17.02, 44.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'FT', 6, 11.58, 73, 6.46, 3.59, 31.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'FT', 7, 41.35, 73, 10.74, 22.58, 63.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'IM', NULL, 3.74, 69, 0.20, 3.33, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'RT', NULL, 98.89, 76, 1.15, 91.69, 99.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'FT', 2, 0.59, 70, 0.62, 0.07, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'FT', 3, 12.81, 70, 6.69, 4.26, 32.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'FT', 4, 34.32, 70, 8.37, 19.94, 52.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'FT', 5, 22.65, 70, 5.55, 13.47, 35.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'FT', 6, 15.11, 70, 5.35, 7.19, 29.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'FT', 7, 14.53, 70, 3.41, 8.95, 22.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'IM', NULL, 3.70, 66, 0.18, 3.34, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'RT', NULL, 92.67, 75, 5.16, 73.54, 98.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'FT', 2, 8.57, 49, 3.43, 3.74, 18.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'FT', 3, 8.42, 49, 8.25, 1.06, 44.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'FT', 4, 9.87, 49, 6.46, 2.48, 32.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'FT', 5, 52.01, 49, 11.83, 29.48, 73.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'FT', 6, 14.67, 49, 8.51, 4.20, 40.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'FT', 7, 6.46, 49, 3.34, 2.22, 17.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'IM', NULL, 3.65, 48, 0.19, 3.27, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'RT', NULL, 71.73, 74, 6.79, 56.57, 83.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'FT', 1, 5.96, 59, 2.76, 2.31, 14.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'FT', 2, 9.74, 59, 4.11, 4.06, 21.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'FT', 3, 13.68, 59, 4.53, 6.84, 25.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'FT', 4, 28.29, 59, 7.07, 16.42, 44.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'FT', 5, 21.75, 59, 9.65, 8.20, 46.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'FT', 6, 8.75, 59, 7.23, 1.54, 37.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'FT', 7, 11.83, 59, 4.90, 4.98, 25.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'IM', NULL, 3.61, 58, 0.10, 3.41, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'RT', NULL, 89.81, 74, 4.33, 77.43, 95.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'FT', 1, 14.14, 52, 6.87, 5.02, 33.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'FT', 2, 13.29, 52, 6.44, 4.75, 32.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'FT', 3, 8.72, 52, 6.71, 1.73, 34.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'FT', 4, 10.44, 52, 5.41, 3.52, 27.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'FT', 5, 34.75, 52, 8.10, 20.64, 52.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'FT', 6, 13.87, 52, 8.30, 3.84, 39.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'FT', 7, 4.80, 52, 3.22, 1.21, 17.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'IM', NULL, 3.45, 48, 0.13, 3.19, 3.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'RT', NULL, 74.44, 75, 6.87, 58.65, 85.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'FT', 1, 44.68, 9, 20.56, 10.60, 84.61, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'FT', 2, 11.79, 9, 10.27, 1.35, 56.57, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'FT', 3, 38.10, 9, 23.51, 5.82, 85.98, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'FT', 4, 3.41, 9, 3.66, 0.27, 31.40, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'FT', 5, 0.00, 9, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'FT', 6, 2.02, 9, 2.19, 0.16, 20.98, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'IM', NULL, 3.57, 8, 0.37, 2.69, 4.46, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'RT', NULL, 11.52, 76, 4.22, 5.40, 22.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'FT', 1, 9.64, 44, 5.74, 2.75, 28.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'FT', 2, 11.52, 44, 5.14, 4.50, 26.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'FT', 3, 5.41, 44, 3.30, 1.53, 17.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'FT', 4, 7.83, 44, 4.79, 2.18, 24.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'FT', 5, 33.73, 44, 8.38, 19.28, 52.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'FT', 6, 10.21, 44, 4.38, 4.16, 22.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'FT', 7, 21.66, 44, 8.04, 9.62, 41.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'IM', NULL, 3.52, 42, 0.19, 3.13, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'RT', NULL, 61.46, 75, 7.05, 46.85, 74.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'FT', 1, 15.07, 36, 7.11, 5.43, 35.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'FT', 2, 35.47, 36, 10.78, 17.44, 58.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'FT', 3, 15.19, 36, 7.93, 4.88, 38.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'FT', 4, 10.46, 36, 4.22, 4.47, 22.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'FT', 5, 8.48, 36, 5.23, 2.30, 26.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'FT', 6, 2.74, 36, 2.79, 0.34, 19.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'FT', 7, 12.60, 36, 7.60, 3.43, 36.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'IM', NULL, 3.44, 34, 0.29, 2.85, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'RT', NULL, 47.07, 73, 13.04, 23.86, 71.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'FT', 1, 15.25, 42, 4.19, 8.56, 25.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'FT', 2, 58.03, 42, 7.14, 43.34, 71.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'FT', 3, 6.55, 42, 3.52, 2.15, 18.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'FT', 4, 9.12, 42, 4.01, 3.64, 21.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'FT', 5, 4.69, 42, 3.28, 1.10, 17.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'FT', 7, 6.36, 42, 5.87, 0.92, 33.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'IM', NULL, 2.65, 41, 0.31, 2.03, 3.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'RT', NULL, 55.59, 75, 14.13, 28.58, 79.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 1, 1.50, 83, 1.37, 0.24, 8.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 2, 0.42, 83, 0.42, 0.06, 3.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 3, 3.37, 83, 2.06, 0.99, 10.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 4, 13.17, 83, 3.53, 7.58, 21.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 5, 57.38, 83, 5.07, 47.12, 67.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 6, 10.31, 83, 3.78, 4.85, 20.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 7, 13.84, 83, 4.68, 6.85, 25.98, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'IM', NULL, 4.55, 83, 0.07, 4.41, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'RT', NULL, 94.51, 85, 5.11, 70.83, 99.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 2, 0.41, 83, 0.41, 0.06, 2.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 3, 7.83, 83, 3.23, 3.36, 17.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 4, 18.77, 83, 6.60, 8.90, 35.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 5, 31.60, 83, 4.67, 23.11, 41.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 6, 12.88, 83, 4.04, 6.74, 23.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 7, 28.51, 83, 6.34, 17.68, 42.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'IM', NULL, 4.55, 83, 0.09, 4.37, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'RT', NULL, 96.85, 85, 2.58, 85.14, 99.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 1, 4.24, 80, 2.69, 1.17, 14.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 2, 6.83, 80, 2.86, 2.91, 15.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 3, 12.44, 80, 4.18, 6.21, 23.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 4, 7.72, 80, 3.76, 2.84, 19.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 5, 43.13, 80, 7.49, 29.22, 58.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 6, 14.52, 80, 5.92, 6.17, 30.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 7, 11.13, 80, 3.28, 6.08, 19.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'IM', NULL, 4.53, 80, 0.12, 4.29, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'RT', NULL, 96.76, 85, 1.77, 90.69, 98.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 2, 0.93, 83, 0.58, 0.27, 3.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 3, 14.09, 83, 4.41, 7.36, 25.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 4, 9.01, 83, 3.86, 3.73, 20.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 5, 40.80, 83, 7.88, 26.48, 56.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 6, 18.80, 83, 7.80, 7.73, 39.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 7, 16.37, 83, 4.33, 9.45, 26.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'IM', NULL, 4.51, 84, 0.12, 4.27, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'RT', NULL, 99.60, 85, 0.41, 97.01, 99.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 2, 11.24, 79, 4.76, 4.67, 24.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 3, 18.67, 79, 5.61, 9.91, 32.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 4, 9.66, 79, 4.34, 3.83, 22.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 5, 44.20, 79, 5.94, 32.90, 56.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 6, 6.70, 79, 2.92, 2.75, 15.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 7, 9.52, 79, 4.06, 3.96, 21.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'IM', NULL, 4.42, 78, 0.13, 4.16, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'RT', NULL, 95.60, 85, 2.83, 85.09, 98.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 1, 2.43, 80, 1.75, 0.57, 9.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 2, 9.62, 80, 3.59, 4.47, 19.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 3, 12.08, 80, 4.67, 5.42, 24.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 4, 12.97, 80, 4.52, 6.29, 24.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 5, 39.60, 80, 7.05, 26.72, 54.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 6, 16.05, 80, 8.10, 5.46, 38.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 7, 7.25, 80, 2.83, 3.27, 15.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'IM', NULL, 4.40, 79, 0.13, 4.14, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'RT', NULL, 97.16, 85, 1.65, 91.24, 99.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 1, 1.54, 75, 1.12, 0.36, 6.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 2, 10.26, 75, 5.58, 3.30, 27.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 3, 16.99, 75, 5.33, 8.80, 30.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 4, 24.59, 75, 6.04, 14.56, 38.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 5, 30.07, 75, 8.14, 16.59, 48.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 6, 10.80, 75, 3.93, 5.10, 21.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 7, 5.75, 75, 2.19, 2.65, 12.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'IM', NULL, 4.26, 75, 0.16, 3.94, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'RT', NULL, 84.74, 85, 10.14, 53.87, 96.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 2, 3.42, 85, 2.64, 0.72, 14.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 3, 35.08, 85, 5.76, 24.62, 47.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 4, 22.14, 85, 5.01, 13.76, 33.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 5, 22.77, 85, 5.59, 13.54, 35.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 6, 4.29, 85, 2.35, 1.41, 12.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 7, 12.30, 85, 4.83, 5.44, 25.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'IM', NULL, 4.25, 84, 0.10, 4.05, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 1, 1.14, 85, 1.14, 0.15, 7.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 3, 11.81, 85, 4.26, 5.60, 23.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 4, 11.22, 85, 3.93, 5.46, 21.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 5, 58.83, 85, 5.62, 47.38, 69.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 6, 9.80, 85, 3.94, 4.28, 20.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 7, 7.20, 85, 3.09, 3.00, 16.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'IM', NULL, 4.11, 82, 0.17, 3.77, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 1, 5.63, 80, 4.16, 1.24, 22.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 2, 9.75, 80, 3.44, 4.73, 19.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 3, 14.06, 80, 4.36, 7.38, 25.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 4, 16.76, 80, 5.41, 8.52, 30.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 5, 37.87, 80, 6.77, 25.58, 51.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 6, 7.56, 80, 3.52, 2.91, 18.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 7, 8.37, 80, 3.03, 4.00, 16.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'IM', NULL, 4.04, 80, 0.19, 3.65, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'RT', NULL, 97.77, 85, 1.26, 93.27, 99.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 1, 5.20, 81, 4.16, 1.01, 22.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 2, 14.47, 81, 5.52, 6.51, 29.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 3, 13.47, 81, 5.13, 6.09, 27.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 4, 14.92, 81, 4.59, 7.87, 26.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 5, 35.01, 81, 5.99, 24.18, 47.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 6, 8.85, 81, 4.29, 3.26, 21.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 7, 8.08, 81, 3.94, 2.97, 20.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'IM', NULL, 4.00, 80, 0.19, 3.63, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'RT', NULL, 98.17, 85, 1.14, 93.84, 99.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 1, 4.46, 81, 2.96, 1.16, 15.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 2, 12.08, 81, 3.93, 6.17, 22.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 3, 13.96, 81, 5.22, 6.40, 27.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 4, 9.45, 81, 4.25, 3.74, 21.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 5, 41.91, 81, 6.61, 29.59, 55.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 6, 11.85, 81, 5.54, 4.47, 27.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 7, 6.29, 81, 2.86, 2.49, 14.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'IM', NULL, 3.98, 80, 0.18, 3.62, 4.33, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'RT', NULL, 98.17, 85, 1.14, 93.84, 99.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 1, 2.85, 83, 1.80, 0.80, 9.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 2, 12.46, 83, 4.09, 6.33, 23.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 3, 8.71, 83, 3.31, 4.00, 17.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 4, 11.37, 83, 4.11, 5.40, 22.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 5, 51.76, 83, 5.71, 40.50, 62.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 6, 8.88, 83, 3.47, 3.99, 18.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 7, 3.96, 83, 2.02, 1.42, 10.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'IM', NULL, 3.97, 82, 0.17, 3.62, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'RT', NULL, 98.34, 85, 1.26, 92.70, 99.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 1, 5.21, 58, 2.42, 2.02, 12.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 2, 18.16, 58, 6.91, 8.04, 36.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 3, 30.74, 58, 8.23, 17.00, 49.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 4, 20.87, 58, 6.24, 11.02, 35.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 5, 22.51, 58, 7.39, 11.06, 40.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 6, 1.77, 58, 1.79, 0.23, 12.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 7, 0.73, 58, 0.76, 0.09, 5.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'IM', NULL, 3.78, 58, 0.15, 3.48, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'RT', NULL, 68.73, 83, 11.94, 42.12, 86.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 1, 5.21, 85, 2.97, 1.64, 15.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 2, 8.43, 85, 3.99, 3.19, 20.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 3, 26.52, 85, 9.35, 12.20, 48.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 4, 35.70, 85, 7.67, 22.23, 51.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 5, 19.58, 85, 6.04, 10.20, 34.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 6, 2.57, 85, 1.53, 0.78, 8.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 7, 1.99, 85, 1.40, 0.48, 7.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'IM', NULL, 3.68, 84, 0.18, 3.32, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 1, 10.34, 63, 5.11, 3.69, 25.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 2, 10.97, 63, 4.66, 4.53, 24.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 3, 13.51, 63, 5.92, 5.37, 30.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 4, 15.09, 63, 5.54, 6.97, 29.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 5, 28.33, 63, 6.29, 17.55, 42.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 6, 13.58, 63, 4.94, 6.35, 26.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 7, 8.18, 63, 3.39, 3.49, 17.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'IM', NULL, 3.54, 65, 0.18, 3.18, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'RT', NULL, 79.53, 85, 5.13, 67.49, 87.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 1, 3.57, 79, 3.36, 0.53, 20.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 2, 1.60, 79, 1.65, 0.20, 11.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 3, 5.39, 79, 3.56, 1.40, 18.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 4, 38.12, 79, 5.81, 27.39, 50.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 5, 36.26, 79, 6.66, 24.28, 50.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 6, 9.86, 79, 4.62, 3.74, 23.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 7, 5.20, 79, 3.47, 1.34, 18.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'IM', NULL, 4.23, 80, 0.20, 3.84, 4.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 2, 13.26, 77, 8.43, 3.43, 39.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 3, 8.75, 77, 4.89, 2.76, 24.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 4, 12.34, 77, 6.22, 4.28, 30.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 5, 30.61, 77, 11.21, 13.36, 55.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 6, 27.19, 77, 17.19, 6.21, 67.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 7, 7.85, 77, 3.86, 2.86, 19.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'IM', NULL, 4.22, 79, 0.18, 3.86, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'RT', NULL, 99.60, 80, 0.42, 96.88, 99.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 2, 0.41, 77, 0.43, 0.05, 3.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 3, 18.02, 77, 6.87, 8.01, 35.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 4, 31.03, 77, 7.33, 18.53, 47.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 5, 44.16, 77, 7.98, 29.34, 60.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 6, 5.24, 77, 2.99, 1.64, 15.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 7, 1.13, 77, 0.91, 0.23, 5.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'IM', NULL, 4.15, 80, 0.23, 3.69, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'RT', NULL, 100.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 1, 4.32, 74, 4.01, 0.65, 23.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 2, 3.96, 74, 3.67, 0.60, 21.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 3, 12.06, 74, 5.66, 4.52, 28.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 4, 21.85, 74, 5.44, 12.90, 34.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 5, 43.03, 74, 7.83, 28.55, 58.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 6, 7.62, 74, 3.91, 2.66, 19.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 7, 7.15, 74, 4.24, 2.11, 21.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'IM', NULL, 4.09, 76, 0.18, 3.72, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'RT', NULL, 88.67, 79, 6.66, 67.65, 96.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 1, 5.43, 77, 3.92, 1.24, 20.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 2, 1.83, 77, 1.77, 0.26, 11.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 3, 9.38, 77, 4.82, 3.24, 24.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 4, 40.21, 77, 6.62, 28.00, 53.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 5, 35.88, 77, 6.72, 23.82, 50.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 6, 3.76, 77, 2.85, 0.80, 15.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 7, 3.52, 77, 3.21, 0.55, 19.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'IM', NULL, 4.05, 79, 0.16, 3.73, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'RT', NULL, 94.75, 80, 5.34, 68.11, 99.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 1, 1.38, 74, 1.33, 0.20, 8.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 2, 5.53, 74, 4.14, 1.19, 22.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 3, 9.37, 74, 4.50, 3.47, 22.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 4, 47.09, 74, 8.92, 30.35, 64.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 5, 29.40, 74, 8.94, 15.00, 49.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 6, 1.60, 74, 1.13, 0.39, 6.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 7, 5.63, 74, 5.38, 0.79, 30.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'IM', NULL, 4.02, 75, 0.18, 3.66, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'RT', NULL, 93.42, 80, 4.08, 79.12, 98.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 1, 0.87, 69, 0.93, 0.10, 6.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 2, 15.28, 69, 9.33, 4.10, 43.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 3, 12.89, 69, 7.35, 3.86, 35.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 4, 32.04, 69, 11.18, 14.48, 56.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 5, 13.33, 69, 6.54, 4.74, 32.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 6, 15.03, 69, 4.87, 7.63, 27.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 7, 10.57, 69, 4.97, 3.97, 25.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'IM', NULL, 4.01, 69, 0.20, 3.60, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'RT', NULL, 89.71, 80, 6.34, 68.95, 97.16, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 1, 10.63, 68, 8.66, 1.89, 42.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 2, 2.84, 68, 2.54, 0.47, 15.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 3, 31.98, 68, 13.66, 11.84, 62.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 4, 26.25, 68, 12.18, 9.21, 55.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 5, 13.73, 68, 7.75, 4.13, 37.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 6, 9.74, 68, 7.38, 1.98, 36.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 7, 4.83, 68, 4.06, 0.86, 22.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'IM', NULL, 3.96, 70, 0.30, 3.36, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'RT', NULL, 73.27, 80, 12.44, 43.63, 90.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 1, 1.79, 68, 1.76, 0.25, 11.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 2, 4.59, 68, 3.64, 0.90, 20.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 3, 9.35, 68, 4.83, 3.20, 24.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 4, 24.78, 68, 8.87, 11.30, 46.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 5, 27.51, 68, 9.80, 12.46, 50.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 6, 16.80, 68, 9.08, 5.23, 42.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 7, 15.18, 68, 8.84, 4.35, 41.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'IM', NULL, 3.96, 69, 0.18, 3.59, 4.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'RT', NULL, 97.34, 79, 1.29, 93.16, 98.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 2, 2.10, 72, 2.08, 0.29, 13.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 3, 22.28, 72, 8.18, 10.05, 42.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 4, 32.36, 72, 8.72, 17.78, 51.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 5, 33.29, 72, 11.13, 15.53, 57.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 6, 5.52, 72, 3.41, 1.57, 17.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 7, 4.44, 72, 3.82, 0.76, 21.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'IM', NULL, 3.89, 74, 0.14, 3.61, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'RT', NULL, 82.61, 80, 7.08, 64.04, 92.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 1, 1.98, 67, 2.09, 0.24, 14.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 2, 8.08, 67, 6.67, 1.44, 34.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 3, 21.56, 67, 9.29, 8.40, 45.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 4, 36.01, 67, 8.48, 21.25, 53.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 5, 17.80, 67, 7.27, 7.43, 36.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 6, 7.34, 67, 4.96, 1.81, 25.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 7, 7.23, 67, 5.00, 1.73, 25.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'IM', NULL, 3.89, 69, 0.18, 3.54, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'RT', NULL, 83.05, 78, 10.76, 51.68, 95.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 1, 5.85, 72, 4.13, 1.37, 21.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 2, 4.25, 72, 3.43, 0.82, 19.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 3, 11.31, 72, 5.50, 4.10, 27.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 4, 47.36, 72, 5.42, 36.83, 58.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 5, 22.17, 72, 5.82, 12.69, 35.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 6, 9.07, 72, 4.77, 3.06, 24.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'IM', NULL, 3.62, 73, 0.16, 3.31, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'RT', NULL, 88.37, 80, 7.62, 63.45, 97.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 1, 7.25, 75, 6.58, 1.10, 35.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 2, 9.88, 75, 5.68, 2.99, 28.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 3, 44.93, 75, 11.63, 24.23, 67.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 4, 12.34, 75, 6.71, 3.93, 32.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 5, 21.15, 75, 5.93, 11.66, 35.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 6, 3.48, 75, 2.73, 0.71, 15.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 7, 0.97, 75, 0.88, 0.16, 5.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'IM', NULL, 3.26, 74, 0.20, 2.87, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'RT', NULL, 98.38, 79, 1.41, 91.26, 99.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 1, 11.70, 62, 7.14, 3.22, 34.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 2, 4.99, 62, 3.40, 1.23, 18.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 3, 36.45, 62, 10.59, 18.69, 58.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 4, 26.39, 62, 10.93, 10.42, 52.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 5, 8.26, 62, 5.22, 2.22, 26.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 6, 6.18, 62, 4.71, 1.28, 25.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 7, 6.04, 62, 5.49, 0.92, 30.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'IM', NULL, 3.52, 62, 0.31, 2.90, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'RT', NULL, 54.96, 80, 11.19, 33.16, 75.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 1, 0.65, 81, 0.65, 0.09, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 2, 0.48, 81, 0.47, 0.07, 3.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 3, 0.43, 81, 0.43, 0.06, 3.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 4, 13.59, 81, 5.49, 5.84, 28.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 5, 43.95, 81, 12.06, 22.84, 67.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 6, 33.78, 81, 11.34, 15.69, 58.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 7, 7.13, 81, 3.21, 2.84, 16.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'IM', NULL, 4.57, 84, 0.09, 4.39, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'RT', NULL, 100.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 1, 0.73, 84, 0.63, 0.13, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 2, 0.15, 84, 0.15, 0.02, 1.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 3, 4.50, 84, 3.21, 1.05, 17.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 4, 13.69, 84, 4.97, 6.43, 26.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 5, 52.53, 84, 13.73, 27.01, 76.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 6, 20.08, 84, 10.08, 6.72, 46.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 7, 8.33, 84, 3.38, 3.63, 17.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'IM', NULL, 4.53, 83, 0.10, 4.34, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 1, 1.17, 82, 0.76, 0.32, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 2, 0.07, 82, 0.07, 0.01, 0.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 3, 0.80, 82, 0.57, 0.19, 3.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 4, 21.74, 82, 8.45, 9.37, 42.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 5, 22.91, 82, 9.12, 9.61, 45.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 6, 25.13, 82, 11.18, 9.34, 52.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 7, 28.18, 82, 7.79, 15.43, 45.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'IM', NULL, 4.48, 83, 0.12, 4.25, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'RT', NULL, 99.67, 85, 0.32, 97.67, 99.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 1, 0.68, 81, 0.47, 0.17, 2.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 2, 5.15, 81, 4.75, 0.78, 27.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 3, 0.87, 81, 0.73, 0.16, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 4, 12.85, 81, 5.19, 5.53, 27.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 5, 38.95, 81, 10.13, 21.46, 59.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 6, 32.59, 81, 8.65, 18.08, 51.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 7, 8.91, 81, 3.98, 3.56, 20.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'IM', NULL, 4.48, 82, 0.09, 4.30, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'RT', NULL, 100.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 1, 1.32, 81, 0.83, 0.38, 4.55, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 2, 0.16, 81, 0.16, 0.02, 1.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 3, 0.38, 81, 0.39, 0.05, 2.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 4, 34.26, 81, 11.51, 15.86, 59.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 5, 42.01, 81, 10.55, 23.43, 63.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 6, 7.99, 81, 4.29, 2.65, 21.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 7, 13.88, 81, 5.09, 6.46, 27.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'IM', NULL, 4.43, 85, 0.08, 4.26, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 1, 4.52, 72, 3.40, 0.97, 18.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 2, 13.76, 72, 8.22, 3.86, 38.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 3, 30.11, 72, 11.61, 12.54, 56.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 4, 25.44, 72, 7.62, 13.28, 43.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 5, 16.72, 72, 8.59, 5.55, 40.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 6, 7.10, 72, 5.04, 1.64, 25.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 7, 2.34, 72, 1.32, 0.75, 7.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'IM', NULL, 3.59, 75, 0.26, 3.07, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'RT', NULL, 83.94, 84, 10.28, 53.43, 95.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 3, 7.94, 69, 4.98, 2.17, 25.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 4, 2.43, 69, 2.11, 0.42, 12.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 5, 43.20, 69, 5.08, 33.47, 53.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 6, 28.80, 69, 7.77, 15.96, 46.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 7, 17.62, 69, 6.64, 7.91, 34.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'IM', NULL, 4.65, 74, 0.11, 4.43, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'RT', NULL, 97.68, 75, 2.18, 86.10, 99.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 1, 3.65, 72, 2.67, 0.83, 14.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 2, 19.52, 72, 4.74, 11.73, 30.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 3, 20.60, 72, 6.81, 10.17, 37.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 4, 20.93, 72, 7.16, 10.05, 38.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 5, 21.27, 72, 7.96, 9.48, 41.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 6, 6.56, 72, 3.61, 2.13, 18.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 7, 7.47, 72, 3.53, 2.83, 18.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'IM', NULL, 4.42, 74, 0.10, 4.21, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'RT', NULL, 98.27, 76, 1.47, 91.03, 99.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 2, 3.50, 71, 2.17, 0.99, 11.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 3, 4.35, 71, 2.18, 1.57, 11.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 4, 7.43, 71, 3.53, 2.80, 18.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 5, 58.72, 71, 8.29, 41.83, 73.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 6, 6.28, 71, 2.63, 2.67, 14.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 7, 19.72, 71, 6.63, 9.63, 36.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'IM', NULL, 4.42, 72, 0.09, 4.24, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'RT', NULL, 97.67, 74, 2.18, 86.13, 99.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 2, 9.18, 68, 5.48, 2.65, 27.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 3, 7.70, 68, 3.54, 3.00, 18.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 4, 22.40, 68, 9.57, 8.77, 46.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 5, 44.99, 68, 7.51, 30.85, 59.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 6, 6.71, 68, 4.00, 1.97, 20.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 7, 9.02, 68, 4.03, 3.58, 20.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'IM', NULL, 4.32, 70, 0.11, 4.11, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'RT', NULL, 92.63, 75, 6.51, 65.29, 98.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 1, 9.73, 58, 3.86, 4.28, 20.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 2, 7.32, 58, 3.90, 2.44, 19.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 3, 15.91, 58, 6.90, 6.31, 34.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 4, 19.61, 58, 10.67, 5.92, 48.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 5, 28.02, 58, 6.47, 16.99, 42.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 6, 14.97, 58, 5.49, 6.91, 29.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 7, 4.43, 58, 2.58, 1.36, 13.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'IM', NULL, 4.25, 60, 0.15, 3.95, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'RT', NULL, 81.79, 74, 11.06, 50.57, 95.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 2, 5.71, 71, 3.74, 1.49, 19.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 3, 10.16, 71, 4.24, 4.28, 22.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 4, 18.04, 71, 6.44, 8.46, 34.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 5, 50.96, 71, 8.56, 34.43, 67.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 6, 11.13, 71, 4.31, 4.99, 22.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 7, 4.00, 71, 2.75, 0.99, 14.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'IM', NULL, 4.23, 72, 0.08, 4.07, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'RT', NULL, 98.63, 75, 1.23, 92.16, 99.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 1, 0.23, 65, 0.23, 0.03, 1.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 2, 25.23, 65, 7.80, 12.87, 43.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 3, 39.01, 65, 9.04, 23.04, 57.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 4, 20.06, 65, 7.45, 9.03, 38.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 5, 11.59, 65, 4.57, 5.11, 24.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 6, 0.23, 65, 0.23, 0.03, 1.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 7, 3.65, 65, 2.34, 0.99, 12.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'IM', NULL, 4.16, 67, 0.11, 3.93, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'RT', NULL, 93.05, 74, 3.31, 82.84, 97.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 2, 3.46, 71, 2.18, 0.97, 11.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 3, 2.07, 71, 1.60, 0.44, 9.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 4, 14.33, 71, 5.96, 5.97, 30.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 5, 46.20, 71, 8.88, 29.64, 63.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 6, 18.64, 71, 5.74, 9.73, 32.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 7, 15.30, 71, 3.30, 9.81, 23.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'IM', NULL, 4.16, 73, 0.11, 3.93, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'RT', NULL, 98.66, 74, 1.28, 91.43, 99.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 1, 1.08, 67, 1.14, 0.13, 8.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 2, 9.69, 67, 4.38, 3.80, 22.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 3, 13.56, 67, 4.89, 6.38, 26.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 4, 34.39, 67, 9.68, 18.21, 55.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 5, 18.97, 67, 5.48, 10.30, 32.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 6, 9.76, 67, 4.44, 3.80, 22.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 7, 12.57, 67, 5.97, 4.64, 29.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'IM', NULL, 4.12, 68, 0.09, 3.94, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'RT', NULL, 93.45, 73, 4.30, 77.85, 98.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 1, 4.21, 62, 3.23, 0.88, 17.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 2, 10.44, 62, 4.40, 4.35, 23.02, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 3, 46.95, 62, 9.15, 29.81, 64.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 4, 22.62, 62, 6.95, 11.67, 39.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 5, 15.52, 62, 5.66, 7.19, 30.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 6, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 7, 0.26, 62, 0.26, 0.03, 1.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'IM', NULL, 4.10, 63, 0.19, 3.72, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'RT', NULL, 83.44, 75, 6.73, 65.64, 93.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 1, 4.33, 62, 2.50, 1.34, 13.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 2, 8.63, 62, 3.57, 3.68, 18.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 3, 13.99, 62, 4.04, 7.68, 24.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 4, 40.78, 62, 7.52, 26.98, 56.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 5, 25.90, 62, 8.23, 12.91, 45.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 6, 5.63, 62, 5.15, 0.85, 29.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 7, 0.73, 62, 0.50, 0.19, 2.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'IM', NULL, 3.95, 64, 0.13, 3.69, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'RT', NULL, 86.34, 75, 5.47, 71.50, 94.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 1, 1.49, 48, 1.59, 0.17, 11.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 2, 8.32, 48, 3.51, 3.47, 18.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 3, 14.88, 48, 7.39, 5.13, 36.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 4, 33.80, 48, 12.28, 14.48, 60.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 5, 38.57, 48, 8.28, 23.71, 55.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 6, 2.63, 48, 2.09, 0.52, 12.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 7, 0.31, 48, 0.31, 0.04, 2.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'IM', NULL, 3.95, 49, 0.17, 3.61, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'RT', NULL, 68.65, 73, 7.82, 51.49, 81.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 1, 4.10, 74, 2.81, 1.02, 15.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 2, 27.85, 74, 8.97, 13.68, 48.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 3, 28.68, 74, 5.74, 18.69, 41.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 4, 31.15, 74, 8.67, 16.81, 50.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 5, 6.04, 74, 2.56, 2.55, 13.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 6, 0.41, 74, 0.26, 0.12, 1.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 7, 1.78, 74, 1.32, 0.40, 7.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'IM', NULL, 3.74, 74, 0.15, 3.43, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 1, 8.00, 63, 4.07, 2.80, 20.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 2, 13.90, 63, 5.07, 6.48, 27.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 3, 38.40, 63, 8.88, 22.75, 56.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 4, 27.36, 63, 7.79, 14.68, 45.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 5, 10.32, 63, 4.72, 3.98, 24.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 7, 2.02, 63, 1.53, 0.44, 8.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'IM', NULL, 3.66, 64, 0.16, 3.34, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'RT', NULL, 90.58, 73, 3.62, 80.49, 95.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 1, 7.93, 73, 3.93, 2.86, 20.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 2, 27.02, 73, 8.66, 13.36, 47.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 3, 28.67, 73, 5.76, 18.65, 41.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 4, 22.91, 73, 5.47, 13.82, 35.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 5, 11.44, 73, 4.00, 5.56, 22.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 7, 2.04, 73, 1.38, 0.52, 7.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'IM', NULL, 3.56, 73, 0.17, 3.22, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'RT', NULL, 97.68, 75, 2.18, 86.15, 99.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 1, 5.27, 25, 4.77, 0.77, 28.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 2, 10.59, 25, 3.25, 5.52, 19.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 3, 12.18, 25, 7.13, 3.38, 35.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 4, 27.27, 25, 10.11, 11.57, 51.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 5, 41.12, 25, 11.02, 21.44, 64.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 6, 3.56, 25, 3.43, 0.47, 22.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'IM', NULL, 4.40, 27, 0.13, 4.14, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'RT', NULL, 40.50, 73, 7.04, 27.54, 54.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 1, 5.12, 44, 2.99, 1.54, 15.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 2, 10.87, 44, 5.35, 3.85, 27.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 3, 28.29, 44, 8.76, 14.18, 48.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 4, 14.37, 44, 5.85, 6.04, 30.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 5, 31.85, 44, 9.46, 16.24, 52.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 6, 7.27, 44, 3.92, 2.37, 20.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 7, 2.23, 44, 2.13, 0.32, 14.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'IM', NULL, 4.17, 46, 0.14, 3.89, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'RT', NULL, 62.67, 73, 11.49, 38.67, 81.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 1, 14.92, 32, 8.20, 4.48, 39.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 2, 12.43, 32, 6.62, 3.94, 32.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 3, 26.34, 32, 10.09, 11.01, 50.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 4, 11.84, 32, 8.51, 2.48, 41.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 5, 19.49, 32, 9.47, 6.61, 45.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 6, 1.24, 32, 1.37, 0.13, 10.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 7, 13.73, 32, 8.05, 3.83, 38.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'IM', NULL, 4.04, 33, 0.25, 3.53, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'RT', NULL, 44.30, 71, 9.61, 26.79, 63.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 1, 3.20, 44, 2.68, 0.57, 15.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 2, 7.93, 44, 3.64, 3.06, 19.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 3, 22.67, 44, 5.51, 13.46, 35.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 4, 26.51, 44, 8.12, 13.47, 45.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 5, 30.84, 44, 8.56, 16.56, 50.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 6, 7.62, 44, 4.95, 1.96, 25.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 7, 1.23, 44, 1.35, 0.13, 10.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'IM', NULL, 3.98, 45, 0.20, 3.58, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'RT', NULL, 66.24, 72, 8.76, 47.33, 81.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 1, 5.04, 43, 3.02, 1.46, 15.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 2, 25.09, 43, 7.19, 13.40, 42.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 3, 22.37, 43, 12.04, 6.64, 53.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 4, 25.89, 43, 7.16, 14.14, 42.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 5, 16.82, 43, 6.49, 7.35, 34.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 6, 1.70, 43, 1.79, 0.20, 12.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 7, 3.08, 43, 2.35, 0.65, 13.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'IM', NULL, 3.67, 44, 0.23, 3.20, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'RT', NULL, 61.23, 71, 8.96, 42.65, 77.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 1, 2.60, 39, 2.14, 0.48, 12.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 2, 28.80, 39, 9.73, 13.41, 51.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 3, 21.73, 39, 7.03, 10.74, 39.05, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 4, 33.77, 39, 8.07, 19.72, 51.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 5, 13.10, 39, 6.60, 4.45, 32.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'IM', NULL, 3.59, 41, 0.23, 3.12, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'RT', NULL, 57.10, 73, 10.98, 35.27, 76.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 1, 11.01, 22, 7.89, 2.27, 39.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 2, 10.34, 22, 4.69, 3.87, 24.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 3, 16.28, 22, 7.88, 5.52, 39.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 4, 44.74, 22, 11.91, 22.92, 68.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 5, 17.63, 22, 9.28, 5.36, 44.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'IM', NULL, 3.57, 24, 0.25, 3.05, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'RT', NULL, 39.30, 73, 9.88, 22.09, 59.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 1, 18.04, 41, 8.15, 6.74, 40.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 2, 17.08, 41, 6.79, 7.24, 35.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 3, 38.97, 41, 11.13, 19.88, 62.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 4, 6.62, 41, 4.14, 1.79, 21.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 5, 19.30, 41, 10.82, 5.54, 49.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'IM', NULL, 3.53, 42, 0.28, 2.97, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'RT', NULL, 63.71, 72, 8.54, 45.66, 78.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 1, 10.71, 21, 9.36, 1.54, 48.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 2, 37.59, 21, 12.02, 17.15, 63.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 3, 12.68, 21, 9.74, 2.27, 47.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 4, 33.03, 21, 13.78, 11.85, 64.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 5, 5.98, 21, 4.59, 1.14, 25.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'IM', NULL, 3.44, 21, 0.22, 2.98, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'RT', NULL, 28.65, 71, 8.70, 14.66, 48.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 1, 19.71, 8, 13.05, 3.37, 63.31, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 2, 20.47, 8, 19.28, 1.54, 80.90, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 3, 4.48, 8, 5.03, 0.29, 43.05, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 4, 20.47, 8, 18.75, 1.66, 79.67, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 5, 34.87, 8, 18.34, 7.35, 78.33, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'IM', NULL, 3.28, 9, 0.52, 2.07, 4.49, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'RT', NULL, 14.22, 71, 5.25, 6.57, 28.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 1, 1.31, 61, 1.38, 0.16, 10.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 2, 0.62, 61, 0.65, 0.08, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 3, 12.12, 61, 5.56, 4.63, 28.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 4, 17.56, 61, 7.58, 6.95, 37.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 5, 50.07, 61, 11.60, 28.39, 71.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 6, 8.60, 61, 6.25, 1.88, 31.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 7, 9.71, 61, 5.22, 3.17, 26.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'IM', NULL, 4.18, 63, 0.16, 3.86, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'RT', NULL, 96.05, 77, 2.29, 87.98, 98.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 1, 0.32, 65, 0.33, 0.04, 2.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 2, 9.24, 65, 3.82, 3.94, 20.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 3, 10.07, 65, 5.63, 3.13, 27.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 4, 10.58, 65, 5.81, 3.36, 28.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 5, 53.42, 65, 11.25, 31.74, 73.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 6, 7.18, 65, 3.62, 2.55, 18.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 7, 9.18, 65, 5.04, 2.94, 25.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'IM', NULL, 4.10, 67, 0.16, 3.78, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'RT', NULL, 98.54, 78, 0.93, 94.93, 99.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 3, 5.94, 69, 3.86, 1.56, 20.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 4, 13.57, 69, 5.78, 5.54, 29.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 5, 56.55, 69, 11.28, 34.25, 76.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 6, 11.83, 69, 6.56, 3.69, 32.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 7, 12.10, 69, 10.47, 1.89, 49.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'IM', NULL, 4.09, 71, 0.13, 3.82, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'RT', NULL, 96.05, 77, 2.28, 88.01, 98.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 1, 4.64, 63, 2.82, 1.34, 14.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 2, 1.67, 63, 1.60, 0.24, 10.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 3, 17.17, 63, 7.12, 7.08, 36.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 4, 8.75, 63, 5.15, 2.57, 25.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 5, 59.82, 63, 13.60, 32.45, 82.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 6, 0.20, 63, 0.16, 0.04, 0.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 7, 7.76, 63, 5.61, 1.73, 28.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'IM', NULL, 3.96, 66, 0.07, 3.82, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'RT', NULL, 87.88, 77, 7.83, 62.66, 96.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 1, 0.10, 65, 0.10, 0.01, 0.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 2, 0.77, 65, 0.52, 0.20, 2.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 3, 6.14, 65, 4.32, 1.44, 22.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 4, 10.11, 65, 6.56, 2.59, 32.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 5, 49.78, 65, 12.28, 27.09, 72.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 6, 23.01, 65, 8.33, 10.47, 43.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 7, 10.09, 65, 5.27, 3.39, 26.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'IM', NULL, 3.94, 69, 0.18, 3.58, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'RT', NULL, 90.70, 79, 2.65, 83.92, 94.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 1, 2.96, 67, 3.23, 0.32, 22.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 2, 1.69, 67, 1.57, 0.26, 10.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 3, 10.71, 67, 7.73, 2.33, 37.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 4, 25.16, 67, 10.95, 9.52, 51.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 5, 46.53, 67, 15.47, 20.10, 75.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 6, 6.37, 67, 4.13, 1.68, 21.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 7, 6.57, 67, 5.43, 1.19, 29.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'IM', NULL, 3.89, 71, 0.14, 3.62, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'RT', NULL, 95.97, 77, 2.28, 88.03, 98.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 1, 0.09, 69, 0.10, 0.01, 0.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 2, 2.86, 69, 3.11, 0.31, 21.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 3, 5.64, 69, 3.84, 1.40, 20.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 4, 13.98, 69, 7.07, 4.79, 34.43, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 5, 55.29, 69, 11.49, 32.84, 75.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 6, 12.44, 69, 6.50, 4.14, 31.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 7, 9.70, 69, 7.78, 1.79, 38.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'IM', NULL, 3.85, 71, 0.26, 3.34, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'RT', NULL, 96.05, 77, 2.28, 88.01, 98.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 1, 3.60, 61, 3.50, 0.49, 21.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 2, 11.62, 61, 6.07, 3.88, 29.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 3, 36.58, 61, 9.74, 19.93, 57.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 4, 8.62, 61, 3.49, 3.74, 18.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 5, 35.47, 61, 16.26, 11.72, 69.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 7, 4.11, 61, 2.85, 1.00, 15.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'IM', NULL, 3.83, 61, 0.12, 3.59, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'RT', NULL, 86.20, 78, 4.06, 75.99, 92.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 2, 5.12, 61, 2.88, 1.63, 14.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 3, 22.94, 61, 14.78, 5.29, 61.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 4, 15.24, 61, 6.16, 6.48, 31.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 5, 40.59, 61, 9.95, 23.04, 60.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 6, 9.49, 61, 3.50, 4.43, 19.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 7, 6.61, 61, 5.47, 1.19, 29.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'IM', NULL, 3.60, 64, 0.33, 2.94, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'RT', NULL, 92.79, 76, 3.65, 81.27, 97.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 1, 0.09, 66, 0.09, 0.01, 0.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 2, 8.75, 66, 4.20, 3.25, 21.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 3, 12.87, 66, 5.40, 5.35, 27.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 4, 19.86, 66, 8.37, 7.98, 41.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 5, 50.82, 66, 12.74, 27.19, 74.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 6, 4.33, 66, 3.49, 0.83, 19.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 7, 3.27, 66, 2.75, 0.59, 16.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'IM', NULL, 3.58, 66, 0.17, 3.23, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'RT', NULL, 92.30, 79, 2.71, 84.89, 96.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 1, 0.32, 63, 0.33, 0.04, 2.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 2, 17.94, 63, 6.25, 8.56, 33.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 3, 30.86, 63, 10.15, 14.71, 53.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 4, 24.55, 63, 13.02, 7.39, 57.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 5, 20.53, 63, 3.76, 14.01, 29.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 6, 2.87, 63, 2.56, 0.47, 15.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 7, 2.93, 63, 2.62, 0.48, 15.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'IM', NULL, 3.54, 65, 0.19, 3.16, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'RT', NULL, 95.79, 77, 2.73, 85.50, 98.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 1, 4.08, 68, 2.86, 0.98, 15.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 2, 20.77, 68, 6.61, 10.52, 36.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 3, 36.24, 68, 10.75, 18.33, 59.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 4, 8.21, 68, 3.42, 3.49, 18.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 5, 26.67, 68, 17.43, 5.78, 68.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 7, 4.03, 68, 2.84, 0.96, 15.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'IM', NULL, 3.48, 67, 0.14, 3.20, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'RT', NULL, 87.56, 77, 5.36, 72.55, 94.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 1, 1.32, 59, 1.40, 0.16, 10.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 2, 9.07, 59, 5.27, 2.70, 26.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 3, 43.97, 59, 12.98, 21.47, 69.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 4, 14.34, 59, 5.45, 6.44, 28.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 5, 27.77, 59, 17.74, 6.15, 69.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 6, 0.00, 59, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 7, 3.53, 59, 2.80, 0.70, 15.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'IM', NULL, 3.47, 58, 0.19, 3.09, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'RT', NULL, 87.16, 78, 5.83, 70.64, 95.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 1, 18.24, 52, 7.67, 7.37, 38.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 2, 16.29, 52, 7.99, 5.66, 38.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 3, 29.84, 52, 9.20, 14.97, 50.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 4, 3.93, 52, 3.04, 0.81, 17.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 5, 27.23, 52, 18.21, 5.58, 70.31, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 7, 4.46, 52, 3.63, 0.84, 20.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'IM', NULL, 3.41, 51, 0.19, 3.03, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'RT', NULL, 69.58, 77, 7.93, 52.04, 82.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 1, 5.07, 62, 3.14, 1.43, 16.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 2, 25.37, 62, 8.54, 12.12, 45.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 3, 20.69, 62, 7.91, 9.05, 40.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 4, 12.91, 62, 4.67, 6.07, 25.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 5, 30.63, 62, 13.62, 10.92, 61.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 6, 1.60, 62, 1.56, 0.22, 10.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 7, 3.73, 62, 2.79, 0.81, 15.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'IM', NULL, 3.37, 62, 0.16, 3.06, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'RT', NULL, 84.54, 81, 7.60, 63.22, 94.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 1, 4.69, 63, 4.22, 0.74, 24.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 2, 13.94, 63, 8.80, 3.61, 41.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 3, 23.79, 63, 11.14, 8.38, 51.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 4, 11.40, 63, 6.14, 3.67, 30.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 5, 38.66, 63, 17.82, 12.31, 73.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 7, 7.51, 63, 5.71, 1.55, 29.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'IM', NULL, 3.34, 63, 0.13, 3.08, 3.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'RT', NULL, 80.47, 79, 7.37, 61.84, 91.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 1, 11.10, 43, 7.52, 2.62, 36.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 2, 19.16, 43, 9.70, 6.28, 45.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 3, 26.33, 43, 11.21, 10.02, 53.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 4, 37.63, 43, 16.06, 13.17, 70.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 5, 5.35, 43, 3.07, 1.64, 16.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 7, 0.42, 43, 0.43, 0.05, 3.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'IM', NULL, 3.31, 41, 0.20, 2.90, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'RT', NULL, 67.58, 77, 12.38, 40.35, 86.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 1, 11.16, 59, 5.56, 3.93, 27.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 2, 22.48, 59, 10.14, 8.30, 48.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 3, 36.16, 59, 10.88, 18.07, 59.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 4, 21.88, 59, 14.75, 4.74, 61.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 5, 4.70, 59, 3.96, 0.83, 22.47, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 6, 3.29, 59, 2.86, 0.56, 17.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 7, 0.33, 59, 0.34, 0.04, 2.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'IM', NULL, 3.31, 57, 0.32, 2.66, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'RT', NULL, 84.57, 76, 6.38, 67.41, 93.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 1, 8.15, 49, 3.51, 3.34, 18.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 2, 8.15, 49, 4.96, 2.29, 25.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 3, 25.76, 49, 8.54, 12.39, 46.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 4, 28.46, 49, 16.70, 7.10, 67.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 5, 19.97, 49, 8.61, 7.79, 42.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 6, 5.59, 49, 3.55, 1.51, 18.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 7, 3.92, 49, 3.22, 0.72, 18.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'IM', NULL, 3.20, 50, 0.29, 2.62, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'RT', NULL, 80.92, 77, 5.00, 69.00, 88.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 1, 19.70, 18, 18.23, 2.11, 73.61, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 2, 25.12, 18, 19.26, 3.72, 74.43, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 3, 8.85, 18, 9.80, 0.74, 55.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 4, 0.65, 18, 0.70, 0.07, 6.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 5, 44.24, 18, 29.03, 6.21, 90.48, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 6, 0.64, 18, 0.69, 0.06, 5.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 7, 0.82, 18, 0.88, 0.08, 7.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'IM', NULL, 3.38, 19, 0.21, 2.95, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'RT', NULL, 35.26, 79, 9.23, 19.58, 54.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 1, 27.18, 37, 11.80, 10.03, 55.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 2, 24.60, 37, 10.61, 9.27, 51.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 3, 15.29, 37, 5.67, 6.92, 30.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 4, 0.15, 37, 0.16, 0.02, 1.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 5, 32.29, 37, 21.56, 6.06, 77.90, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 7, 0.48, 37, 0.51, 0.06, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'IM', NULL, 3.25, 37, 0.09, 3.07, 3.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'RT', NULL, 58.72, 77, 7.90, 42.63, 73.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 1, 20.28, 45, 12.86, 4.87, 55.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 2, 1.39, 45, 0.60, 0.58, 3.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 3, 41.54, 45, 18.28, 13.48, 76.41, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 4, 11.48, 45, 6.10, 3.73, 30.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 5, 19.22, 45, 4.06, 12.31, 28.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 7, 6.10, 45, 4.86, 1.16, 26.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'IM', NULL, 3.00, 49, 0.60, 1.80, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'RT', NULL, 55.98, 78, 9.63, 36.88, 73.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 1, 36.39, 46, 17.20, 11.36, 71.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 2, 40.34, 46, 13.43, 18.02, 67.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 3, 15.55, 46, 8.93, 4.47, 42.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 4, 7.33, 46, 3.59, 2.65, 18.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 5, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 7, 0.39, 46, 0.41, 0.05, 3.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'IM', NULL, 2.96, 46, 0.53, 1.90, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'RT', NULL, 68.72, 78, 9.61, 47.42, 84.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 1, 56.05, 44, 12.72, 31.04, 78.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 2, 32.96, 44, 9.60, 16.99, 54.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 3, 0.23, 44, 0.18, 0.05, 1.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 4, 2.80, 44, 2.80, 0.36, 18.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 5, 3.92, 44, 3.46, 0.63, 20.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 6, 3.68, 44, 3.18, 0.62, 18.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 7, 0.36, 44, 0.38, 0.04, 2.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'IM', NULL, 2.91, 45, 0.47, 1.96, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'RT', NULL, 76.40, 78, 7.00, 59.91, 87.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 1, 2.69, 55, 1.84, 0.67, 10.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 2, 32.50, 55, 13.03, 12.77, 61.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 3, 42.15, 55, 12.34, 20.89, 66.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 4, 13.57, 55, 7.54, 4.15, 36.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 5, 4.86, 55, 3.43, 1.14, 18.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 7, 4.23, 55, 3.36, 0.83, 18.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'IM', NULL, 2.90, 53, 0.32, 2.27, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'RT', NULL, 73.95, 77, 10.03, 50.16, 88.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 1, 37.28, 19, 24.93, 5.95, 84.81, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 2, 1.42, 19, 1.34, 0.19, 9.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 4, 7.70, 19, 8.14, 0.75, 48.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 5, 2.00, 19, 2.22, 0.19, 18.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 6, 50.67, 19, 29.10, 8.17, 92.22, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 7, 0.94, 19, 1.04, 0.09, 9.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'IM', NULL, 2.41, 13, 0.72, 1.00, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'RT', NULL, 33.14, 77, 9.72, 17.14, 54.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 1, 10.03, 153, 3.30, 5.14, 18.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 2, 7.97, 153, 3.24, 3.49, 17.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 3, 25.72, 153, 5.65, 16.18, 38.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 4, 23.52, 153, 4.03, 16.51, 32.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 5, 20.70, 153, 4.02, 13.85, 29.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 6, 4.59, 153, 1.70, 2.19, 9.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 7, 7.47, 153, 3.14, 3.18, 16.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'IM', NULL, 4.31, 153, 0.12, 4.08, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'RT', NULL, 93.15, 165, 3.59, 81.74, 97.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 1, 6.26, 149, 3.04, 2.35, 15.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 2, 19.10, 149, 3.95, 12.47, 28.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 3, 17.72, 149, 3.25, 12.17, 25.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 4, 22.83, 149, 4.82, 14.70, 33.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 5, 22.29, 149, 4.94, 14.04, 33.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 6, 5.72, 149, 2.41, 2.44, 12.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 7, 6.08, 149, 2.34, 2.80, 12.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'IM', NULL, 4.20, 151, 0.12, 3.96, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'RT', NULL, 90.12, 165, 5.14, 74.48, 96.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 1, 4.97, 151, 2.41, 1.87, 12.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 2, 24.38, 151, 6.46, 13.89, 39.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 3, 16.38, 151, 3.51, 10.56, 24.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 4, 18.65, 151, 3.73, 12.37, 27.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 5, 23.72, 151, 4.72, 15.66, 34.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 6, 5.80, 151, 2.56, 2.38, 13.45, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 7, 6.11, 151, 2.97, 2.28, 15.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'IM', NULL, 4.16, 154, 0.09, 3.97, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'RT', NULL, 91.47, 165, 6.62, 66.77, 98.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 1, 6.55, 157, 3.01, 2.58, 15.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 2, 15.71, 157, 4.50, 8.69, 26.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 3, 17.52, 157, 4.12, 10.78, 27.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 4, 21.48, 157, 4.00, 14.62, 30.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 5, 26.78, 157, 4.12, 19.46, 35.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 6, 2.03, 157, 1.19, 0.63, 6.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 7, 9.94, 157, 3.12, 5.25, 18.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'IM', NULL, 4.13, 158, 0.14, 3.86, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'RT', NULL, 93.67, 165, 3.70, 81.19, 98.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 1, 4.74, 149, 0.88, 3.28, 6.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 2, 12.56, 149, 3.38, 7.25, 20.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 3, 24.91, 149, 5.66, 15.43, 37.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 4, 22.28, 149, 4.31, 14.92, 31.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 5, 27.34, 149, 4.59, 19.24, 37.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 6, 2.53, 149, 1.00, 1.15, 5.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 7, 5.64, 149, 2.58, 2.24, 13.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'IM', NULL, 4.06, 150, 0.10, 3.85, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'RT', NULL, 89.68, 162, 3.02, 82.01, 94.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 1, 8.65, 150, 2.48, 4.84, 14.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 2, 16.10, 150, 3.75, 9.99, 24.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 3, 28.75, 150, 5.90, 18.59, 41.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 4, 16.90, 150, 3.52, 11.02, 25.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 5, 22.75, 150, 4.40, 15.23, 32.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 6, 1.12, 150, 0.64, 0.36, 3.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 7, 5.73, 150, 1.74, 3.11, 10.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'IM', NULL, 4.05, 151, 0.14, 3.78, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'RT', NULL, 88.23, 165, 5.04, 74.21, 95.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 1, 6.56, 154, 2.71, 2.84, 14.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 2, 16.49, 154, 6.04, 7.67, 31.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 3, 20.60, 154, 4.30, 13.37, 30.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 4, 24.90, 154, 4.53, 17.04, 34.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 5, 17.50, 154, 3.23, 12.01, 24.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 6, 3.53, 154, 1.91, 1.19, 9.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 7, 10.42, 154, 3.58, 5.17, 19.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'IM', NULL, 4.04, 155, 0.10, 3.84, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'RT', NULL, 96.40, 164, 1.99, 89.59, 98.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 1, 14.01, 121, 3.53, 8.35, 22.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 2, 17.47, 121, 5.61, 8.92, 31.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 3, 26.70, 121, 4.56, 18.67, 36.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 4, 14.93, 121, 3.84, 8.79, 24.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 5, 20.43, 121, 7.34, 9.50, 38.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 6, 5.53, 121, 2.93, 1.90, 15.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 7, 0.93, 121, 0.68, 0.22, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'IM', NULL, 4.00, 123, 0.14, 3.73, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'RT', NULL, 78.42, 163, 4.02, 69.44, 85.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 1, 4.51, 152, 2.49, 1.48, 12.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 2, 13.77, 152, 3.79, 7.83, 23.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 3, 31.37, 152, 5.43, 21.73, 42.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 4, 27.53, 152, 4.52, 19.54, 37.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 5, 19.64, 152, 4.37, 12.39, 29.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 6, 1.46, 152, 1.04, 0.35, 5.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 7, 1.73, 152, 0.82, 0.67, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'IM', NULL, 4.00, 152, 0.12, 3.76, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'RT', NULL, 92.98, 162, 2.44, 86.35, 96.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 1, 8.44, 152, 3.01, 4.10, 16.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 2, 15.07, 152, 3.42, 9.47, 23.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 3, 25.55, 152, 3.95, 18.55, 34.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 4, 19.93, 152, 3.53, 13.86, 27.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 5, 22.78, 152, 4.38, 15.28, 32.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 6, 3.72, 152, 1.51, 1.65, 8.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 7, 4.51, 152, 2.10, 1.77, 11.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'IM', NULL, 3.97, 154, 0.12, 3.73, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'RT', NULL, 94.46, 165, 2.50, 86.89, 97.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 1, 14.19, 146, 3.66, 8.37, 23.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 2, 15.40, 146, 3.98, 9.06, 24.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 3, 24.14, 146, 5.29, 15.24, 36.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 4, 17.06, 146, 3.97, 10.56, 26.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 5, 23.87, 146, 5.11, 15.24, 35.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 6, 2.86, 146, 1.33, 1.13, 7.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 7, 2.47, 146, 1.36, 0.82, 7.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'IM', NULL, 3.96, 148, 0.12, 3.73, 4.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'RT', NULL, 89.63, 165, 2.85, 82.51, 94.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 1, 11.77, 145, 3.16, 6.81, 19.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 2, 16.03, 145, 3.08, 10.82, 23.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 3, 27.29, 145, 5.87, 17.30, 40.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 4, 20.55, 145, 4.84, 12.58, 31.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 5, 21.46, 145, 4.31, 14.15, 31.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 6, 1.94, 145, 1.16, 0.59, 6.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 7, 0.97, 145, 0.62, 0.27, 3.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'IM', NULL, 3.95, 146, 0.14, 3.67, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'RT', NULL, 87.64, 164, 5.20, 73.30, 94.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 1, 3.84, 153, 2.16, 1.24, 11.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 2, 20.29, 153, 5.63, 11.34, 33.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 3, 27.25, 153, 4.40, 19.45, 36.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 4, 21.96, 153, 3.96, 15.13, 30.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 5, 20.66, 153, 3.69, 14.30, 28.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 6, 2.06, 153, 1.30, 0.58, 7.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 7, 3.95, 153, 1.97, 1.45, 10.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'IM', NULL, 3.93, 155, 0.14, 3.65, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'RT', NULL, 94.58, 164, 2.43, 87.24, 97.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 1, 5.75, 151, 2.55, 2.36, 13.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 2, 10.71, 151, 3.57, 5.43, 20.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 3, 19.54, 151, 4.50, 12.12, 29.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 4, 9.79, 151, 2.49, 5.86, 15.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 5, 49.72, 151, 5.97, 38.16, 61.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 6, 1.25, 151, 0.82, 0.34, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 7, 3.22, 151, 1.55, 1.23, 8.17, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'IM', NULL, 3.86, 154, 0.15, 3.57, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'RT', NULL, 94.51, 163, 2.23, 88.07, 97.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 1, 15.99, 118, 5.16, 8.17, 28.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 2, 26.94, 118, 6.33, 16.33, 41.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 3, 35.21, 118, 3.72, 28.23, 42.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 4, 11.95, 118, 3.39, 6.69, 20.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 5, 9.75, 118, 3.53, 4.66, 19.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 6, 0.00, 118, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 7, 0.16, 118, 0.16, 0.02, 1.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'IM', NULL, 3.67, 120, 0.13, 3.42, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'RT', NULL, 74.62, 162, 4.71, 64.28, 82.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 1, 11.86, 135, 3.09, 6.98, 19.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 2, 28.64, 135, 5.40, 19.23, 40.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 3, 24.96, 135, 3.29, 19.03, 32.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 4, 13.50, 135, 3.33, 8.15, 21.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 5, 16.67, 135, 3.81, 10.42, 25.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 6, 2.74, 135, 1.50, 0.92, 7.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 7, 1.63, 135, 0.97, 0.50, 5.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'IM', NULL, 3.60, 138, 0.16, 3.29, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'RT', NULL, 89.32, 163, 3.57, 79.98, 94.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 1, 20.16, 101, 3.98, 13.39, 29.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 2, 27.74, 101, 5.85, 17.71, 40.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 3, 33.45, 101, 7.11, 21.05, 48.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 4, 9.77, 101, 3.15, 5.06, 18.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 5, 8.71, 101, 3.27, 4.04, 17.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 6, 0.00, 101, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 7, 0.17, 101, 0.17, 0.02, 1.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'IM', NULL, 3.57, 103, 0.15, 3.27, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'RT', NULL, 68.76, 164, 4.75, 58.71, 77.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 1, 3.03, 153, 2.13, 0.74, 11.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 2, 10.50, 153, 3.60, 5.22, 19.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 3, 17.91, 153, 4.35, 10.84, 28.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 4, 25.13, 153, 3.96, 18.13, 33.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 5, 38.89, 153, 4.85, 29.83, 48.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 6, 2.41, 153, 1.20, 0.89, 6.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 7, 2.13, 153, 1.06, 0.79, 5.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'IM', NULL, 3.47, 156, 0.12, 3.23, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'RT', NULL, 93.69, 162, 5.09, 73.07, 98.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 1, 18.70, 123, 3.96, 12.07, 27.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 2, 24.52, 123, 4.65, 16.49, 34.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 3, 27.02, 123, 4.88, 18.49, 37.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 4, 11.55, 123, 3.00, 6.80, 18.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 5, 13.75, 123, 3.79, 7.81, 23.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 6, 2.59, 123, 2.26, 0.45, 13.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 7, 1.88, 123, 1.45, 0.40, 8.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'IM', NULL, 3.45, 124, 0.16, 3.14, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'RT', NULL, 81.08, 162, 3.58, 73.00, 87.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 1, 37.37, 99, 6.47, 25.63, 50.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 2, 27.27, 99, 6.07, 16.96, 40.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 3, 10.35, 99, 3.50, 5.18, 19.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 4, 8.48, 99, 4.30, 2.99, 21.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 5, 12.53, 99, 3.43, 7.14, 21.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 6, 3.81, 99, 2.83, 0.85, 15.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 7, 0.19, 99, 0.19, 0.03, 1.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'IM', NULL, 3.66, 103, 0.16, 3.35, 3.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'RT', NULL, 64.96, 162, 4.48, 55.69, 73.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 1, 25.40, 72, 7.53, 13.36, 42.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 2, 29.94, 72, 9.01, 15.36, 50.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 3, 11.65, 72, 4.51, 5.21, 24.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 4, 14.11, 72, 4.70, 7.04, 26.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 5, 18.90, 72, 6.65, 8.94, 35.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'IM', NULL, 3.52, 72, 0.19, 3.16, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'RT', NULL, 54.57, 163, 6.98, 40.79, 67.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 1, 20.86, 99, 5.02, 12.60, 32.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 2, 24.27, 99, 4.30, 16.77, 33.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 3, 27.21, 99, 6.76, 15.96, 42.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 4, 14.98, 99, 5.13, 7.35, 28.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 5, 8.84, 99, 3.33, 4.09, 18.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 6, 0.46, 99, 0.46, 0.06, 3.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 7, 3.38, 99, 2.17, 0.93, 11.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'IM', NULL, 3.51, 99, 0.15, 3.21, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'RT', NULL, 57.15, 164, 5.93, 45.25, 68.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 1, 50.64, 105, 5.61, 39.68, 61.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 2, 20.82, 105, 5.43, 12.04, 33.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 3, 18.83, 105, 4.12, 11.96, 28.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 4, 1.37, 105, 0.98, 0.33, 5.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 5, 7.51, 105, 3.33, 3.04, 17.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 6, 0.83, 105, 0.84, 0.11, 5.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 7, 0.00, 105, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'IM', NULL, 3.39, 104, 0.16, 3.08, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'RT', NULL, 61.61, 163, 6.38, 48.50, 73.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 1, 44.86, 67, 8.33, 29.34, 61.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 2, 13.53, 67, 6.23, 5.12, 31.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 3, 21.69, 67, 6.44, 11.50, 37.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 4, 8.82, 67, 3.90, 3.54, 20.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 5, 11.11, 67, 4.47, 4.82, 23.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'IM', NULL, 3.28, 67, 0.17, 2.94, 3.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'RT', NULL, 50.32, 160, 6.11, 38.47, 62.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 1, 26.46, 79, 5.85, 16.51, 39.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 2, 24.17, 79, 8.71, 11.01, 45.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 3, 30.32, 79, 8.05, 16.93, 48.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 4, 10.24, 79, 3.98, 4.60, 21.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 5, 7.76, 79, 4.07, 2.64, 20.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 6, 1.05, 79, 0.88, 0.19, 5.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'IM', NULL, 3.22, 79, 0.19, 2.84, 3.60, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'RT', NULL, 51.87, 163, 6.26, 39.64, 63.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 1, 34.95, 71, 7.91, 21.16, 51.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 2, 20.51, 71, 6.82, 10.08, 37.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 3, 20.65, 71, 4.52, 13.05, 31.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 4, 21.25, 71, 9.82, 7.72, 46.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 5, 2.64, 71, 2.00, 0.57, 11.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'IM', NULL, 3.13, 70, 0.13, 2.88, 3.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'RT', NULL, 45.96, 160, 6.47, 33.71, 58.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 1, 1.35, 88, 1.27, 0.20, 8.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 2, 7.11, 88, 3.82, 2.37, 19.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 3, 12.33, 88, 4.84, 5.46, 25.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 4, 22.05, 88, 5.21, 13.42, 34.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 5, 38.38, 88, 5.53, 28.14, 49.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 6, 8.61, 88, 3.40, 3.84, 18.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 7, 10.16, 88, 4.72, 3.90, 24.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'IM', NULL, 3.89, 87, 0.14, 3.61, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'RT', NULL, 81.09, 116, 5.58, 67.58, 89.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 1, 0.20, 81, 0.20, 0.03, 1.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 2, 11.66, 81, 4.85, 4.92, 25.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 3, 7.96, 81, 3.79, 3.00, 19.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 4, 12.42, 81, 3.69, 6.73, 21.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 5, 36.40, 81, 5.34, 26.57, 47.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 6, 21.32, 81, 5.35, 12.56, 33.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 7, 10.04, 81, 4.18, 4.25, 21.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'IM', NULL, 3.87, 81, 0.21, 3.45, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'RT', NULL, 68.13, 117, 8.80, 48.93, 82.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 1, 5.89, 92, 2.81, 2.23, 14.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 2, 21.69, 92, 6.02, 12.05, 35.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 3, 27.02, 92, 6.00, 16.84, 40.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 4, 10.27, 92, 3.89, 4.72, 20.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 5, 15.58, 92, 4.46, 8.60, 26.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 6, 7.52, 92, 2.88, 3.45, 15.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 7, 12.02, 92, 6.91, 3.60, 33.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'IM', NULL, 3.85, 85, 0.19, 3.48, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'RT', NULL, 81.04, 117, 3.69, 72.66, 87.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 1, 2.26, 99, 2.17, 0.33, 13.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 2, 9.48, 99, 3.61, 4.35, 19.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 3, 18.29, 99, 4.45, 11.03, 28.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 4, 11.82, 99, 4.07, 5.82, 22.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 5, 32.99, 99, 5.19, 23.59, 43.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 6, 16.32, 99, 4.55, 9.15, 27.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 7, 8.83, 99, 4.28, 3.26, 21.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'IM', NULL, 3.62, 99, 0.18, 3.25, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'RT', NULL, 87.23, 116, 3.48, 78.62, 92.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 1, 4.55, 89, 3.03, 1.18, 16.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 2, 12.54, 89, 4.71, 5.76, 25.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 3, 18.84, 89, 5.88, 9.76, 33.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 4, 23.18, 89, 5.33, 14.26, 35.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 5, 29.96, 89, 7.52, 17.34, 46.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 6, 4.33, 89, 2.77, 1.18, 14.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 7, 6.61, 89, 3.99, 1.92, 20.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'IM', NULL, 3.58, 84, 0.18, 3.22, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'RT', NULL, 73.29, 116, 5.53, 61.06, 82.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 1, 5.29, 85, 3.61, 1.32, 18.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 2, 24.03, 85, 8.24, 11.41, 43.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 3, 16.92, 85, 4.44, 9.80, 27.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 4, 17.19, 85, 5.93, 8.30, 32.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 5, 15.30, 85, 4.54, 8.26, 26.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 6, 13.57, 85, 5.38, 5.93, 28.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 7, 7.71, 85, 3.37, 3.15, 17.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'IM', NULL, 3.54, 77, 0.22, 3.11, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'RT', NULL, 70.85, 116, 7.15, 55.03, 82.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 1, 5.88, 94, 3.22, 1.93, 16.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 2, 4.13, 94, 3.50, 0.74, 19.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 3, 18.66, 94, 5.56, 9.97, 32.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 4, 28.93, 94, 6.80, 17.42, 43.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 5, 26.83, 94, 7.07, 15.21, 42.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 6, 8.88, 94, 3.93, 3.59, 20.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 7, 6.69, 94, 3.80, 2.09, 19.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'IM', NULL, 3.54, 92, 0.17, 3.20, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'RT', NULL, 81.76, 116, 4.02, 72.43, 88.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 2, 12.40, 89, 5.23, 5.16, 26.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 3, 15.63, 89, 5.64, 7.34, 30.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 4, 30.29, 89, 7.62, 17.50, 47.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 5, 27.92, 89, 5.50, 18.37, 39.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 6, 8.24, 89, 3.54, 3.42, 18.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 7, 5.52, 89, 2.80, 1.97, 14.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'IM', NULL, 3.52, 86, 0.14, 3.23, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'RT', NULL, 78.29, 117, 3.63, 70.26, 84.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 1, 1.04, 79, 1.04, 0.14, 7.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 2, 20.56, 79, 6.39, 10.62, 36.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 3, 30.16, 79, 7.53, 17.49, 46.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 4, 20.22, 79, 4.93, 12.13, 31.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 5, 17.40, 79, 6.61, 7.77, 34.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 6, 9.28, 79, 3.61, 4.17, 19.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 7, 1.34, 79, 1.31, 0.19, 8.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'IM', NULL, 3.49, 80, 0.19, 3.11, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'RT', NULL, 74.94, 115, 4.08, 66.04, 82.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 1, 8.48, 85, 3.75, 3.42, 19.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 2, 9.75, 85, 4.19, 4.02, 21.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 3, 20.28, 85, 5.78, 11.10, 34.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 4, 24.53, 85, 6.03, 14.53, 38.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 5, 20.80, 85, 9.30, 7.87, 44.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 6, 4.95, 85, 2.72, 1.62, 14.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 7, 11.22, 85, 4.31, 5.08, 23.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'IM', NULL, 3.47, 83, 0.21, 3.05, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'RT', NULL, 76.06, 115, 5.24, 64.23, 84.89, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 1, 3.39, 95, 2.44, 0.79, 13.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 2, 13.26, 95, 5.17, 5.90, 27.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 3, 20.32, 95, 4.72, 12.51, 31.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 4, 21.62, 95, 5.67, 12.44, 34.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 5, 33.32, 95, 5.73, 23.05, 45.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 6, 6.81, 95, 3.98, 2.06, 20.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 7, 1.27, 95, 1.25, 0.18, 8.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'IM', NULL, 3.42, 93, 0.18, 3.06, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'RT', NULL, 77.28, 116, 8.17, 57.49, 89.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 1, 11.49, 88, 4.64, 4.98, 24.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 2, 20.87, 88, 6.22, 11.10, 35.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 3, 29.71, 88, 5.22, 20.45, 41.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 4, 19.33, 88, 4.69, 11.64, 30.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 5, 14.50, 88, 4.74, 7.36, 26.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 6, 2.33, 88, 2.31, 0.32, 15.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 7, 1.76, 88, 1.36, 0.37, 7.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'IM', NULL, 3.09, 82, 0.19, 2.72, 3.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'RT', NULL, 69.83, 117, 7.41, 53.56, 82.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 1, 9.24, 78, 4.06, 3.73, 21.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 2, 14.11, 78, 4.67, 7.09, 26.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 3, 20.52, 78, 4.27, 13.29, 30.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 4, 27.04, 78, 6.53, 16.09, 41.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 5, 18.70, 78, 6.68, 8.75, 35.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 6, 3.41, 78, 2.19, 0.93, 11.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 7, 6.99, 78, 3.82, 2.28, 19.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'IM', NULL, 3.62, 73, 0.20, 3.23, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'RT', NULL, 63.88, 117, 8.71, 45.58, 78.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 1, 2.87, 34, 2.73, 0.40, 17.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 2, 17.25, 34, 6.13, 8.00, 33.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 3, 16.96, 34, 5.99, 7.91, 32.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 4, 14.55, 34, 5.69, 6.29, 30.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 5, 31.21, 34, 8.69, 16.61, 50.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 6, 17.16, 34, 7.72, 6.42, 38.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'IM', NULL, 3.62, 34, 0.26, 3.09, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'RT', NULL, 33.35, 116, 6.13, 22.47, 46.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 1, 9.56, 55, 4.63, 3.49, 23.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 2, 13.78, 55, 5.38, 6.06, 28.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 3, 17.06, 55, 7.89, 6.31, 38.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 4, 19.58, 55, 6.53, 9.59, 35.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 5, 26.79, 55, 9.67, 11.98, 49.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 7, 13.22, 55, 6.40, 4.74, 31.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'IM', NULL, 3.55, 53, 0.32, 2.91, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'RT', NULL, 45.57, 116, 8.44, 29.91, 62.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'FT', 1, 12.76, 15, 9.03, 2.50, 45.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'FT', 2, 18.44, 15, 11.52, 4.19, 53.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'FT', 3, 0.54, 15, 0.59, 0.05, 5.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'FT', 5, 34.76, 15, 13.21, 13.24, 65.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'FT', 6, 16.30, 15, 12.80, 2.53, 59.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'FT', 7, 17.19, 15, 12.05, 3.27, 56.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'IM', NULL, 3.49, 16, 0.46, 2.51, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'RT', NULL, 15.88, 116, 4.41, 8.93, 26.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 1, 7.08, 65, 3.78, 2.37, 19.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 2, 16.30, 65, 6.03, 7.45, 32.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 3, 7.61, 65, 3.17, 3.24, 16.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 4, 18.98, 65, 6.55, 9.09, 35.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 5, 36.16, 65, 9.26, 20.26, 55.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 6, 6.58, 65, 3.23, 2.41, 16.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 7, 7.29, 65, 4.11, 2.28, 20.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'IM', NULL, 3.47, 64, 0.21, 3.04, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'RT', NULL, 66.09, 116, 7.19, 50.80, 78.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 1, 1.85, 86, 1.85, 0.25, 12.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 2, 6.76, 86, 3.09, 2.67, 16.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 3, 28.38, 86, 7.96, 15.39, 46.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 4, 28.00, 86, 6.13, 17.52, 41.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 5, 22.16, 86, 6.77, 11.54, 38.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 6, 4.02, 86, 1.85, 1.59, 9.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 7, 8.82, 86, 4.24, 3.28, 21.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'IM', NULL, 3.45, 80, 0.19, 3.08, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'RT', NULL, 66.50, 116, 6.47, 52.75, 77.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 1, 8.50, 56, 4.00, 3.21, 20.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 2, 15.46, 56, 6.04, 6.75, 31.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 3, 26.12, 56, 7.34, 14.16, 43.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 4, 25.22, 56, 8.16, 12.41, 44.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 5, 20.00, 56, 5.68, 10.94, 33.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 6, 2.39, 56, 2.31, 0.34, 15.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 7, 2.30, 56, 2.24, 0.32, 14.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'IM', NULL, 3.42, 60, 0.21, 3.00, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'RT', NULL, 59.67, 116, 6.07, 47.30, 70.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 1, 10.08, 58, 5.32, 3.35, 26.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 2, 20.59, 58, 5.79, 11.32, 34.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 3, 25.57, 58, 7.01, 14.11, 41.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 4, 21.73, 58, 4.42, 14.16, 31.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 5, 9.69, 58, 3.36, 4.74, 18.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 6, 7.92, 58, 4.57, 2.39, 23.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 7, 4.42, 58, 3.56, 0.85, 19.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'IM', NULL, 3.31, 58, 0.24, 2.83, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'RT', NULL, 50.57, 117, 6.88, 37.24, 63.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 1, 11.61, 17, 11.55, 1.19, 58.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 2, 8.38, 17, 6.36, 1.56, 34.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 3, 26.30, 17, 11.69, 9.04, 56.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 4, 23.28, 17, 13.09, 6.03, 58.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 5, 17.65, 17, 5.82, 8.40, 33.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 6, 5.47, 17, 5.39, 0.63, 34.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 7, 7.31, 17, 5.55, 1.37, 30.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'IM', NULL, 3.29, 19, 0.37, 2.53, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'RT', NULL, 20.54, 114, 6.52, 10.49, 36.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 1, 9.62, 19, 8.74, 1.27, 46.81, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 3, 39.91, 19, 14.36, 15.87, 70.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 4, 10.63, 19, 6.93, 2.50, 35.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 5, 18.16, 19, 12.18, 3.82, 55.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 6, 6.33, 19, 6.26, 0.73, 38.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 7, 15.34, 19, 8.66, 4.28, 42.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'IM', NULL, 3.26, 21, 0.37, 2.49, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'RT', NULL, 18.80, 116, 4.98, 10.81, 30.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 1, 6.67, 76, 3.03, 2.64, 15.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 2, 15.93, 76, 6.43, 6.79, 33.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 3, 20.98, 76, 7.04, 10.24, 38.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 4, 22.61, 76, 4.96, 14.24, 33.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 5, 25.43, 76, 8.24, 12.54, 44.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 6, 2.19, 76, 2.20, 0.29, 14.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 7, 6.17, 76, 3.18, 2.15, 16.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'IM', NULL, 3.14, 74, 0.18, 2.78, 3.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'RT', NULL, 65.62, 117, 5.89, 53.23, 76.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 1, 12.04, 47, 5.97, 4.21, 29.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 2, 10.42, 47, 4.78, 3.98, 24.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 3, 26.36, 47, 7.02, 14.73, 42.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 4, 24.30, 47, 10.20, 9.51, 49.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 5, 18.86, 47, 6.83, 8.65, 36.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 6, 4.16, 47, 3.81, 0.63, 22.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 7, 3.86, 47, 3.62, 0.56, 22.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'IM', NULL, 3.06, 50, 0.23, 2.60, 3.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'RT', NULL, 48.55, 117, 5.51, 37.88, 59.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 1, 18.36, 52, 6.39, 8.72, 34.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 2, 14.62, 52, 4.91, 7.22, 27.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 3, 29.45, 52, 8.83, 15.11, 49.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 4, 10.49, 52, 4.71, 4.10, 24.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 5, 18.66, 52, 7.50, 7.84, 38.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 6, 3.57, 52, 3.38, 0.51, 21.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 7, 4.85, 52, 3.42, 1.14, 18.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'IM', NULL, 3.02, 53, 0.20, 2.62, 3.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'RT', NULL, 54.80, 116, 7.04, 40.85, 68.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 1, 4.71, 48, 4.26, 0.73, 25.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 2, 28.00, 48, 5.98, 17.64, 41.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 3, 34.56, 48, 8.41, 20.00, 52.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 4, 6.91, 48, 4.58, 1.74, 23.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 5, 15.30, 48, 5.83, 6.81, 30.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 6, 8.11, 48, 5.12, 2.17, 26.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 7, 2.40, 48, 2.29, 0.35, 14.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'IM', NULL, 2.97, 45, 0.21, 2.55, 3.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'RT', NULL, 41.27, 117, 6.84, 28.67, 55.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 1, 25.71, 34, 8.10, 12.74, 45.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 2, 26.15, 34, 8.34, 12.82, 46.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 3, 24.72, 34, 9.42, 10.50, 47.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 4, 2.69, 34, 2.71, 0.33, 18.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 5, 14.85, 34, 8.41, 4.32, 40.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 7, 5.88, 34, 3.97, 1.43, 21.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'IM', NULL, 2.92, 32, 0.29, 2.34, 3.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'RT', NULL, 38.31, 116, 6.71, 26.14, 52.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 1, 13.51, 47, 6.18, 5.11, 31.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 2, 20.23, 47, 5.91, 10.82, 34.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 3, 18.74, 47, 6.92, 8.45, 36.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 4, 21.67, 47, 5.63, 12.43, 35.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 5, 25.85, 47, 7.43, 13.77, 43.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'IM', NULL, 2.92, 44, 0.21, 2.48, 3.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'RT', NULL, 39.89, 115, 7.72, 25.96, 55.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 1, 16.60, 52, 5.67, 8.04, 31.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 2, 30.35, 52, 7.37, 17.79, 46.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 3, 23.84, 52, 8.50, 10.89, 44.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 4, 16.05, 52, 6.68, 6.60, 34.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 5, 6.29, 52, 3.20, 2.20, 16.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 6, 1.70, 52, 1.70, 0.23, 11.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 7, 5.17, 52, 3.69, 1.19, 19.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'IM', NULL, 2.75, 48, 0.28, 2.18, 3.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'RT', NULL, 49.51, 116, 8.87, 32.68, 66.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 1, 2.79, 79, 2.85, 0.35, 18.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 2, 2.72, 79, 2.27, 0.50, 13.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 3, 0.56, 79, 0.52, 0.09, 3.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 4, 9.78, 79, 5.60, 2.97, 27.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 5, 27.28, 79, 8.40, 13.90, 46.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 6, 2.86, 79, 3.01, 0.34, 20.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 7, 54.00, 79, 10.15, 34.23, 72.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'IM', NULL, 4.41, 82, 0.13, 4.16, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'RT', NULL, 85.57, 90, 4.56, 74.01, 92.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 1, 0.07, 68, 0.07, 0.01, 0.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 2, 17.88, 68, 6.81, 7.94, 35.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 3, 7.24, 68, 5.08, 1.70, 26.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 4, 0.72, 68, 0.43, 0.22, 2.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 5, 25.08, 68, 8.45, 12.01, 45.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 6, 9.88, 68, 5.42, 3.15, 26.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 7, 39.13, 68, 13.08, 17.68, 65.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'IM', NULL, 4.27, 70, 0.20, 3.87, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'RT', NULL, 72.37, 88, 6.38, 58.14, 83.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 1, 3.16, 67, 2.66, 0.58, 15.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 2, 20.07, 67, 10.83, 6.13, 49.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 3, 22.32, 67, 8.57, 9.67, 43.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 4, 23.25, 67, 9.82, 9.17, 47.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 5, 16.60, 67, 9.30, 4.95, 43.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 6, 6.28, 67, 4.29, 1.54, 22.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 7, 8.32, 67, 4.70, 2.58, 23.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'IM', NULL, 4.20, 69, 0.16, 3.88, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'RT', NULL, 72.07, 89, 10.89, 46.83, 88.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 1, 6.85, 67, 4.94, 1.55, 25.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 2, 5.92, 67, 5.31, 0.93, 29.69, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 3, 6.82, 67, 3.86, 2.13, 19.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 4, 6.91, 67, 5.05, 1.53, 26.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 5, 35.53, 67, 8.89, 20.24, 54.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 6, 7.93, 67, 3.86, 2.91, 19.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 7, 30.04, 67, 8.61, 15.92, 49.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'IM', NULL, 4.18, 71, 0.28, 3.63, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'RT', NULL, 74.27, 90, 9.02, 53.06, 88.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 1, 0.50, 82, 0.50, 0.07, 3.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 2, 6.81, 82, 1.87, 3.90, 11.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 3, 0.15, 82, 0.12, 0.03, 0.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 4, 12.57, 82, 4.35, 6.14, 24.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 5, 64.00, 82, 6.56, 50.22, 75.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 6, 8.55, 82, 4.52, 2.88, 22.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 7, 7.42, 82, 4.51, 2.12, 22.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'IM', NULL, 4.15, 80, 0.19, 3.78, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'RT', NULL, 91.02, 89, 4.48, 77.32, 96.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 1, 0.86, 67, 0.64, 0.19, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 2, 7.26, 67, 4.22, 2.19, 21.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 3, 13.90, 67, 5.21, 6.34, 27.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 4, 13.68, 67, 9.17, 3.25, 42.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 5, 24.27, 67, 6.30, 13.91, 38.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 6, 4.18, 67, 3.28, 0.84, 18.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 7, 35.85, 67, 10.46, 18.40, 58.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'IM', NULL, 4.13, 71, 0.12, 3.90, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'RT', NULL, 77.42, 89, 4.46, 67.37, 85.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 1, 6.54, 68, 3.95, 1.89, 20.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 2, 11.34, 68, 6.13, 3.65, 30.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 3, 3.76, 68, 3.22, 0.66, 18.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 4, 5.74, 68, 3.42, 1.69, 17.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 5, 34.21, 68, 9.99, 17.66, 55.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 6, 0.45, 68, 0.31, 0.11, 1.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 7, 37.96, 68, 13.63, 16.16, 66.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'IM', NULL, 4.04, 72, 0.29, 3.45, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'RT', NULL, 80.40, 88, 6.96, 63.04, 90.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 1, 3.60, 64, 3.56, 0.48, 22.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 2, 17.70, 64, 9.23, 5.71, 43.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 3, 7.92, 64, 4.98, 2.16, 25.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 4, 3.72, 64, 2.65, 0.88, 14.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 5, 30.37, 64, 7.88, 17.16, 47.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 6, 6.29, 64, 5.19, 1.14, 28.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 7, 30.40, 64, 7.84, 17.23, 47.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'IM', NULL, 3.94, 64, 0.34, 3.26, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'RT', NULL, 74.16, 88, 9.57, 51.55, 88.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 1, 3.69, 65, 2.94, 0.73, 16.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 2, 17.58, 65, 7.43, 7.11, 37.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 3, 22.69, 65, 6.50, 12.27, 38.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 4, 5.06, 65, 3.95, 1.02, 21.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 5, 35.71, 65, 10.13, 18.71, 57.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 6, 7.95, 65, 4.14, 2.72, 21.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 7, 7.32, 65, 3.52, 2.72, 18.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'IM', NULL, 3.89, 66, 0.29, 3.30, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'RT', NULL, 67.28, 88, 4.95, 56.81, 76.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 1, 0.17, 69, 0.17, 0.02, 1.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 2, 11.25, 69, 5.02, 4.44, 25.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 3, 5.71, 69, 3.56, 1.59, 18.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 4, 12.14, 69, 5.21, 4.95, 26.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 5, 33.89, 69, 10.89, 16.28, 57.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 6, 13.28, 69, 5.53, 5.55, 28.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 7, 23.56, 69, 6.48, 13.07, 38.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'IM', NULL, 3.87, 70, 0.28, 3.32, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'RT', NULL, 76.31, 90, 10.20, 51.23, 90.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 1, 0.87, 66, 0.60, 0.21, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 2, 13.52, 66, 6.13, 5.20, 30.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 3, 21.00, 66, 7.11, 10.14, 38.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 4, 12.94, 66, 6.39, 4.57, 31.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 5, 40.12, 66, 9.37, 23.52, 59.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 6, 5.43, 66, 5.12, 0.78, 29.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 7, 6.12, 66, 3.69, 1.77, 19.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'IM', NULL, 3.70, 66, 0.16, 3.38, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'RT', NULL, 72.48, 89, 10.12, 48.99, 87.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 1, 4.49, 70, 3.05, 1.12, 16.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 2, 12.26, 70, 5.09, 5.15, 26.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 3, 6.49, 70, 3.85, 1.92, 19.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 4, 9.83, 70, 5.43, 3.11, 27.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 5, 30.82, 70, 5.64, 20.81, 43.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 6, 12.96, 70, 7.31, 3.93, 35.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 7, 23.15, 70, 6.38, 12.83, 38.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'IM', NULL, 3.45, 70, 0.24, 2.97, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'RT', NULL, 74.87, 88, 8.87, 53.86, 88.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 1, 11.44, 58, 6.21, 3.65, 30.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 2, 12.45, 58, 5.30, 5.10, 27.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 3, 9.45, 58, 4.06, 3.88, 21.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 4, 5.31, 58, 4.41, 0.96, 24.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 5, 23.33, 58, 10.39, 8.68, 49.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 6, 7.46, 58, 7.18, 1.00, 39.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 7, 30.55, 58, 9.50, 15.22, 51.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'IM', NULL, 4.15, 60, 0.24, 3.67, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'RT', NULL, 63.64, 87, 10.74, 41.03, 81.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 1, 5.00, 47, 4.12, 0.91, 23.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 2, 21.05, 47, 9.32, 7.94, 45.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 3, 16.99, 47, 6.24, 7.75, 33.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 4, 15.88, 47, 8.84, 4.75, 41.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 5, 23.39, 47, 6.11, 13.32, 37.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 7, 17.68, 47, 12.15, 3.85, 53.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'IM', NULL, 3.64, 48, 0.33, 2.96, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'RT', NULL, 59.57, 87, 10.17, 38.90, 77.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 1, 12.85, 49, 6.09, 4.71, 30.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 2, 14.72, 49, 5.06, 7.13, 27.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 3, 4.91, 49, 3.29, 1.24, 17.55, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 4, 9.15, 49, 5.21, 2.78, 26.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 5, 30.96, 49, 11.46, 13.24, 56.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 6, 10.99, 49, 7.69, 2.48, 37.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 7, 16.42, 49, 6.06, 7.47, 32.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'IM', NULL, 3.60, 52, 0.26, 3.07, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'RT', NULL, 61.01, 90, 9.12, 42.23, 77.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 1, 11.82, 25, 9.56, 1.98, 47.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 2, 27.24, 25, 12.38, 9.35, 57.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 3, 17.88, 25, 9.70, 5.27, 45.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 4, 10.36, 25, 9.46, 1.39, 48.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 5, 23.11, 25, 14.55, 5.26, 61.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 7, 9.58, 25, 9.26, 1.15, 49.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'IM', NULL, 3.37, 29, 0.43, 2.50, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'RT', NULL, 30.30, 88, 6.84, 18.59, 45.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 1, 10.43, 34, 7.68, 2.14, 38.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 2, 30.45, 34, 11.14, 13.05, 56.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 3, 12.64, 34, 9.20, 2.59, 44.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 4, 23.87, 34, 14.81, 5.64, 62.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 5, 20.73, 34, 17.00, 3.09, 68.22, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 7, 1.89, 34, 2.03, 0.21, 15.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'IM', NULL, 3.28, 37, 0.35, 2.56, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'RT', NULL, 33.61, 88, 8.94, 18.59, 52.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 1, 21.51, 36, 8.99, 8.50, 44.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 2, 25.40, 36, 8.80, 11.70, 46.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 3, 12.13, 36, 7.54, 3.18, 36.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 4, 19.63, 36, 8.95, 7.17, 43.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 5, 21.34, 36, 8.34, 9.00, 42.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'IM', NULL, 3.19, 38, 0.25, 2.67, 3.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'RT', NULL, 45.60, 88, 6.87, 32.58, 59.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 1, 18.41, 51, 9.82, 5.72, 45.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 2, 10.93, 51, 6.80, 2.93, 33.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 3, 17.06, 51, 10.96, 4.16, 49.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 4, 9.56, 51, 6.92, 2.08, 34.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 5, 22.70, 51, 9.87, 8.67, 47.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 6, 16.43, 51, 8.88, 5.09, 41.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 7, 4.91, 51, 4.29, 0.81, 24.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'IM', NULL, 3.15, 52, 0.29, 2.57, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'RT', NULL, 51.68, 89, 8.31, 35.57, 67.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 1, 35.64, 27, 13.37, 14.31, 64.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 2, 14.40, 27, 7.44, 4.64, 36.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 3, 12.28, 27, 8.65, 2.62, 42.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 4, 18.52, 27, 10.42, 5.22, 48.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 5, 9.58, 27, 8.63, 1.35, 45.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 7, 9.58, 27, 9.06, 1.22, 47.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'IM', NULL, 2.99, 32, 0.33, 2.32, 3.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'RT', NULL, 32.28, 87, 8.34, 18.25, 50.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 1, 2.60, 65, 2.46, 0.38, 15.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 2, 6.50, 65, 4.33, 1.65, 22.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 3, 12.25, 65, 5.98, 4.39, 29.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 4, 12.27, 65, 5.68, 4.65, 28.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 5, 30.53, 65, 8.54, 16.44, 49.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 6, 6.71, 65, 3.08, 2.62, 16.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 7, 29.14, 65, 6.64, 17.78, 43.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'IM', NULL, 4.51, 67, 0.14, 4.22, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'RT', NULL, 94.74, 70, 3.79, 79.79, 98.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 3, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 4, 6.78, 67, 4.05, 1.99, 20.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 5, 86.80, 67, 4.56, 74.82, 93.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 6, 4.95, 67, 2.69, 1.63, 14.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 7, 1.47, 67, 0.94, 0.41, 5.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'IM', NULL, 4.47, 70, 0.11, 4.24, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 1, 0.38, 66, 0.38, 0.05, 2.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 2, 11.44, 66, 6.27, 3.61, 30.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 3, 11.77, 66, 5.62, 4.33, 28.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 4, 8.51, 66, 4.09, 3.15, 21.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 5, 36.77, 66, 7.11, 24.00, 51.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 6, 14.20, 66, 5.66, 6.14, 29.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 7, 16.94, 66, 4.71, 9.46, 28.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'IM', NULL, 4.38, 68, 0.14, 4.10, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'RT', NULL, 94.71, 71, 3.05, 84.19, 98.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 1, 6.98, 63, 4.20, 2.02, 21.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 2, 5.50, 63, 3.25, 1.64, 16.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 3, 9.52, 63, 6.22, 2.43, 30.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 4, 12.05, 63, 5.27, 4.82, 27.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 5, 23.10, 63, 6.32, 12.86, 37.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 6, 13.57, 63, 5.01, 6.26, 26.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 7, 29.28, 63, 6.50, 18.10, 43.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'IM', NULL, 4.37, 65, 0.15, 4.08, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'RT', NULL, 96.46, 70, 2.00, 89.42, 98.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 3, 14.97, 68, 5.29, 7.13, 28.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 4, 18.44, 68, 6.63, 8.58, 35.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 5, 57.61, 68, 7.24, 42.92, 71.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 6, 8.98, 68, 3.83, 3.72, 20.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'IM', NULL, 4.32, 70, 0.10, 4.12, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'RT', NULL, 97.65, 71, 2.24, 85.59, 99.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 1, 0.05, 142, 0.06, 0.01, 0.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 2, 0.05, 142, 0.06, 0.01, 0.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 3, 14.90, 142, 9.60, 3.77, 43.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 4, 3.94, 142, 2.18, 1.29, 11.37, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 5, 22.24, 142, 6.84, 11.57, 38.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 6, 6.38, 142, 2.62, 2.78, 13.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 7, 52.44, 142, 3.62, 45.28, 59.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'IM', NULL, 4.44, 145, 0.26, 3.93, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'RT', NULL, 100.00, 146, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 1, 0.77, 139, 0.66, 0.14, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 2, 14.06, 139, 9.78, 3.20, 44.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 3, 4.83, 139, 2.41, 1.76, 12.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 4, 18.13, 139, 8.82, 6.40, 41.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 5, 17.74, 139, 5.15, 9.69, 30.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 6, 10.41, 139, 3.83, 4.91, 20.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 7, 34.07, 139, 10.52, 16.99, 56.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'IM', NULL, 4.25, 140, 0.34, 3.57, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'RT', NULL, 99.16, 145, 0.53, 97.14, 99.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 1, 0.31, 134, 0.32, 0.04, 2.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 2, 1.05, 134, 0.82, 0.22, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 3, 1.76, 134, 1.34, 0.39, 7.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 4, 17.39, 134, 9.46, 5.42, 43.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 5, 32.91, 134, 7.04, 20.71, 47.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 6, 10.59, 134, 5.83, 3.39, 28.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 7, 35.98, 134, 13.35, 15.16, 63.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'IM', NULL, 4.21, 138, 0.21, 3.79, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'RT', NULL, 94.48, 147, 2.61, 86.44, 97.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 1, 0.69, 140, 0.57, 0.13, 3.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 2, 0.07, 140, 0.07, 0.01, 0.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 3, 16.69, 140, 9.39, 5.01, 43.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 4, 21.04, 140, 9.04, 8.33, 43.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 5, 22.55, 140, 7.40, 11.18, 40.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 6, 15.07, 140, 5.62, 6.94, 29.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 7, 23.90, 140, 7.33, 12.40, 41.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'IM', NULL, 4.09, 142, 0.19, 3.72, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'RT', NULL, 98.41, 146, 0.95, 94.93, 99.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 1, 25.15, 112, 10.00, 10.50, 49.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 2, 23.72, 112, 9.58, 9.82, 47.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 3, 19.88, 112, 8.62, 7.82, 42.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 4, 7.84, 112, 3.44, 3.21, 17.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 5, 10.05, 112, 4.56, 3.95, 23.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 6, 6.83, 112, 3.23, 2.62, 16.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 7, 6.52, 112, 3.46, 2.21, 17.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'IM', NULL, 3.85, 116, 0.30, 3.25, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'RT', NULL, 78.83, 145, 8.26, 58.35, 90.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 2, 19.76, 101, 10.96, 5.88, 49.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 3, 1.70, 101, 1.22, 0.40, 6.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 4, 3.31, 101, 2.42, 0.76, 13.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 5, 57.46, 101, 4.46, 48.48, 65.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 6, 8.23, 101, 3.96, 3.08, 20.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 7, 9.53, 101, 4.35, 3.73, 22.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'IM', NULL, 3.83, 107, 0.30, 3.24, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'RT', NULL, 76.41, 143, 9.97, 52.04, 90.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 1, 0.00, 126, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 2, 0.91, 126, 0.72, 0.19, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 3, 17.46, 126, 9.68, 5.30, 44.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 4, 9.34, 126, 3.80, 4.07, 20.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 5, 42.89, 126, 5.09, 33.24, 53.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 6, 10.62, 126, 3.93, 4.97, 21.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 7, 18.77, 126, 6.48, 9.06, 34.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'IM', NULL, 3.80, 133, 0.25, 3.31, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'RT', NULL, 95.45, 145, 2.12, 88.86, 98.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 1, 0.57, 138, 0.54, 0.09, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 2, 27.73, 138, 20.06, 5.04, 73.52, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 3, 1.33, 138, 0.83, 0.38, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 4, 8.72, 138, 4.39, 3.11, 22.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 5, 14.68, 138, 5.15, 7.09, 27.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 6, 11.81, 138, 4.74, 5.16, 24.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 7, 35.16, 138, 11.99, 16.08, 60.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'IM', NULL, 3.79, 140, 0.36, 3.07, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'RT', NULL, 98.61, 143, 1.02, 94.23, 99.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 2, 16.35, 133, 9.40, 4.78, 43.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 3, 15.24, 133, 9.73, 3.89, 44.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 4, 9.60, 133, 4.11, 3.99, 21.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 5, 19.33, 133, 5.92, 10.16, 33.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 6, 10.49, 133, 4.35, 4.48, 22.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 7, 28.99, 133, 9.36, 14.24, 50.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'IM', NULL, 3.78, 136, 0.36, 3.07, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'RT', NULL, 97.64, 146, 1.44, 92.32, 99.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 2, 0.00, 134, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 3, 18.53, 134, 9.18, 6.39, 43.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 4, 33.07, 134, 6.83, 21.16, 47.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 5, 21.56, 134, 7.14, 10.65, 38.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 6, 10.39, 134, 3.77, 4.94, 20.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 7, 16.45, 134, 5.58, 8.11, 30.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'IM', NULL, 3.77, 137, 0.23, 3.32, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'RT', NULL, 96.12, 144, 1.89, 90.09, 98.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 1, 0.91, 122, 0.55, 0.27, 2.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 2, 35.17, 122, 19.92, 8.78, 75.36, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 3, 10.53, 122, 6.21, 3.09, 30.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 4, 13.37, 122, 4.85, 6.31, 26.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 5, 16.25, 122, 6.20, 7.30, 32.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 6, 5.90, 122, 3.67, 1.67, 18.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 7, 17.88, 122, 6.47, 8.34, 34.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'IM', NULL, 3.60, 124, 0.35, 2.91, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'RT', NULL, 87.90, 146, 4.03, 77.45, 93.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 1, 1.84, 105, 1.23, 0.49, 6.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 2, 12.27, 105, 4.92, 5.35, 25.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 3, 32.74, 105, 7.82, 19.40, 49.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 4, 21.17, 105, 8.56, 8.85, 42.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 5, 29.28, 105, 8.29, 15.76, 47.82, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 6, 2.06, 105, 1.71, 0.39, 10.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 7, 0.63, 105, 0.50, 0.13, 3.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'IM', NULL, 3.60, 108, 0.08, 3.43, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'RT', NULL, 77.00, 145, 7.93, 58.00, 89.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 1, 2.54, 105, 2.10, 0.48, 12.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 2, 19.84, 105, 9.99, 6.65, 46.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 3, 18.18, 105, 10.48, 5.21, 47.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 4, 10.76, 105, 5.67, 3.60, 28.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 5, 45.03, 105, 16.00, 18.53, 74.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 6, 2.53, 105, 1.70, 0.66, 9.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 7, 1.10, 105, 0.85, 0.24, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'IM', NULL, 3.48, 106, 0.33, 2.82, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'RT', NULL, 82.07, 145, 7.98, 61.03, 93.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 1, 1.72, 108, 1.10, 0.48, 5.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 2, 11.41, 108, 4.72, 4.85, 24.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 3, 65.81, 108, 12.43, 39.17, 85.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 4, 13.35, 108, 6.45, 4.85, 31.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 5, 5.95, 108, 2.88, 2.23, 14.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 6, 1.69, 108, 1.09, 0.46, 5.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 7, 0.08, 108, 0.08, 0.01, 0.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'IM', NULL, 3.34, 111, 0.09, 3.17, 3.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'RT', NULL, 78.20, 145, 7.14, 61.05, 89.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 1, 0.69, 124, 0.52, 0.15, 3.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 2, 21.88, 124, 9.10, 8.90, 44.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 3, 31.29, 124, 6.84, 19.52, 46.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 4, 14.62, 124, 5.39, 6.79, 28.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 5, 15.03, 124, 6.43, 6.13, 32.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 6, 6.65, 124, 3.41, 2.34, 17.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 7, 9.83, 124, 3.73, 4.53, 20.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'IM', NULL, 3.34, 126, 0.27, 2.80, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'RT', NULL, 87.12, 146, 4.73, 74.60, 93.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 1, 9.54, 88, 5.05, 3.19, 25.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 2, 28.51, 88, 9.54, 13.59, 50.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 3, 13.20, 88, 5.87, 5.20, 29.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 4, 32.00, 88, 8.21, 18.19, 49.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 5, 11.63, 88, 5.60, 4.27, 27.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 6, 4.95, 88, 3.14, 1.37, 16.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 7, 0.17, 88, 0.13, 0.04, 0.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'IM', NULL, 3.08, 89, 0.24, 2.60, 3.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'RT', NULL, 67.81, 146, 9.23, 47.74, 82.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 1, 2.96, 26, 3.00, 0.36, 20.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 2, 28.63, 26, 12.66, 10.07, 58.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 3, 33.02, 26, 14.27, 11.55, 65.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 4, 4.58, 26, 2.73, 1.31, 14.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 5, 3.64, 26, 2.87, 0.69, 16.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 6, 10.96, 26, 5.81, 3.49, 29.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 7, 16.21, 26, 12.59, 2.79, 56.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'IM', NULL, 4.70, 29, 0.14, 4.43, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'RT', NULL, 10.44, 145, 4.05, 4.72, 21.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 1, 6.74, 91, 3.73, 2.18, 19.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 2, 3.98, 91, 2.89, 0.91, 15.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 3, 21.23, 91, 5.99, 11.68, 35.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 4, 20.72, 91, 4.67, 12.93, 31.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 5, 18.13, 91, 5.28, 9.85, 30.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 6, 6.88, 91, 3.48, 2.45, 17.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 7, 22.32, 91, 4.77, 14.25, 33.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'IM', NULL, 3.93, 94, 0.14, 3.65, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'RT', NULL, 48.08, 146, 13.73, 23.80, 73.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 1, 2.76, 89, 1.55, 0.89, 8.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 2, 4.58, 89, 2.99, 1.22, 15.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 3, 13.88, 89, 6.44, 5.24, 31.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 4, 10.73, 89, 4.34, 4.66, 22.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 5, 54.88, 89, 13.01, 29.98, 77.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 6, 3.44, 89, 1.72, 1.25, 9.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 7, 9.73, 89, 4.28, 3.93, 22.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'IM', NULL, 3.91, 92, 0.10, 3.72, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'RT', NULL, 48.66, 145, 6.68, 35.84, 61.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 1, 6.42, 69, 4.19, 1.68, 21.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 2, 9.75, 69, 4.69, 3.60, 23.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 3, 25.67, 69, 5.87, 15.75, 38.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 4, 14.93, 69, 7.54, 5.09, 36.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 5, 31.49, 69, 3.52, 24.91, 38.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 6, 7.44, 69, 3.56, 2.79, 18.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 7, 4.30, 69, 2.80, 1.14, 14.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'IM', NULL, 3.87, 71, 0.16, 3.55, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'RT', NULL, 38.10, 145, 11.25, 19.34, 61.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 1, 6.11, 58, 3.01, 2.22, 15.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 2, 19.10, 58, 13.11, 4.14, 56.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 3, 22.39, 58, 7.99, 10.31, 42.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 4, 23.51, 58, 7.83, 11.39, 42.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 5, 14.18, 58, 6.09, 5.72, 31.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 6, 10.26, 58, 7.71, 2.09, 37.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 7, 4.46, 58, 3.25, 1.00, 17.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'IM', NULL, 3.64, 61, 0.18, 3.27, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'RT', NULL, 35.76, 145, 10.66, 18.19, 58.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 1, 6.05, 38, 3.56, 1.78, 18.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 2, 23.83, 38, 10.91, 8.47, 51.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 3, 24.30, 38, 10.24, 9.41, 49.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 4, 28.89, 38, 15.08, 8.41, 64.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 5, 12.70, 38, 5.91, 4.70, 30.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 6, 1.66, 38, 1.75, 0.19, 12.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 7, 2.57, 38, 2.15, 0.46, 13.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'IM', NULL, 3.56, 42, 0.14, 3.29, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'RT', NULL, 17.02, 144, 6.17, 7.96, 32.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 1, 3.85, 90, 1.85, 1.46, 9.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 2, 18.36, 90, 6.08, 9.13, 33.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 3, 30.31, 90, 7.49, 17.69, 46.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 4, 12.53, 90, 4.53, 5.93, 24.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 5, 21.99, 90, 6.97, 11.17, 38.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 6, 2.76, 90, 1.38, 1.01, 7.32, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 7, 10.21, 90, 5.56, 3.30, 27.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'IM', NULL, 3.51, 89, 0.12, 3.26, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'RT', NULL, 50.36, 145, 14.77, 23.99, 76.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 1, 3.10, 89, 2.71, 0.53, 16.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 2, 3.32, 89, 2.86, 0.58, 16.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 3, 29.59, 89, 9.31, 14.75, 50.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 4, 8.27, 89, 5.01, 2.37, 25.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 5, 51.19, 89, 5.18, 41.00, 61.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 6, 3.88, 89, 2.97, 0.82, 16.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 7, 0.64, 89, 0.48, 0.14, 2.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'IM', NULL, 3.38, 91, 0.18, 3.02, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'RT', NULL, 64.69, 143, 11.05, 41.32, 82.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 1, 4.77, 55, 4.19, 0.78, 24.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 2, 38.71, 55, 6.77, 26.27, 52.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 3, 11.39, 55, 7.36, 2.90, 35.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 4, 31.95, 55, 10.43, 15.21, 55.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 5, 7.29, 55, 5.41, 1.56, 28.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 6, 5.05, 55, 4.26, 0.89, 23.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 7, 0.83, 55, 0.65, 0.17, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'IM', NULL, 3.25, 59, 0.15, 2.95, 3.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'RT', NULL, 49.28, 146, 14.70, 23.31, 75.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 1, 2.91, 83, 2.38, 0.56, 13.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 2, 6.94, 83, 3.04, 2.84, 15.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 3, 50.97, 83, 13.83, 25.70, 75.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 4, 20.51, 83, 7.87, 8.98, 40.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 5, 12.10, 83, 5.30, 4.86, 27.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 6, 2.70, 83, 2.16, 0.54, 12.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 7, 3.87, 83, 2.45, 1.07, 12.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'IM', NULL, 3.23, 85, 0.35, 2.54, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'RT', NULL, 51.18, 146, 7.43, 36.81, 65.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 1, 5.58, 79, 3.04, 1.84, 15.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 2, 35.86, 79, 6.82, 23.66, 50.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 3, 29.77, 79, 10.22, 13.81, 52.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 4, 11.32, 79, 5.70, 3.96, 28.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 5, 7.12, 79, 3.92, 2.30, 19.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 6, 5.97, 79, 5.02, 1.06, 27.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 7, 4.40, 79, 3.23, 0.98, 17.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'IM', NULL, 3.23, 80, 0.13, 2.98, 3.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'RT', NULL, 61.66, 146, 11.75, 37.58, 81.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'FT', 1, 11.95, 34, 6.54, 3.69, 32.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'FT', 2, 21.03, 34, 10.63, 6.75, 49.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'FT', 3, 36.25, 34, 13.16, 15.15, 64.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'FT', 4, 13.03, 34, 10.30, 2.31, 48.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'FT', 5, 17.74, 34, 7.36, 7.17, 37.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'IM', NULL, 3.14, 36, 0.23, 2.68, 3.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'RT', NULL, 13.24, 145, 5.66, 5.44, 28.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 1, 42.21, 19, 6.97, 28.61, 57.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 2, 4.62, 19, 4.37, 0.60, 28.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 3, 7.64, 19, 7.86, 0.79, 46.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 4, 44.31, 19, 5.38, 33.48, 55.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 5, 1.22, 19, 1.33, 0.12, 11.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'IM', NULL, 3.05, 23, 0.08, 2.87, 3.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'RT', NULL, 33.83, 145, 18.15, 9.33, 71.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 2, 0.82, 113, 0.83, 0.11, 5.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 3, 4.14, 113, 3.60, 0.71, 20.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 4, 40.32, 113, 18.60, 12.75, 75.75, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 5, 34.47, 113, 15.52, 11.87, 67.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 6, 6.34, 113, 2.74, 2.64, 14.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 7, 13.92, 113, 8.71, 3.68, 40.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'IM', NULL, 3.96, 115, 0.34, 3.28, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'RT', NULL, 94.21, 118, 4.26, 77.61, 98.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 1, 5.23, 112, 4.42, 0.94, 24.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 2, 0.97, 112, 0.85, 0.17, 5.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 3, 11.08, 112, 3.98, 5.30, 21.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 4, 35.49, 112, 20.23, 8.72, 76.01, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 5, 33.23, 112, 15.16, 11.39, 65.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 6, 9.75, 112, 4.76, 3.57, 24.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 7, 4.24, 112, 2.47, 1.31, 12.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'IM', NULL, 3.77, 113, 0.37, 3.03, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'RT', NULL, 95.65, 117, 3.94, 77.15, 99.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 1, 1.11, 109, 1.13, 0.14, 8.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 2, 1.87, 109, 1.69, 0.31, 10.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 3, 2.91, 109, 1.62, 0.95, 8.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 4, 40.87, 109, 18.08, 13.56, 75.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 5, 28.60, 109, 13.93, 9.39, 60.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 6, 1.31, 109, 1.01, 0.28, 5.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 7, 23.34, 109, 10.61, 8.59, 49.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'IM', NULL, 3.69, 110, 0.23, 3.23, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'RT', NULL, 97.32, 117, 2.12, 87.88, 99.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 1, 10.56, 95, 6.29, 3.05, 30.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 2, 1.53, 95, 1.24, 0.30, 7.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 3, 18.22, 95, 8.98, 6.30, 42.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 4, 44.54, 95, 19.86, 14.00, 79.86, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 5, 13.71, 95, 6.94, 4.73, 33.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 6, 0.36, 95, 0.30, 0.07, 1.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 7, 11.09, 95, 3.16, 6.20, 19.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'IM', NULL, 3.59, 95, 0.18, 3.23, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'RT', NULL, 80.28, 113, 13.86, 41.79, 95.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 1, 0.89, 105, 0.92, 0.11, 6.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 2, 11.41, 105, 6.19, 3.68, 30.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 3, 2.07, 105, 1.47, 0.50, 8.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 4, 43.22, 105, 18.45, 14.63, 77.17, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 5, 15.11, 105, 8.94, 4.28, 41.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 6, 9.40, 105, 3.13, 4.77, 17.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 7, 17.90, 105, 12.88, 3.69, 55.36, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'IM', NULL, 3.59, 109, 0.23, 3.14, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'RT', NULL, 94.46, 117, 3.87, 79.77, 98.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 1, 2.34, 100, 1.74, 0.52, 9.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 2, 16.85, 100, 9.89, 4.76, 45.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 3, 12.51, 100, 6.84, 3.98, 33.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 4, 39.25, 100, 19.72, 11.13, 76.93, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 5, 12.59, 100, 6.24, 4.46, 30.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 6, 7.19, 100, 2.72, 3.34, 14.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 7, 9.27, 100, 5.35, 2.82, 26.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'IM', NULL, 3.50, 102, 0.18, 3.14, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'RT', NULL, 90.65, 116, 6.66, 67.15, 97.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 1, 3.42, 96, 4.62, 0.22, 36.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 2, 15.66, 96, 3.82, 9.46, 24.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 3, 16.39, 96, 7.78, 5.97, 37.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 4, 44.08, 96, 20.12, 13.49, 79.94, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 5, 12.75, 96, 6.73, 4.21, 32.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 6, 1.64, 96, 1.15, 0.40, 6.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 7, 6.06, 96, 3.30, 2.00, 16.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'IM', NULL, 3.45, 95, 0.19, 3.08, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'RT', NULL, 86.12, 117, 6.32, 68.52, 94.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 1, 0.03, 101, 0.02, 0.01, 0.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 2, 1.47, 101, 1.24, 0.27, 7.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 3, 13.01, 101, 6.14, 4.85, 30.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 4, 44.29, 101, 18.05, 15.70, 77.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 5, 32.57, 101, 11.04, 15.12, 56.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 6, 2.56, 101, 2.42, 0.38, 15.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 7, 6.06, 101, 4.06, 1.55, 20.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'IM', NULL, 3.40, 101, 0.18, 3.05, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'RT', NULL, 96.23, 115, 2.52, 86.55, 99.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 2, 4.21, 98, 2.61, 1.20, 13.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 3, 1.80, 98, 1.23, 0.46, 6.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 4, 49.39, 98, 20.40, 16.19, 83.13, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 5, 30.24, 98, 13.05, 11.27, 59.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 6, 2.19, 98, 1.49, 0.56, 8.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 7, 12.17, 98, 8.63, 2.71, 40.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'IM', NULL, 3.38, 101, 0.21, 2.96, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'RT', NULL, 93.61, 114, 3.51, 82.10, 97.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 1, 5.68, 103, 4.72, 1.04, 25.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 2, 7.87, 103, 5.51, 1.86, 27.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 3, 14.02, 103, 3.25, 8.72, 21.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 4, 45.96, 103, 14.96, 20.48, 73.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 5, 13.17, 103, 5.96, 5.12, 29.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 6, 1.21, 103, 1.04, 0.21, 6.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 7, 12.09, 103, 6.35, 4.04, 31.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'IM', NULL, 3.36, 106, 0.23, 2.90, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'RT', NULL, 89.59, 119, 5.52, 72.71, 96.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 1, 9.97, 77, 7.50, 2.06, 36.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 2, 8.42, 77, 6.46, 1.70, 32.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 3, 2.42, 77, 1.73, 0.57, 9.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 4, 50.02, 77, 19.10, 17.93, 82.10, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 5, 13.04, 77, 7.86, 3.63, 37.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 6, 13.64, 77, 4.78, 6.57, 26.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 7, 2.48, 77, 2.17, 0.43, 13.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'IM', NULL, 3.33, 79, 0.21, 2.91, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'RT', NULL, 72.06, 115, 13.09, 41.57, 90.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 1, 5.82, 99, 5.04, 0.99, 27.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 2, 12.86, 99, 7.12, 4.01, 34.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 3, 12.85, 99, 3.69, 7.12, 22.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 4, 49.34, 99, 16.01, 21.45, 77.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 5, 4.67, 99, 2.67, 1.47, 13.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 6, 4.73, 99, 2.93, 1.35, 15.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 7, 9.73, 99, 6.20, 2.59, 30.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'IM', NULL, 3.32, 101, 0.16, 3.01, 3.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'RT', NULL, 86.01, 118, 8.42, 60.60, 96.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 1, 0.14, 111, 0.14, 0.02, 1.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 2, 0.99, 111, 0.86, 0.17, 5.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 3, 11.38, 111, 3.65, 5.90, 20.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 4, 56.37, 111, 10.10, 36.40, 74.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 5, 21.25, 111, 8.32, 9.16, 41.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 6, 4.43, 111, 2.52, 1.40, 13.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 7, 5.44, 111, 3.11, 1.70, 16.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'IM', NULL, 3.30, 113, 0.19, 2.93, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'RT', NULL, 99.86, 118, 0.11, 99.35, 99.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 1, 1.63, 105, 1.20, 0.37, 6.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 2, 13.79, 105, 6.34, 5.26, 31.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 3, 13.84, 105, 6.12, 5.49, 30.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 4, 42.73, 105, 17.09, 15.74, 74.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 5, 18.81, 105, 9.77, 6.11, 45.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 6, 6.60, 105, 2.78, 2.81, 14.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 7, 2.59, 105, 1.72, 0.69, 9.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'IM', NULL, 3.30, 105, 0.19, 2.92, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'RT', NULL, 96.99, 117, 2.19, 87.96, 99.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 1, 7.80, 88, 6.28, 1.47, 32.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 2, 17.11, 88, 8.91, 5.59, 41.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 3, 10.09, 88, 3.16, 5.32, 18.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 4, 49.72, 88, 17.10, 20.25, 79.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 5, 12.27, 88, 6.75, 3.87, 32.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 6, 1.21, 88, 1.16, 0.18, 7.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 7, 1.79, 88, 1.35, 0.39, 7.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'IM', NULL, 3.24, 87, 0.20, 2.84, 3.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'RT', NULL, 77.43, 116, 11.88, 47.17, 92.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 1, 8.46, 102, 6.08, 1.91, 30.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 2, 9.85, 102, 5.51, 3.09, 27.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 3, 12.85, 102, 6.36, 4.56, 31.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 4, 37.96, 102, 20.77, 9.62, 77.87, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 5, 15.10, 102, 7.47, 5.31, 36.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 6, 5.15, 102, 4.54, 0.85, 25.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 7, 10.64, 102, 3.35, 5.59, 19.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'IM', NULL, 3.23, 106, 0.15, 2.93, 3.53, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'RT', NULL, 85.05, 117, 10.33, 53.22, 96.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 1, 3.74, 101, 2.56, 0.94, 13.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 2, 24.80, 101, 8.83, 11.42, 45.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 3, 18.76, 101, 8.28, 7.29, 40.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 4, 41.87, 101, 21.81, 10.86, 80.99, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 5, 8.27, 101, 5.51, 2.09, 27.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 6, 1.96, 101, 1.69, 0.35, 10.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 7, 0.60, 101, 0.42, 0.15, 2.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'IM', NULL, 3.18, 99, 0.11, 2.97, 3.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'RT', NULL, 80.02, 117, 12.05, 47.37, 94.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 1, 5.34, 73, 4.11, 1.10, 22.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 2, 18.40, 73, 11.15, 4.88, 49.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 3, 14.01, 73, 8.29, 3.97, 39.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 4, 45.32, 73, 21.73, 12.61, 82.64, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 5, 16.32, 73, 6.16, 7.35, 32.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 6, 0.19, 73, 0.19, 0.03, 1.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 7, 0.42, 73, 0.38, 0.07, 2.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'IM', NULL, 3.15, 73, 0.11, 2.93, 3.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'RT', NULL, 71.22, 114, 13.09, 41.12, 89.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 1, 11.09, 83, 7.52, 2.66, 36.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 2, 17.93, 83, 12.07, 4.10, 52.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 3, 2.02, 83, 1.54, 0.43, 8.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 4, 44.54, 83, 20.74, 13.13, 81.01, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 5, 16.51, 83, 8.50, 5.48, 40.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 6, 6.03, 83, 3.15, 2.08, 16.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 7, 1.88, 83, 1.43, 0.41, 8.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'IM', NULL, 3.13, 84, 0.17, 2.80, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'RT', NULL, 75.29, 115, 12.32, 45.07, 91.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 1, 3.50, 98, 2.58, 0.79, 14.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 2, 12.62, 98, 6.34, 4.41, 31.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 3, 23.85, 98, 5.52, 14.63, 36.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 4, 45.18, 98, 20.58, 13.68, 81.09, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 5, 13.47, 98, 9.22, 3.14, 42.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 6, 0.62, 98, 0.41, 0.16, 2.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 7, 0.77, 98, 0.56, 0.18, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'IM', NULL, 3.07, 95, 0.10, 2.86, 3.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'RT', NULL, 83.47, 115, 9.07, 57.85, 94.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 1, 14.00, 73, 9.49, 3.27, 43.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 2, 16.66, 73, 12.17, 3.36, 53.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 3, 10.23, 73, 2.80, 5.85, 17.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 4, 48.94, 73, 20.90, 15.32, 83.54, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 5, 8.10, 73, 6.10, 1.69, 31.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 6, 1.66, 73, 1.84, 0.18, 13.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 7, 0.41, 73, 0.37, 0.07, 2.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'IM', NULL, 3.02, 71, 0.18, 2.66, 3.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'RT', NULL, 72.97, 112, 13.44, 41.16, 91.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 1, 15.40, 48, 11.94, 2.80, 53.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 2, 11.66, 48, 10.30, 1.74, 49.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 3, 9.22, 48, 2.68, 5.06, 16.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 4, 54.57, 48, 21.36, 17.51, 87.18, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 5, 0.65, 48, 0.61, 0.09, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 6, 8.51, 48, 8.07, 1.14, 42.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'IM', NULL, 3.13, 49, 0.23, 2.67, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'RT', NULL, 55.53, 117, 17.52, 23.44, 83.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 1, 6.86, 71, 4.52, 1.76, 23.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 2, 13.96, 71, 9.62, 3.18, 44.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 3, 11.82, 71, 2.91, 7.13, 18.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 4, 55.14, 71, 18.84, 21.20, 84.88, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 5, 10.85, 71, 8.89, 1.91, 43.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 7, 1.38, 71, 1.40, 0.18, 9.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'IM', NULL, 3.07, 69, 0.23, 2.61, 3.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'RT', NULL, 64.56, 115, 15.00, 33.20, 86.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 1, 7.53, 33, 6.36, 1.25, 34.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 2, 17.82, 33, 7.29, 7.29, 37.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 3, 2.21, 33, 2.19, 0.28, 15.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 4, 60.52, 33, 20.01, 21.77, 89.41, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 5, 10.98, 33, 10.98, 1.23, 54.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 6, 0.92, 33, 1.11, 0.08, 9.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 7, 0.03, 33, 0.03, 0.00, 0.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'IM', NULL, 3.02, 33, 0.11, 2.80, 3.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'RT', NULL, 49.42, 115, 19.92, 16.78, 82.56, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 1, 23.02, 102, 13.28, 6.33, 56.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 2, 15.70, 102, 7.71, 5.54, 37.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 3, 15.05, 102, 3.38, 9.49, 23.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 4, 35.10, 102, 22.11, 7.31, 78.76, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 5, 4.39, 102, 2.45, 1.42, 12.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 6, 0.30, 102, 0.19, 0.09, 1.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 7, 6.44, 102, 4.48, 1.55, 23.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'IM', NULL, 2.96, 102, 0.13, 2.70, 3.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'RT', NULL, 88.69, 118, 5.21, 73.69, 95.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 1, 7.93, 95, 4.66, 2.37, 23.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 2, 29.24, 95, 13.72, 9.97, 60.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 3, 18.62, 95, 6.59, 8.80, 35.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 4, 32.93, 95, 21.78, 6.48, 77.67, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 5, 5.75, 95, 4.35, 1.22, 23.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 6, 5.31, 95, 4.25, 1.04, 23.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 7, 0.23, 95, 0.23, 0.03, 1.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'IM', NULL, 2.90, 92, 0.09, 2.72, 3.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'RT', NULL, 94.12, 114, 3.43, 82.45, 98.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 2, 0.11, 103, 0.11, 0.01, 0.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 3, 12.73, 103, 7.28, 3.83, 34.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 4, 12.56, 103, 6.01, 4.62, 29.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 5, 38.16, 103, 7.31, 25.03, 53.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 6, 2.76, 103, 1.08, 1.26, 5.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 7, 33.68, 103, 9.83, 17.51, 54.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'IM', NULL, 4.64, 101, 0.09, 4.47, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'RT', NULL, 92.32, 108, 4.42, 77.74, 97.64, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 2, 0.11, 101, 0.11, 0.01, 0.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 3, 4.80, 101, 4.24, 0.79, 24.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 4, 4.43, 101, 4.17, 0.65, 24.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 5, 45.16, 101, 12.78, 22.82, 69.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 6, 7.25, 101, 4.04, 2.32, 20.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 7, 38.25, 101, 10.50, 20.41, 59.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'IM', NULL, 4.51, 101, 0.10, 4.31, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'RT', NULL, 96.10, 106, 3.02, 83.28, 99.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 2, 0.11, 104, 0.11, 0.01, 0.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 3, 9.22, 104, 5.91, 2.44, 29.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 4, 10.55, 104, 5.00, 3.97, 25.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 5, 38.26, 104, 10.93, 19.84, 60.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 6, 10.94, 104, 3.29, 5.92, 19.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 7, 30.91, 104, 9.58, 15.52, 52.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'IM', NULL, 4.51, 103, 0.08, 4.34, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'RT', NULL, 92.18, 109, 4.39, 77.92, 97.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 3, 4.74, 96, 4.43, 0.70, 25.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 4, 5.10, 96, 4.41, 0.87, 24.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 5, 42.23, 96, 10.15, 24.25, 62.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 6, 15.75, 96, 5.72, 7.35, 30.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 7, 32.18, 96, 9.18, 17.06, 52.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'IM', NULL, 4.48, 97, 0.12, 4.25, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'RT', NULL, 84.44, 109, 9.06, 58.03, 95.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 2, 0.11, 96, 0.12, 0.01, 0.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 3, 4.31, 96, 4.33, 0.56, 26.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 4, 5.79, 96, 4.51, 1.18, 24.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 5, 54.14, 96, 13.69, 28.32, 77.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 6, 4.24, 96, 3.04, 0.99, 16.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 7, 31.40, 96, 10.69, 14.60, 55.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'IM', NULL, 4.47, 97, 0.11, 4.26, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'RT', NULL, 98.56, 103, 0.92, 95.00, 99.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 1, 0.67, 98, 0.59, 0.12, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 3, 4.54, 98, 4.15, 0.71, 24.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 4, 6.56, 98, 4.29, 1.72, 21.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 5, 53.27, 98, 13.41, 28.12, 76.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 6, 3.37, 98, 1.94, 1.06, 10.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 7, 31.59, 98, 10.88, 14.53, 55.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'IM', NULL, 4.41, 98, 0.12, 4.17, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'RT', NULL, 98.64, 105, 0.83, 95.48, 99.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 2, 0.11, 100, 0.11, 0.01, 0.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 3, 10.87, 100, 6.27, 3.27, 30.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 4, 21.33, 100, 6.43, 11.25, 36.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 5, 41.32, 100, 9.56, 24.35, 60.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 6, 8.12, 100, 3.62, 3.26, 18.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 7, 18.24, 100, 6.96, 8.12, 36.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'IM', NULL, 4.36, 99, 0.14, 4.08, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'RT', NULL, 99.90, 104, 0.10, 99.24, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 1, 6.22, 89, 5.34, 1.06, 29.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 2, 7.33, 89, 4.80, 1.91, 24.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 3, 7.01, 89, 5.59, 1.35, 29.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 4, 13.03, 89, 4.12, 6.78, 23.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 5, 36.81, 89, 7.70, 23.19, 52.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 6, 10.57, 89, 5.48, 3.59, 27.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 7, 19.04, 89, 7.50, 8.21, 38.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'IM', NULL, 4.35, 90, 0.17, 4.02, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'RT', NULL, 75.93, 106, 7.50, 58.30, 87.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 2, 0.11, 100, 0.11, 0.01, 0.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 3, 4.83, 100, 4.22, 0.81, 23.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 4, 10.84, 100, 6.05, 3.39, 29.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 5, 46.51, 100, 10.83, 26.83, 67.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 6, 10.00, 100, 4.53, 3.93, 23.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 7, 27.71, 100, 8.92, 13.68, 48.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'IM', NULL, 4.33, 101, 0.17, 3.99, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'RT', NULL, 99.75, 104, 0.19, 98.88, 99.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 1, 0.42, 85, 0.44, 0.05, 3.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 2, 0.67, 85, 0.47, 0.16, 2.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 3, 10.64, 85, 5.82, 3.40, 28.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 4, 25.74, 85, 9.00, 11.96, 46.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 5, 45.15, 85, 14.06, 21.02, 71.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 6, 11.37, 85, 4.60, 4.92, 24.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 7, 6.01, 85, 3.24, 2.00, 16.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'IM', NULL, 4.30, 85, 0.12, 4.06, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'RT', NULL, 70.07, 106, 6.61, 55.61, 81.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 2, 2.89, 89, 1.69, 0.89, 8.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 3, 16.22, 89, 8.56, 5.25, 40.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 4, 16.10, 89, 6.57, 6.81, 33.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 5, 45.52, 89, 11.93, 24.32, 68.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 6, 10.45, 89, 4.98, 3.89, 25.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 7, 8.81, 89, 3.42, 3.99, 18.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'IM', NULL, 4.27, 90, 0.16, 3.94, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'RT', NULL, 76.68, 107, 5.59, 63.90, 85.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 1, 0.16, 97, 0.16, 0.02, 1.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 2, 4.58, 97, 4.37, 0.66, 25.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 3, 5.51, 97, 4.39, 1.08, 23.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 4, 4.64, 97, 1.93, 2.00, 10.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 5, 47.99, 97, 13.39, 24.14, 72.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 6, 21.40, 97, 7.93, 9.65, 40.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 7, 15.71, 97, 6.81, 6.29, 34.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'IM', NULL, 4.25, 98, 0.12, 4.01, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'RT', NULL, 88.19, 107, 4.55, 75.83, 94.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 1, 0.65, 88, 0.43, 0.17, 2.43, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 2, 0.64, 88, 0.64, 0.09, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 3, 10.83, 88, 5.81, 3.54, 28.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 4, 7.95, 88, 5.12, 2.11, 25.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 5, 49.54, 88, 10.13, 30.49, 68.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 6, 8.53, 88, 3.87, 3.37, 19.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 7, 21.86, 88, 8.31, 9.62, 42.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'IM', NULL, 4.21, 90, 0.15, 3.91, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'RT', NULL, 82.26, 105, 8.75, 58.55, 93.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 1, 5.70, 92, 3.13, 1.86, 16.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 2, 18.61, 92, 7.03, 8.33, 36.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 3, 15.00, 92, 6.50, 6.02, 32.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 4, 8.13, 92, 3.54, 3.33, 18.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 5, 26.93, 92, 6.90, 15.51, 42.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 6, 8.93, 92, 4.16, 3.43, 21.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 7, 16.71, 92, 7.68, 6.28, 37.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'IM', NULL, 3.80, 91, 0.18, 3.43, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'RT', NULL, 85.13, 102, 5.35, 71.22, 92.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 1, 8.92, 63, 3.85, 3.66, 20.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 2, 8.36, 63, 7.06, 1.42, 36.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 3, 12.43, 63, 7.59, 3.41, 36.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 4, 12.31, 63, 7.01, 3.69, 33.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 5, 47.63, 63, 13.33, 23.80, 72.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 6, 3.08, 63, 1.65, 1.04, 8.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 7, 7.27, 63, 4.07, 2.29, 20.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'IM', NULL, 3.71, 65, 0.18, 3.35, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'RT', NULL, 57.44, 106, 6.65, 44.04, 69.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 1, 69.13, 50, 7.32, 52.92, 81.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 2, 8.63, 50, 3.84, 3.43, 20.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 4, 0.00, 50, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 5, 15.58, 50, 5.89, 6.97, 31.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 7, 6.67, 50, 3.50, 2.25, 18.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'IM', NULL, 4.42, 54, 0.13, 4.16, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'RT', NULL, 79.59, 79, 8.13, 59.01, 91.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 2, 4.55, 77, 2.36, 1.59, 12.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 3, 8.66, 77, 4.17, 3.21, 21.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 4, 20.73, 77, 6.70, 10.40, 37.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 5, 27.93, 77, 6.03, 17.58, 41.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 6, 25.53, 77, 9.66, 11.08, 48.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 7, 12.61, 77, 7.75, 3.43, 36.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'IM', NULL, 4.36, 76, 0.13, 4.10, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'RT', NULL, 97.05, 78, 2.74, 83.04, 99.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 2, 3.57, 78, 2.25, 1.00, 12.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 3, 8.71, 78, 4.24, 3.20, 21.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 4, 8.06, 78, 4.63, 2.47, 23.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 5, 36.48, 78, 6.72, 24.37, 50.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 6, 21.15, 78, 7.05, 10.36, 38.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 7, 22.03, 78, 7.41, 10.69, 40.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'IM', NULL, 4.29, 79, 0.10, 4.08, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 1, 0.29, 77, 0.30, 0.04, 2.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 2, 8.02, 77, 4.61, 2.44, 23.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 3, 5.39, 77, 2.85, 1.84, 14.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 4, 17.24, 77, 4.75, 9.69, 28.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 5, 32.74, 77, 5.18, 23.36, 43.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 6, 12.02, 77, 5.27, 4.83, 26.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 7, 24.30, 77, 5.93, 14.45, 37.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'IM', NULL, 4.25, 77, 0.07, 4.11, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'RT', NULL, 98.76, 78, 1.25, 91.27, 99.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 2, 3.42, 79, 1.98, 1.06, 10.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 3, 10.50, 79, 5.36, 3.63, 26.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 4, 34.08, 79, 5.58, 23.97, 45.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 5, 39.73, 79, 9.05, 23.70, 58.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 6, 7.86, 79, 3.66, 3.02, 18.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 7, 4.42, 79, 3.60, 0.84, 20.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'IM', NULL, 4.19, 79, 0.06, 4.07, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 2, 2.71, 78, 1.90, 0.66, 10.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 3, 1.59, 78, 1.08, 0.41, 6.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 4, 21.91, 78, 6.74, 11.35, 38.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 5, 39.54, 78, 6.36, 27.79, 52.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 6, 23.89, 78, 6.13, 13.82, 38.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 7, 10.37, 78, 3.83, 4.85, 20.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'IM', NULL, 4.18, 78, 0.04, 4.09, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'RT', NULL, 100.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 1, 2.47, 75, 1.33, 0.83, 7.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 2, 11.56, 75, 3.73, 5.94, 21.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 3, 14.80, 75, 4.13, 8.29, 25.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 4, 6.51, 75, 4.27, 1.69, 21.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 5, 29.03, 75, 5.21, 19.82, 40.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 6, 20.30, 75, 4.21, 13.17, 29.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 7, 15.33, 75, 4.64, 8.15, 26.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'IM', NULL, 4.18, 75, 0.08, 4.02, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'RT', NULL, 95.22, 78, 2.62, 86.34, 98.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 2, 6.80, 78, 2.90, 2.86, 15.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 3, 4.03, 78, 3.06, 0.86, 16.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 4, 27.94, 78, 8.22, 14.68, 46.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 5, 38.08, 78, 8.00, 23.83, 54.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 6, 14.57, 78, 3.58, 8.77, 23.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 7, 8.57, 78, 4.17, 3.14, 21.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'IM', NULL, 4.16, 77, 0.13, 3.89, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'RT', NULL, 95.74, 80, 3.26, 82.06, 99.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 1, 1.35, 66, 1.02, 0.29, 5.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 2, 18.05, 66, 6.40, 8.50, 34.32, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 3, 8.78, 66, 4.46, 3.07, 22.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 4, 21.62, 66, 10.03, 7.80, 47.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 5, 27.91, 66, 5.13, 18.87, 39.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 6, 9.30, 66, 3.69, 4.10, 19.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 7, 12.99, 66, 3.95, 6.92, 23.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'IM', NULL, 4.15, 66, 0.07, 4.02, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'RT', NULL, 86.41, 80, 5.72, 70.68, 94.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 1, 1.83, 80, 1.70, 0.28, 10.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 2, 9.20, 80, 3.00, 4.72, 17.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 3, 14.79, 80, 4.66, 7.68, 26.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 4, 31.08, 80, 7.06, 18.96, 46.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 5, 32.99, 80, 8.36, 18.82, 51.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 6, 7.61, 80, 4.00, 2.59, 20.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 7, 2.50, 80, 1.74, 0.62, 9.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'IM', NULL, 4.09, 80, 0.06, 3.96, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'RT', NULL, 96.94, 81, 2.60, 84.70, 99.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 1, 5.55, 72, 3.01, 1.84, 15.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 2, 13.15, 72, 4.49, 6.47, 24.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 3, 12.69, 72, 5.30, 5.30, 27.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 4, 26.05, 72, 7.48, 13.98, 43.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 5, 28.86, 72, 7.62, 16.21, 45.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 6, 8.80, 72, 4.48, 3.07, 22.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 7, 4.90, 72, 3.45, 1.16, 18.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'IM', NULL, 4.08, 72, 0.11, 3.87, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'RT', NULL, 95.39, 80, 2.41, 87.44, 98.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 1, 5.47, 77, 3.46, 1.50, 17.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 2, 8.02, 77, 3.18, 3.56, 17.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 3, 24.61, 77, 8.78, 11.29, 45.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 4, 28.02, 77, 5.30, 18.75, 39.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 5, 14.81, 77, 5.21, 7.10, 28.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 6, 7.49, 77, 3.25, 3.09, 17.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 7, 11.57, 77, 7.84, 2.76, 37.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'IM', NULL, 3.98, 77, 0.13, 3.73, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'RT', NULL, 93.94, 79, 3.24, 83.30, 97.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 1, 0.22, 79, 0.23, 0.03, 1.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 2, 2.11, 79, 1.54, 0.48, 8.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 3, 5.46, 79, 2.91, 1.85, 15.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 4, 12.20, 79, 5.87, 4.46, 29.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 5, 36.99, 79, 6.30, 25.52, 50.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 6, 23.14, 79, 6.92, 12.18, 39.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 7, 19.87, 79, 6.28, 10.16, 35.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'IM', NULL, 3.98, 79, 0.21, 3.56, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'RT', NULL, 100.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 1, 4.99, 61, 3.59, 1.14, 19.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 2, 3.25, 61, 2.15, 0.85, 11.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 3, 2.47, 61, 1.78, 0.57, 10.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 4, 30.35, 61, 7.40, 17.79, 46.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 5, 51.79, 61, 8.03, 36.10, 67.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 6, 3.38, 61, 1.99, 1.02, 10.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 7, 3.76, 61, 2.81, 0.82, 15.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'IM', NULL, 3.95, 62, 0.15, 3.65, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'RT', NULL, 76.36, 80, 7.31, 59.07, 87.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 1, 2.93, 75, 1.85, 0.82, 9.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 2, 7.93, 75, 3.28, 3.40, 17.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 3, 11.68, 75, 4.34, 5.41, 23.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 4, 20.16, 75, 7.66, 8.92, 39.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 5, 15.62, 75, 7.02, 6.02, 34.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 6, 29.63, 75, 8.37, 15.92, 48.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 7, 12.04, 75, 5.10, 4.99, 26.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'IM', NULL, 3.93, 73, 0.20, 3.53, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'RT', NULL, 95.23, 81, 2.77, 85.58, 98.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 1, 1.67, 74, 1.12, 0.44, 6.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 2, 10.87, 74, 5.14, 4.06, 25.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 3, 20.04, 74, 11.02, 5.99, 49.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 4, 30.95, 74, 5.82, 20.67, 43.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 5, 14.16, 74, 4.22, 7.62, 24.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 6, 11.43, 74, 5.27, 4.37, 26.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 7, 10.88, 74, 5.04, 4.15, 25.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'IM', NULL, 3.87, 73, 0.11, 3.66, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'RT', NULL, 94.89, 79, 2.91, 84.87, 98.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 1, 18.01, 71, 8.85, 6.24, 42.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 2, 24.41, 71, 8.14, 11.81, 43.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 3, 12.96, 71, 5.83, 5.04, 29.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 4, 24.36, 71, 5.67, 14.84, 37.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 5, 18.22, 71, 8.34, 6.80, 40.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 6, 2.04, 71, 1.24, 0.60, 6.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'IM', NULL, 3.68, 71, 0.14, 3.39, 3.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'RT', NULL, 89.77, 76, 5.15, 74.16, 96.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2889, 'FT', 1, 1.39, 71, 0.98, 0.34, 5.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2889, 'FT', 2, 16.08, 71, 4.61, 8.84, 27.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2889, 'FT', 3, 24.91, 71, 9.23, 11.04, 47.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2889, 'FT', 4, 19.44, 71, 7.38, 8.61, 38.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2889, 'FT', 5, 20.83, 71, 6.80, 10.36, 37.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2889, 'FT', 6, 9.31, 71, 4.92, 3.11, 24.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2889, 'FT', 7, 8.04, 71, 4.93, 2.26, 24.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2889, 'IM', NULL, 3.59, 70, 0.10, 3.39, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2889, 'RT', NULL, 89.86, 79, 4.97, 74.95, 96.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 1, 2.22, 71, 1.63, 0.51, 9.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 2, 24.03, 71, 3.94, 17.07, 32.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 3, 29.41, 71, 6.48, 18.26, 43.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 4, 12.87, 71, 4.03, 6.72, 23.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 5, 25.17, 71, 3.41, 18.99, 32.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 6, 1.28, 71, 1.34, 0.16, 9.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 7, 5.01, 71, 3.37, 1.27, 17.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'IM', NULL, 3.49, 70, 0.15, 3.18, 3.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'RT', NULL, 94.05, 81, 3.29, 83.06, 98.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 1, 39.76, 49, 7.69, 25.71, 55.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 2, 40.16, 49, 7.75, 25.97, 56.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 3, 5.20, 49, 4.42, 0.90, 24.97, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 4, 7.76, 49, 5.59, 1.72, 28.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 5, 4.15, 49, 2.88, 1.00, 15.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 7, 2.97, 49, 3.05, 0.36, 20.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'IM', NULL, 3.58, 49, 0.25, 3.07, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'RT', NULL, 52.43, 80, 8.34, 36.16, 68.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 1, 7.56, 53, 3.67, 2.77, 18.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 2, 33.69, 53, 8.86, 18.64, 52.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 3, 30.10, 53, 5.69, 20.02, 42.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 4, 19.53, 53, 8.88, 7.24, 43.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 5, 9.13, 53, 5.46, 2.61, 27.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'IM', NULL, 3.48, 53, 0.15, 3.19, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'RT', NULL, 60.16, 78, 10.64, 38.42, 78.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 1, 5.98, 55, 5.10, 1.02, 28.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 2, 3.77, 55, 2.96, 0.76, 16.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 3, 31.68, 55, 9.51, 16.12, 52.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 4, 17.10, 55, 9.17, 5.33, 43.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 5, 25.49, 55, 8.13, 12.66, 44.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 6, 11.98, 55, 2.96, 7.19, 19.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 7, 4.00, 55, 3.34, 0.72, 19.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'IM', NULL, 4.37, 54, 0.21, 3.94, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'RT', NULL, 76.75, 69, 7.55, 58.66, 88.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 1, 1.21, 68, 1.22, 0.16, 8.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 2, 11.60, 68, 5.96, 3.95, 29.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 3, 16.15, 68, 5.27, 8.14, 29.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 4, 27.29, 68, 11.97, 10.12, 55.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 5, 23.69, 68, 6.35, 13.34, 38.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 6, 10.21, 68, 4.95, 3.72, 25.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 7, 9.85, 68, 4.37, 3.93, 22.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'IM', NULL, 4.16, 66, 0.19, 3.77, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'RT', NULL, 95.51, 71, 4.50, 72.44, 99.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 1, 5.09, 61, 4.30, 0.89, 24.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 2, 5.40, 61, 4.14, 1.11, 22.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 3, 8.44, 61, 5.14, 2.38, 25.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 4, 27.59, 61, 5.99, 17.29, 40.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 5, 35.59, 61, 7.42, 22.43, 51.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 6, 17.48, 61, 8.01, 6.52, 39.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 7, 0.43, 61, 0.45, 0.05, 3.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'IM', NULL, 4.11, 59, 0.20, 3.71, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'RT', NULL, 89.58, 69, 7.17, 64.97, 97.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 1, 5.96, 61, 3.06, 2.08, 15.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 2, 27.47, 61, 8.19, 14.28, 46.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 3, 31.42, 61, 8.21, 17.62, 49.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 4, 15.09, 61, 6.27, 6.26, 32.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 5, 15.21, 61, 6.77, 5.91, 33.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 6, 4.19, 61, 3.07, 0.94, 16.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 7, 0.65, 61, 0.68, 0.08, 5.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'IM', NULL, 4.11, 60, 0.13, 3.85, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'RT', NULL, 89.49, 68, 5.07, 74.39, 96.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 1, 13.98, 68, 3.87, 7.87, 23.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 2, 4.75, 68, 2.68, 1.50, 14.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 3, 19.03, 68, 6.57, 9.12, 35.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 4, 22.29, 68, 6.35, 12.12, 37.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 5, 30.44, 68, 5.89, 20.08, 43.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 6, 6.96, 68, 3.75, 2.30, 19.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 7, 2.56, 68, 2.43, 0.37, 15.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'IM', NULL, 4.09, 66, 0.15, 3.80, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'RT', NULL, 95.68, 71, 2.66, 85.97, 98.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 1, 4.97, 68, 2.58, 1.72, 13.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 2, 29.03, 68, 11.06, 12.29, 54.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 3, 28.10, 68, 6.88, 16.53, 43.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 4, 10.85, 68, 4.11, 4.95, 22.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 5, 22.44, 68, 6.36, 12.24, 37.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 6, 3.98, 68, 2.68, 1.01, 14.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 7, 0.64, 68, 0.66, 0.08, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'IM', NULL, 4.06, 66, 0.10, 3.87, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'RT', NULL, 95.51, 71, 4.50, 72.44, 99.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 1, 6.06, 68, 4.23, 1.44, 22.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 2, 3.70, 68, 2.56, 0.91, 13.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 3, 15.74, 68, 5.98, 7.05, 31.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 4, 25.66, 68, 6.55, 14.81, 40.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 5, 32.84, 68, 6.17, 21.87, 46.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 6, 15.69, 68, 4.44, 8.70, 26.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 7, 0.31, 68, 0.33, 0.04, 2.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'IM', NULL, 4.03, 68, 0.12, 3.80, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'RT', NULL, 96.72, 70, 3.35, 78.22, 99.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 1, 1.52, 71, 1.25, 0.29, 7.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 2, 14.20, 71, 7.01, 4.99, 34.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 3, 27.49, 71, 6.73, 16.20, 42.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 4, 21.37, 71, 5.08, 12.94, 33.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 5, 26.19, 71, 9.90, 11.33, 49.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 6, 8.00, 71, 4.93, 2.24, 24.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 7, 1.22, 71, 0.86, 0.30, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'IM', NULL, 4.00, 69, 0.14, 3.72, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'RT', NULL, 100.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 1, 6.43, 63, 4.77, 1.39, 25.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 2, 10.98, 63, 6.23, 3.33, 30.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 3, 23.93, 63, 5.75, 14.33, 37.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 4, 37.20, 63, 4.94, 27.97, 47.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 5, 21.15, 63, 7.52, 9.81, 39.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 6, 0.31, 63, 0.33, 0.04, 2.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'IM', NULL, 3.93, 60, 0.18, 3.57, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'RT', NULL, 93.06, 70, 6.04, 67.46, 98.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 1, 3.39, 66, 2.48, 0.77, 13.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 2, 16.39, 66, 3.81, 10.12, 25.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 3, 21.08, 66, 6.61, 10.78, 37.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 4, 19.84, 66, 5.05, 11.60, 31.81, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 5, 28.29, 66, 10.51, 12.29, 52.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 6, 5.39, 66, 4.03, 1.16, 21.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 7, 5.62, 66, 3.97, 1.32, 20.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'IM', NULL, 3.92, 66, 0.07, 3.78, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'RT', NULL, 95.60, 70, 2.58, 86.47, 98.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 1, 18.44, 51, 8.15, 7.08, 40.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 2, 24.78, 51, 7.22, 13.15, 41.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 3, 20.62, 51, 7.52, 9.36, 39.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 4, 23.54, 51, 8.06, 11.13, 43.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 5, 3.60, 51, 1.89, 1.23, 10.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 6, 9.01, 51, 4.47, 3.21, 22.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'IM', NULL, 3.77, 49, 0.17, 3.42, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'RT', NULL, 75.48, 70, 7.15, 58.75, 86.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 1, 1.33, 61, 1.36, 0.17, 9.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 2, 6.97, 61, 3.48, 2.50, 17.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 3, 14.72, 61, 7.07, 5.30, 34.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 4, 9.18, 61, 2.93, 4.76, 16.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 5, 42.96, 61, 6.83, 30.13, 56.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 6, 17.89, 61, 8.53, 6.38, 41.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 7, 6.95, 61, 4.78, 1.67, 24.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'IM', NULL, 3.76, 58, 0.13, 3.50, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'RT', NULL, 87.04, 70, 6.16, 69.32, 95.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 1, 7.49, 56, 5.38, 1.68, 27.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 2, 16.84, 56, 6.79, 7.12, 34.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 3, 14.24, 56, 5.93, 5.91, 30.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 4, 23.40, 56, 6.78, 12.52, 39.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 5, 29.68, 56, 9.72, 14.23, 51.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 6, 4.13, 56, 2.99, 0.94, 16.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 7, 4.23, 56, 3.18, 0.91, 17.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'IM', NULL, 3.70, 54, 0.25, 3.20, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'RT', NULL, 72.35, 70, 15.12, 36.67, 92.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 1, 4.73, 66, 2.67, 1.50, 13.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 2, 17.62, 66, 9.95, 5.16, 45.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 3, 27.48, 66, 7.23, 15.51, 43.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 4, 17.33, 66, 5.94, 8.39, 32.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 5, 30.85, 66, 5.15, 21.60, 41.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 6, 1.68, 66, 0.96, 0.53, 5.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 7, 0.31, 66, 0.33, 0.04, 2.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'IM', NULL, 3.70, 65, 0.11, 3.48, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'RT', NULL, 91.84, 71, 5.88, 70.16, 98.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 1, 5.61, 59, 4.78, 0.96, 26.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 2, 42.97, 59, 10.40, 24.37, 63.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 3, 33.71, 59, 7.13, 21.17, 49.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 4, 11.06, 59, 6.19, 3.41, 30.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 5, 2.99, 59, 1.73, 0.92, 9.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 6, 3.66, 59, 3.08, 0.66, 17.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 7, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'IM', NULL, 3.70, 56, 0.19, 3.32, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'RT', NULL, 73.84, 70, 7.52, 56.50, 85.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 1, 15.71, 53, 8.68, 4.77, 40.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 2, 4.17, 53, 3.25, 0.84, 18.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 3, 19.38, 53, 5.12, 11.07, 31.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 4, 18.78, 53, 5.76, 9.77, 33.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 5, 38.33, 53, 10.81, 19.89, 60.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 6, 3.64, 53, 3.30, 0.57, 20.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'IM', NULL, 3.70, 55, 0.16, 3.37, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'RT', NULL, 75.49, 70, 8.42, 55.42, 88.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 1, 12.03, 61, 6.01, 4.20, 29.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 2, 17.14, 61, 4.98, 9.31, 29.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 3, 17.38, 61, 3.78, 11.05, 26.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 4, 24.99, 61, 9.33, 10.96, 47.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 5, 27.41, 61, 5.98, 17.15, 40.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 6, 0.34, 61, 0.36, 0.04, 2.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 7, 0.72, 61, 0.74, 0.09, 5.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'IM', NULL, 3.68, 61, 0.07, 3.55, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'RT', NULL, 86.13, 70, 7.11, 65.46, 95.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 1, 7.90, 65, 3.34, 3.32, 17.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 2, 20.47, 65, 8.78, 8.06, 43.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 3, 24.71, 65, 5.24, 15.76, 36.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 4, 29.79, 65, 11.72, 12.17, 56.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 5, 12.96, 65, 5.77, 5.09, 29.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 6, 3.55, 65, 2.04, 1.11, 10.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 7, 0.61, 65, 0.63, 0.08, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'IM', NULL, 3.68, 63, 0.12, 3.45, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'RT', NULL, 91.85, 71, 4.87, 75.48, 97.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 1, 7.17, 61, 3.30, 2.79, 17.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 2, 17.10, 61, 4.86, 9.42, 29.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 3, 35.05, 61, 7.99, 21.10, 52.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 4, 9.00, 61, 5.44, 2.56, 27.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 5, 24.37, 61, 8.35, 11.52, 44.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 6, 6.36, 61, 4.38, 1.54, 22.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 7, 0.94, 61, 0.70, 0.21, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'IM', NULL, 3.65, 60, 0.08, 3.49, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'RT', NULL, 90.62, 70, 4.91, 75.31, 96.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 1, 11.44, 60, 5.69, 4.02, 28.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 2, 12.19, 60, 4.33, 5.82, 23.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 3, 39.07, 60, 8.81, 23.43, 57.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 4, 19.85, 60, 5.56, 10.95, 33.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 5, 14.19, 60, 5.87, 5.93, 30.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 6, 3.27, 60, 2.71, 0.60, 15.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'IM', NULL, 3.40, 59, 0.12, 3.17, 3.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'RT', NULL, 88.52, 70, 4.78, 75.11, 95.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 1, 43.60, 32, 12.41, 21.65, 68.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 2, 1.41, 32, 1.53, 0.15, 11.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 3, 28.56, 32, 8.31, 14.84, 47.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 4, 15.05, 32, 6.39, 6.01, 32.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 5, 11.38, 32, 6.98, 3.04, 34.50, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'IM', NULL, 3.95, 32, 0.47, 2.99, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'RT', NULL, 29.63, 70, 7.16, 17.51, 45.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 1, 9.98, 34, 4.07, 4.22, 21.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 2, 20.58, 34, 8.24, 8.50, 41.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 3, 27.86, 34, 10.41, 11.87, 52.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 4, 10.32, 34, 6.65, 2.60, 33.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 5, 19.93, 34, 9.14, 7.21, 44.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 6, 11.31, 34, 9.93, 1.68, 48.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'IM', NULL, 3.93, 32, 0.24, 3.44, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'RT', NULL, 37.60, 70, 8.77, 22.23, 55.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 1, 13.29, 45, 7.19, 4.18, 35.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 2, 9.48, 45, 5.34, 2.91, 26.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 3, 30.77, 45, 10.17, 14.51, 53.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 4, 18.75, 45, 6.34, 9.07, 34.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 5, 25.73, 45, 8.59, 12.28, 46.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 6, 1.51, 45, 1.06, 0.36, 6.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 7, 0.47, 45, 0.48, 0.06, 3.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'IM', NULL, 3.78, 43, 0.24, 3.29, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'RT', NULL, 61.97, 70, 8.77, 43.68, 77.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 1, 17.89, 44, 9.02, 5.94, 42.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 2, 24.85, 44, 8.85, 11.28, 46.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 3, 26.60, 44, 5.88, 16.50, 39.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 4, 8.20, 44, 6.92, 1.38, 36.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 5, 16.40, 44, 7.54, 6.07, 37.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 6, 6.06, 44, 4.30, 1.39, 22.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'IM', NULL, 3.61, 43, 0.22, 3.16, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'RT', NULL, 50.54, 70, 11.08, 29.69, 71.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 1, 67.82, 20, 15.80, 31.66, 90.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 2, 8.45, 20, 4.70, 2.52, 24.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 3, 15.43, 20, 14.34, 1.79, 64.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 4, 3.42, 20, 2.59, 0.68, 15.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 5, 4.88, 20, 3.24, 1.18, 18.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'IM', NULL, 2.80, 20, 0.35, 2.06, 3.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'RT', NULL, 21.31, 68, 5.99, 11.72, 35.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 1, 61.71, 27, 16.16, 28.32, 86.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 2, 10.96, 27, 10.48, 1.34, 52.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 3, 1.02, 27, 1.09, 0.11, 8.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 4, 3.29, 27, 2.54, 0.66, 14.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 5, 23.02, 27, 12.70, 6.41, 56.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'IM', NULL, 2.64, 28, 0.34, 1.95, 3.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'RT', NULL, 28.90, 70, 7.90, 15.88, 46.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 1, 47.58, 19, 14.14, 21.62, 74.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 2, 31.40, 19, 14.16, 10.32, 64.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 4, 1.31, 19, 1.31, 0.16, 10.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 5, 18.53, 19, 14.51, 2.93, 63.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 6, 1.18, 19, 1.23, 0.13, 9.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'IM', NULL, 2.45, 20, 0.33, 1.76, 3.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'RT', NULL, 28.85, 69, 7.58, 16.25, 45.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 1, 2.90, 56, 2.14, 0.65, 12.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 2, 10.54, 56, 6.96, 2.62, 34.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 3, 27.75, 56, 9.50, 12.94, 49.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 4, 14.63, 56, 5.75, 6.37, 30.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 5, 12.79, 56, 5.32, 5.34, 27.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 6, 13.54, 56, 4.85, 6.39, 26.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 7, 17.85, 56, 10.16, 5.14, 46.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'IM', NULL, 3.82, 61, 0.21, 3.41, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'RT', NULL, 81.13, 92, 7.26, 62.64, 91.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 1, 0.73, 80, 0.58, 0.15, 3.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 2, 6.00, 80, 4.32, 1.37, 22.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 3, 8.62, 80, 7.52, 1.39, 38.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 4, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 5, 41.96, 80, 9.94, 24.29, 61.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 6, 6.76, 80, 3.75, 2.17, 19.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 7, 35.93, 80, 7.59, 22.53, 51.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'IM', NULL, 3.78, 88, 0.20, 3.37, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'RT', NULL, 93.31, 92, 3.25, 83.23, 97.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 1, 5.12, 75, 2.52, 1.88, 13.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 2, 5.17, 75, 3.70, 1.20, 19.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 3, 7.44, 75, 4.62, 2.07, 23.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 4, 12.91, 75, 7.48, 3.79, 35.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 5, 33.62, 75, 10.44, 16.62, 56.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 6, 2.41, 75, 1.55, 0.66, 8.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 7, 33.32, 75, 11.08, 15.62, 57.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'IM', NULL, 3.77, 79, 0.19, 3.39, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'RT', NULL, 90.19, 92, 3.53, 80.64, 95.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 1, 5.51, 79, 3.01, 1.81, 15.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 2, 3.74, 79, 2.92, 0.76, 16.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 3, 8.14, 79, 4.61, 2.53, 23.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 4, 7.75, 79, 4.18, 2.55, 21.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 5, 42.11, 79, 7.69, 27.97, 57.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 6, 11.06, 79, 5.13, 4.22, 25.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 7, 21.69, 79, 8.38, 9.41, 42.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'IM', NULL, 3.76, 86, 0.19, 3.39, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'RT', NULL, 98.49, 90, 1.21, 92.87, 99.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 1, 9.51, 64, 6.51, 2.26, 32.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 2, 15.33, 64, 7.00, 5.80, 34.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 3, 10.77, 64, 6.26, 3.18, 30.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 4, 14.15, 64, 7.94, 4.28, 37.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 5, 27.78, 64, 7.74, 15.10, 45.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 6, 11.02, 64, 5.97, 3.54, 29.49, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 7, 11.45, 64, 5.53, 4.17, 27.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'IM', NULL, 3.17, 69, 0.24, 2.70, 3.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'RT', NULL, 72.34, 92, 6.45, 57.95, 83.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 1, 3.15, 60, 2.12, 0.81, 11.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 2, 16.68, 60, 5.67, 8.13, 31.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 3, 16.06, 60, 7.33, 6.05, 36.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 4, 10.12, 60, 5.73, 3.09, 28.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 5, 20.07, 60, 9.34, 7.26, 44.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 6, 6.60, 60, 4.85, 1.44, 25.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 7, 27.32, 60, 11.96, 10.12, 55.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'IM', NULL, 3.86, 63, 0.24, 3.38, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'RT', NULL, 64.83, 90, 5.31, 53.72, 74.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 1, 19.55, 52, 5.68, 10.53, 33.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 2, 15.21, 52, 7.94, 4.95, 38.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 3, 10.30, 52, 5.71, 3.22, 28.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 4, 14.58, 52, 5.46, 6.61, 29.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 5, 21.47, 52, 8.54, 9.00, 43.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 6, 8.50, 52, 5.69, 2.09, 28.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 7, 10.39, 52, 5.33, 3.54, 26.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'IM', NULL, 3.50, 57, 0.23, 3.04, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'RT', NULL, 58.64, 90, 9.24, 39.95, 75.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 1, 7.75, 47, 5.97, 1.54, 31.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 2, 24.12, 47, 4.85, 15.72, 35.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 3, 16.11, 47, 5.83, 7.45, 31.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 4, 5.66, 47, 3.47, 1.60, 18.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 5, 29.16, 47, 10.56, 12.82, 53.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 6, 11.66, 47, 6.51, 3.57, 32.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 7, 5.54, 47, 3.60, 1.44, 19.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'IM', NULL, 3.49, 50, 0.18, 3.12, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'RT', NULL, 54.10, 90, 11.03, 32.78, 74.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 1, 28.65, 54, 10.22, 12.84, 52.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 2, 24.54, 54, 7.19, 12.98, 41.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 3, 16.65, 54, 6.98, 6.80, 35.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 4, 9.39, 54, 5.24, 2.92, 26.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 5, 5.72, 54, 2.88, 2.03, 15.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 6, 13.19, 54, 8.00, 3.60, 38.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 7, 1.86, 54, 1.93, 0.23, 13.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'IM', NULL, 3.12, 53, 0.22, 2.67, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'RT', NULL, 53.05, 90, 7.57, 38.18, 67.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 1, 41.19, 45, 12.63, 19.67, 66.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 2, 42.38, 45, 9.33, 25.40, 61.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 3, 9.73, 45, 6.03, 2.63, 30.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 4, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 5, 0.63, 45, 0.50, 0.13, 3.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 7, 6.06, 45, 5.72, 0.85, 32.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'IM', NULL, 2.81, 51, 0.24, 2.33, 3.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'RT', NULL, 56.63, 91, 6.93, 42.70, 69.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 2, 0.00, 133, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 3, 2.05, 133, 1.45, 0.50, 8.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 4, 1.08, 133, 0.67, 0.32, 3.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 5, 25.50, 133, 5.99, 15.50, 38.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 6, 12.51, 133, 3.93, 6.56, 22.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 7, 58.87, 133, 6.95, 44.78, 71.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'IM', NULL, 4.51, 132, 0.08, 4.34, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'RT', NULL, 100.00, 136, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 1, 0.00, 127, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 2, 1.34, 127, 0.94, 0.33, 5.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 3, 4.62, 127, 2.71, 1.42, 14.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 4, 1.25, 127, 0.81, 0.34, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 5, 33.68, 127, 6.28, 22.55, 46.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 6, 16.00, 127, 5.03, 8.32, 28.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 7, 43.11, 127, 6.00, 31.83, 55.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'IM', NULL, 4.38, 130, 0.06, 4.26, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'RT', NULL, 99.14, 133, 0.85, 94.12, 99.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 1, 2.40, 117, 2.10, 0.42, 12.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 2, 4.83, 117, 3.84, 0.96, 20.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 3, 12.97, 117, 2.73, 8.44, 19.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 4, 16.31, 117, 4.29, 9.47, 26.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 5, 43.89, 117, 5.68, 33.13, 55.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 6, 4.08, 117, 1.93, 1.58, 10.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 7, 15.52, 117, 4.77, 8.21, 27.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'IM', NULL, 4.24, 121, 0.07, 4.10, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'RT', NULL, 94.49, 131, 2.34, 87.57, 97.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 1, 0.92, 126, 0.73, 0.19, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 2, 20.00, 126, 4.60, 12.41, 30.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 3, 31.73, 126, 6.26, 20.79, 45.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 4, 11.42, 126, 3.95, 5.62, 21.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 5, 12.01, 126, 2.92, 7.33, 19.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 6, 6.38, 126, 2.43, 2.95, 13.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 7, 17.54, 126, 5.61, 8.98, 31.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'IM', NULL, 4.21, 128, 0.07, 4.06, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'RT', NULL, 96.06, 135, 1.96, 89.75, 98.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 1, 2.01, 130, 1.84, 0.32, 11.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 2, 11.84, 130, 3.25, 6.76, 19.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 3, 12.86, 130, 3.25, 7.68, 20.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 4, 15.33, 130, 4.32, 8.57, 25.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 5, 37.45, 130, 5.25, 27.75, 48.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 6, 3.41, 130, 2.27, 0.90, 12.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 7, 17.12, 130, 5.17, 9.12, 29.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'IM', NULL, 4.20, 129, 0.08, 4.03, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'RT', NULL, 98.45, 135, 1.07, 94.09, 99.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 1, 3.12, 115, 1.48, 1.21, 7.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 2, 11.82, 115, 6.15, 4.00, 30.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 3, 12.27, 115, 4.46, 5.80, 24.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 4, 15.10, 115, 2.32, 11.06, 20.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 5, 41.84, 115, 7.56, 28.01, 57.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 6, 4.11, 115, 1.77, 1.73, 9.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 7, 11.73, 115, 3.35, 6.54, 20.16, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'IM', NULL, 4.14, 117, 0.09, 3.96, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'RT', NULL, 85.08, 137, 4.30, 74.48, 91.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 1, 10.36, 101, 4.30, 4.40, 22.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 2, 10.79, 101, 4.61, 4.47, 23.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 3, 30.39, 101, 4.98, 21.48, 41.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 4, 11.71, 101, 4.08, 5.71, 22.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 5, 27.90, 101, 6.93, 16.35, 43.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 6, 5.73, 101, 2.72, 2.19, 14.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 7, 3.11, 101, 1.89, 0.92, 10.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'IM', NULL, 4.14, 103, 0.20, 3.74, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'RT', NULL, 84.35, 136, 6.06, 68.48, 93.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 1, 3.71, 112, 2.24, 1.10, 11.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 2, 12.97, 112, 4.89, 5.95, 26.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 3, 20.45, 112, 5.08, 12.16, 32.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 4, 17.97, 112, 4.31, 10.94, 28.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 5, 27.74, 112, 6.70, 16.52, 42.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 6, 3.27, 112, 1.65, 1.19, 8.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 7, 13.89, 112, 4.92, 6.66, 26.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'IM', NULL, 3.92, 115, 0.12, 3.69, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'RT', NULL, 88.77, 134, 3.77, 78.91, 94.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 1, 12.32, 125, 2.96, 7.56, 19.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 2, 20.58, 125, 5.24, 12.08, 32.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 3, 22.85, 125, 3.97, 15.94, 31.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 4, 18.21, 125, 5.11, 10.15, 30.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 5, 20.04, 125, 6.31, 10.30, 35.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 6, 0.87, 125, 0.52, 0.27, 2.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 7, 5.13, 125, 2.55, 1.88, 13.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'IM', NULL, 3.76, 127, 0.11, 3.54, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'RT', NULL, 97.43, 135, 1.57, 91.63, 99.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 1, 48.80, 37, 9.35, 30.85, 67.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 2, 10.36, 37, 5.90, 3.09, 29.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 3, 7.83, 37, 4.88, 2.11, 25.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 4, 10.91, 37, 5.32, 3.87, 27.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 5, 15.80, 37, 6.87, 6.18, 34.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 7, 6.30, 37, 5.39, 1.04, 30.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'IM', NULL, 4.46, 41, 0.30, 3.86, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'RT', NULL, 38.68, 134, 6.40, 27.01, 51.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 1, 47.16, 25, 9.15, 29.50, 65.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 2, 22.47, 25, 7.96, 10.14, 42.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 4, 4.40, 25, 3.08, 1.01, 17.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 5, 1.66, 25, 1.29, 0.33, 7.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 6, 4.88, 25, 3.62, 1.01, 20.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 7, 19.41, 25, 12.06, 4.68, 54.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'IM', NULL, 2.97, 27, 0.30, 2.36, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'RT', NULL, 22.88, 135, 3.72, 16.36, 31.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 1, 46.89, 17, 21.05, 12.82, 84.12, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 2, 24.30, 17, 11.40, 7.94, 54.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 4, 1.83, 17, 1.56, 0.30, 10.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 6, 15.34, 17, 10.40, 3.21, 49.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 7, 11.64, 17, 9.60, 1.79, 48.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'IM', NULL, 2.94, 21, 0.32, 2.27, 3.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'RT', NULL, 16.68, 133, 4.94, 9.01, 28.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 1, 44.59, 18, 18.23, 14.50, 79.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 2, 9.99, 18, 7.48, 1.88, 39.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 3, 29.50, 18, 12.89, 10.17, 60.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 5, 12.78, 18, 10.26, 2.06, 50.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 7, 3.14, 18, 2.68, 0.50, 17.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'IM', NULL, 2.73, 18, 0.34, 2.01, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'RT', NULL, 16.16, 133, 4.58, 8.99, 27.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 2, 9.60, 100, 6.06, 2.59, 29.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 3, 3.90, 100, 3.28, 0.71, 18.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 4, 13.76, 100, 6.02, 5.50, 30.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 5, 30.81, 100, 6.74, 19.21, 45.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 6, 21.50, 100, 8.76, 8.91, 43.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 7, 20.43, 100, 6.73, 10.15, 36.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'IM', NULL, 4.43, 107, 0.12, 4.19, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'RT', NULL, 93.64, 112, 4.25, 78.14, 98.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 2, 5.24, 101, 5.09, 0.72, 29.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 3, 10.02, 101, 6.06, 2.86, 29.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 4, 18.77, 101, 5.42, 10.25, 31.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 5, 23.52, 101, 6.40, 13.18, 38.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 6, 26.88, 101, 8.70, 13.25, 46.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 7, 15.56, 101, 6.13, 6.81, 31.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'IM', NULL, 4.37, 105, 0.08, 4.22, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'RT', NULL, 93.39, 113, 4.34, 77.84, 98.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 1, 0.56, 101, 0.42, 0.13, 2.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 2, 5.84, 101, 5.22, 0.94, 28.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 3, 9.33, 101, 4.70, 3.31, 23.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 4, 25.87, 101, 4.44, 18.06, 35.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 5, 22.43, 101, 6.15, 12.54, 36.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 6, 11.41, 101, 5.25, 4.40, 26.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 7, 24.55, 101, 9.98, 10.05, 48.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'IM', NULL, 4.36, 106, 0.12, 4.12, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'RT', NULL, 98.15, 112, 1.41, 91.93, 99.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 1, 4.30, 106, 3.03, 1.04, 16.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 2, 0.39, 106, 0.29, 0.09, 1.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 3, 5.44, 106, 3.42, 1.52, 17.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 4, 12.72, 106, 6.20, 4.59, 30.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 5, 29.23, 106, 9.06, 14.77, 49.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 6, 11.09, 106, 5.37, 4.07, 26.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 7, 36.84, 106, 8.29, 22.34, 54.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'IM', NULL, 4.31, 106, 0.12, 4.07, 4.55, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'RT', NULL, 94.68, 113, 4.36, 76.20, 99.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 1, 4.73, 83, 3.65, 0.98, 19.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 2, 9.15, 83, 5.74, 2.49, 28.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 3, 7.05, 83, 3.02, 2.94, 15.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 4, 35.05, 83, 10.21, 18.12, 56.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 5, 41.53, 83, 7.32, 28.06, 56.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 6, 1.04, 83, 1.04, 0.14, 7.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 7, 1.45, 83, 0.83, 0.46, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'IM', NULL, 4.29, 88, 0.17, 3.95, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'RT', NULL, 84.34, 111, 5.22, 71.10, 92.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 1, 0.37, 105, 0.37, 0.05, 2.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 2, 1.15, 105, 1.22, 0.14, 8.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 3, 8.77, 105, 4.69, 2.91, 23.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 4, 26.65, 105, 9.34, 12.34, 48.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 5, 46.02, 105, 6.24, 34.13, 58.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 6, 14.59, 105, 9.23, 3.78, 42.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 7, 2.45, 105, 1.49, 0.73, 7.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'IM', NULL, 4.26, 108, 0.14, 3.98, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'RT', NULL, 98.24, 113, 1.03, 94.48, 99.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 1, 0.73, 96, 0.74, 0.10, 5.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 2, 6.92, 96, 2.57, 3.26, 14.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 3, 21.31, 96, 7.39, 10.15, 39.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 4, 26.36, 96, 8.66, 12.87, 46.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 5, 32.11, 96, 5.90, 21.65, 44.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 6, 11.26, 96, 10.04, 1.70, 48.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 7, 1.31, 96, 0.74, 0.42, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'IM', NULL, 4.17, 96, 0.13, 3.91, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'RT', NULL, 85.87, 111, 5.44, 71.41, 93.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 1, 0.60, 98, 0.61, 0.08, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 2, 1.69, 98, 0.96, 0.55, 5.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 3, 10.73, 98, 5.99, 3.36, 29.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 4, 47.87, 98, 9.68, 29.84, 66.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 5, 27.81, 98, 8.45, 14.32, 47.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 6, 9.82, 98, 5.08, 3.37, 25.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 7, 1.48, 98, 1.25, 0.27, 7.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'IM', NULL, 4.09, 101, 0.17, 3.74, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'RT', NULL, 96.30, 111, 2.04, 89.31, 98.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 1, 3.14, 101, 1.99, 0.88, 10.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 2, 6.64, 101, 3.48, 2.28, 17.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 3, 32.06, 101, 6.70, 20.41, 46.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 4, 14.30, 101, 5.46, 6.45, 28.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 5, 33.26, 101, 8.03, 19.57, 50.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 6, 9.98, 101, 5.80, 2.99, 28.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 7, 0.61, 101, 0.36, 0.18, 1.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'IM', NULL, 3.98, 103, 0.20, 3.58, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'RT', NULL, 87.81, 113, 5.24, 73.19, 95.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 1, 5.13, 85, 2.60, 1.84, 13.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 2, 19.71, 85, 7.57, 8.66, 38.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 3, 16.33, 85, 10.30, 4.18, 46.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 4, 17.70, 85, 4.48, 10.45, 28.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 5, 17.03, 85, 7.17, 6.97, 36.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 6, 22.99, 85, 10.62, 8.30, 49.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 7, 1.11, 85, 0.67, 0.33, 3.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'IM', NULL, 3.96, 91, 0.19, 3.58, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'RT', NULL, 82.13, 114, 6.68, 65.08, 91.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 1, 7.81, 98, 4.75, 2.23, 23.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 2, 18.92, 98, 6.29, 9.37, 34.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 3, 26.78, 98, 9.00, 12.83, 47.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 4, 12.24, 98, 5.81, 4.55, 28.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 5, 25.36, 98, 7.84, 12.99, 43.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 6, 3.18, 98, 2.71, 0.57, 15.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 7, 5.71, 98, 5.22, 0.88, 29.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'IM', NULL, 3.95, 99, 0.18, 3.59, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'RT', NULL, 88.32, 113, 5.51, 72.40, 95.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 1, 2.01, 77, 1.51, 0.44, 8.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 2, 15.16, 77, 7.91, 4.99, 37.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 3, 16.27, 77, 6.63, 6.87, 33.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 4, 25.48, 77, 10.15, 10.55, 49.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 5, 39.93, 77, 8.76, 24.30, 57.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 6, 0.94, 77, 0.78, 0.18, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 7, 0.21, 77, 0.17, 0.04, 1.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'IM', NULL, 3.94, 80, 0.23, 3.48, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'RT', NULL, 71.87, 110, 8.82, 51.85, 85.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 1, 3.02, 104, 3.02, 0.40, 19.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 2, 2.48, 104, 1.70, 0.62, 9.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 3, 20.82, 104, 7.82, 9.30, 40.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 4, 14.35, 104, 4.86, 7.10, 26.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 5, 44.14, 104, 7.11, 30.85, 58.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 6, 13.06, 104, 5.13, 5.77, 26.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 7, 2.14, 104, 1.36, 0.60, 7.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'IM', NULL, 3.91, 106, 0.21, 3.49, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'RT', NULL, 98.40, 112, 1.39, 91.47, 99.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 1, 26.15, 65, 9.82, 11.36, 49.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 2, 12.41, 65, 7.34, 3.55, 35.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 3, 22.65, 65, 9.37, 9.14, 46.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 4, 10.30, 65, 7.73, 2.11, 37.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 5, 21.45, 65, 8.20, 9.35, 41.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 6, 5.06, 65, 4.05, 0.98, 22.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 7, 1.98, 65, 1.21, 0.58, 6.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'IM', NULL, 3.72, 67, 0.31, 3.11, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'RT', NULL, 64.87, 112, 5.95, 52.40, 75.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 1, 33.33, 54, 9.54, 17.45, 54.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 2, 25.60, 54, 12.94, 8.09, 57.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 3, 16.80, 54, 8.79, 5.42, 41.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 4, 10.13, 54, 8.26, 1.80, 41.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 5, 12.72, 54, 8.82, 2.88, 41.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 6, 0.67, 54, 0.53, 0.14, 3.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 7, 0.74, 54, 0.55, 0.16, 3.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'IM', NULL, 3.43, 53, 0.43, 2.58, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'RT', NULL, 51.57, 110, 8.42, 35.32, 67.50, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 1, 31.10, 71, 8.66, 16.78, 50.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 2, 29.51, 71, 10.50, 13.27, 53.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 3, 11.23, 71, 6.15, 3.57, 30.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 4, 10.68, 71, 5.53, 3.63, 27.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 5, 13.27, 71, 7.66, 3.90, 36.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 6, 3.95, 71, 3.66, 0.60, 22.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 7, 0.27, 71, 0.19, 0.07, 1.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'IM', NULL, 3.35, 74, 0.24, 2.87, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'RT', NULL, 65.92, 110, 8.34, 48.10, 80.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 1, 50.77, 65, 11.12, 29.78, 71.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 2, 38.59, 65, 10.15, 21.09, 59.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 3, 1.72, 65, 1.21, 0.42, 6.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 4, 3.36, 65, 2.40, 0.79, 13.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 5, 4.63, 65, 2.62, 1.46, 13.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 6, 0.22, 65, 0.23, 0.03, 1.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 7, 0.71, 65, 0.57, 0.14, 3.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'IM', NULL, 3.32, 65, 0.21, 2.91, 3.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'RT', NULL, 47.51, 112, 7.48, 33.32, 62.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 1, 55.21, 29, 23.44, 15.02, 89.57, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 2, 2.13, 29, 2.14, 0.26, 15.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 3, 7.89, 29, 4.89, 2.11, 25.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 4, 1.57, 29, 1.61, 0.19, 11.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 5, 27.86, 29, 20.37, 4.62, 75.48, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 6, 3.45, 29, 3.50, 0.41, 23.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 7, 1.90, 29, 1.56, 0.35, 9.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'IM', NULL, 3.32, 30, 0.17, 2.98, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'RT', NULL, 23.72, 110, 6.89, 12.76, 39.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 1, 74.94, 19, 17.08, 30.68, 95.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 2, 5.51, 19, 5.90, 0.54, 38.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 3, 2.93, 19, 3.33, 0.26, 26.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 4, 7.97, 19, 6.80, 1.22, 37.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 5, 8.03, 19, 7.04, 1.16, 39.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 7, 0.64, 19, 0.73, 0.06, 6.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'IM', NULL, 2.76, 21, 0.46, 1.81, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'RT', NULL, 20.35, 112, 6.83, 9.98, 37.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 1, 0.12, 98, 0.12, 0.02, 0.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 2, 1.41, 98, 0.84, 0.43, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 3, 9.35, 98, 4.95, 3.13, 24.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 4, 11.78, 98, 5.74, 4.27, 28.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 5, 21.69, 98, 6.95, 10.95, 38.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 6, 8.13, 98, 3.90, 3.05, 19.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 7, 47.53, 98, 9.77, 29.39, 66.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'IM', NULL, 4.54, 99, 0.11, 4.32, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'RT', NULL, 98.78, 105, 0.85, 95.26, 99.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 1, 0.96, 87, 0.94, 0.14, 6.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 2, 3.89, 87, 1.96, 1.41, 10.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 3, 16.45, 87, 6.96, 6.71, 35.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 4, 15.08, 87, 6.86, 5.78, 33.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 5, 21.20, 87, 7.40, 10.04, 39.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 6, 21.25, 87, 7.11, 10.39, 38.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 7, 21.17, 87, 6.09, 11.50, 35.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'IM', NULL, 4.43, 86, 0.12, 4.19, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'RT', NULL, 84.25, 104, 5.55, 70.01, 92.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 2, 1.18, 84, 0.87, 0.27, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 3, 10.64, 84, 5.52, 3.62, 27.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 4, 13.61, 84, 6.55, 4.94, 32.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 5, 22.86, 84, 7.50, 11.28, 40.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 6, 5.62, 84, 2.12, 2.62, 11.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 7, 46.09, 84, 10.32, 27.23, 66.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'IM', NULL, 4.42, 83, 0.11, 4.19, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'RT', NULL, 84.43, 104, 6.19, 68.05, 93.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 1, 0.57, 91, 0.57, 0.08, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 2, 1.30, 91, 0.91, 0.32, 5.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 3, 12.20, 91, 5.57, 4.71, 28.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 4, 12.12, 91, 6.22, 4.14, 30.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 5, 24.58, 91, 7.28, 13.00, 41.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 6, 16.38, 91, 5.00, 8.66, 28.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 7, 32.85, 91, 9.41, 17.33, 53.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'IM', NULL, 4.39, 90, 0.13, 4.13, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'RT', NULL, 90.37, 105, 3.60, 80.51, 95.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 1, 0.21, 69, 0.21, 0.03, 1.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 2, 7.09, 69, 4.05, 2.19, 20.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 3, 14.88, 69, 6.44, 5.95, 32.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 4, 17.79, 69, 7.61, 7.12, 37.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 5, 34.31, 69, 7.99, 20.47, 51.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 6, 16.64, 69, 6.76, 7.02, 34.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 7, 9.09, 69, 4.92, 2.96, 24.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'IM', NULL, 4.35, 70, 0.14, 4.06, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'RT', NULL, 74.71, 105, 7.85, 56.44, 87.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 1, 0.32, 72, 0.22, 0.08, 1.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 2, 6.00, 72, 4.88, 1.12, 26.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 3, 12.25, 72, 6.07, 4.33, 30.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 4, 25.44, 72, 7.88, 12.97, 43.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 5, 24.00, 72, 8.74, 10.83, 45.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 6, 4.81, 72, 3.24, 1.22, 17.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 7, 27.20, 72, 8.19, 14.07, 46.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'IM', NULL, 4.30, 72, 0.10, 4.11, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'RT', NULL, 75.89, 105, 9.33, 53.39, 89.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 1, 2.17, 86, 1.29, 0.66, 6.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 2, 9.26, 86, 4.73, 3.23, 23.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 3, 15.12, 86, 6.00, 6.58, 31.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 4, 15.27, 86, 6.99, 5.80, 34.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 5, 20.37, 86, 7.37, 9.39, 38.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 6, 11.42, 86, 5.32, 4.34, 26.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 7, 26.39, 86, 6.41, 15.68, 40.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'IM', NULL, 4.28, 88, 0.12, 4.05, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'RT', NULL, 88.75, 104, 3.83, 78.67, 94.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 1, 0.20, 77, 0.20, 0.03, 1.51, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 2, 2.38, 77, 1.26, 0.82, 6.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 3, 11.59, 77, 5.95, 3.96, 29.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 4, 14.85, 77, 7.07, 5.42, 34.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 5, 26.20, 77, 8.30, 13.11, 45.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 6, 15.96, 77, 7.06, 6.24, 35.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 7, 28.81, 77, 7.75, 16.01, 46.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'IM', NULL, 4.25, 77, 0.14, 3.98, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'RT', NULL, 77.34, 105, 9.46, 53.91, 90.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 1, 3.88, 98, 3.79, 0.53, 23.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 2, 1.49, 98, 0.90, 0.45, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 3, 9.21, 98, 5.01, 3.00, 25.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 4, 14.18, 98, 6.23, 5.64, 31.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 5, 22.04, 98, 7.02, 11.16, 38.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 6, 8.35, 98, 3.95, 3.17, 20.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 7, 40.84, 98, 7.77, 26.72, 56.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'IM', NULL, 4.24, 99, 0.16, 3.93, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'RT', NULL, 96.29, 105, 2.38, 87.37, 98.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 2, 5.52, 73, 3.25, 1.66, 16.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 3, 12.03, 73, 5.96, 4.26, 29.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 4, 15.55, 73, 5.62, 7.28, 30.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 5, 56.77, 73, 8.32, 40.06, 72.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 6, 5.90, 73, 1.95, 3.01, 11.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 7, 4.22, 73, 2.75, 1.12, 14.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'IM', NULL, 4.20, 73, 0.13, 3.95, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'RT', NULL, 78.50, 105, 7.70, 59.64, 90.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 1, 1.21, 79, 0.84, 0.30, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 2, 8.01, 79, 4.29, 2.66, 21.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 3, 17.44, 79, 6.38, 8.04, 33.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 4, 33.14, 79, 7.19, 20.62, 48.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 5, 31.82, 79, 8.20, 18.02, 49.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 6, 1.62, 79, 0.90, 0.53, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 7, 6.76, 79, 3.79, 2.14, 19.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'IM', NULL, 4.20, 79, 0.15, 3.89, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'RT', NULL, 78.69, 105, 5.83, 64.95, 88.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 1, 1.39, 82, 0.85, 0.41, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 2, 10.04, 82, 4.88, 3.67, 24.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 3, 25.67, 82, 3.89, 18.71, 34.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 4, 20.16, 82, 6.64, 10.01, 36.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 5, 33.78, 82, 7.71, 20.43, 50.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 6, 2.44, 82, 1.19, 0.92, 6.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 7, 6.52, 82, 2.51, 2.98, 13.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'IM', NULL, 4.18, 84, 0.10, 3.97, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'RT', NULL, 84.95, 104, 7.21, 64.86, 94.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 1, 0.21, 69, 0.21, 0.03, 1.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 2, 3.12, 69, 1.69, 1.04, 8.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 3, 10.22, 69, 6.16, 2.90, 30.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 4, 25.10, 69, 7.38, 13.28, 42.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 5, 49.13, 69, 9.31, 31.47, 67.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 6, 6.50, 69, 4.77, 1.43, 24.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 7, 5.71, 69, 4.80, 1.01, 26.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'IM', NULL, 4.05, 71, 0.16, 3.73, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'RT', NULL, 75.80, 105, 9.38, 53.19, 89.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 1, 2.29, 80, 1.57, 0.58, 8.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 2, 6.83, 80, 3.85, 2.15, 19.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 3, 14.84, 80, 5.64, 6.68, 29.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 4, 24.59, 80, 7.57, 12.64, 42.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 5, 40.16, 80, 7.74, 26.12, 56.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 6, 6.22, 80, 2.99, 2.33, 15.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 7, 5.08, 80, 2.96, 1.55, 15.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'IM', NULL, 3.91, 79, 0.14, 3.64, 4.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'RT', NULL, 86.25, 104, 4.42, 74.97, 92.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 1, 1.36, 96, 0.78, 0.44, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 2, 9.41, 96, 3.47, 4.42, 18.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 3, 44.13, 96, 5.99, 32.77, 56.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 4, 16.19, 96, 4.86, 8.67, 28.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 5, 22.66, 96, 7.50, 11.13, 40.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 6, 1.14, 96, 1.06, 0.18, 6.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 7, 5.11, 96, 2.48, 1.91, 12.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'IM', NULL, 3.82, 96, 0.12, 3.59, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'RT', NULL, 97.37, 104, 1.53, 91.89, 99.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 1, 3.21, 79, 2.29, 0.76, 12.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 2, 21.68, 79, 7.76, 10.03, 40.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 3, 17.85, 79, 5.32, 9.54, 30.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 4, 6.07, 79, 2.46, 2.67, 13.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 5, 30.97, 79, 8.92, 16.36, 50.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 6, 5.38, 79, 2.57, 2.04, 13.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 7, 14.83, 79, 5.24, 7.09, 28.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'IM', NULL, 3.75, 79, 0.21, 3.32, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'RT', NULL, 74.34, 103, 6.22, 60.27, 84.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 1, 13.70, 67, 6.80, 4.80, 33.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 2, 11.52, 67, 6.58, 3.46, 32.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 3, 21.64, 67, 7.35, 10.41, 39.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 4, 9.51, 67, 3.83, 4.14, 20.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 5, 40.14, 67, 9.42, 23.47, 59.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 6, 2.04, 67, 1.07, 0.71, 5.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 7, 1.45, 67, 0.93, 0.40, 5.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'IM', NULL, 3.56, 68, 0.19, 3.19, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'RT', NULL, 72.35, 104, 6.54, 57.77, 83.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 1, 29.21, 37, 12.82, 10.50, 59.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 2, 4.27, 37, 3.49, 0.78, 20.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 3, 18.75, 37, 10.84, 5.17, 49.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 4, 3.13, 37, 2.73, 0.52, 16.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 5, 34.12, 37, 16.37, 10.57, 69.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 6, 2.11, 37, 1.53, 0.47, 8.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 7, 8.41, 37, 4.90, 2.47, 24.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'IM', NULL, 3.77, 39, 0.34, 3.08, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'RT', NULL, 36.84, 104, 6.48, 25.13, 50.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 1, 17.08, 56, 6.01, 8.09, 32.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 2, 30.58, 56, 9.33, 15.44, 51.51, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 3, 32.60, 56, 4.55, 24.20, 42.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 4, 2.83, 56, 1.92, 0.71, 10.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 5, 16.06, 56, 10.21, 4.03, 46.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 7, 0.85, 56, 0.90, 0.10, 6.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'IM', NULL, 3.46, 58, 0.18, 3.11, 3.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'RT', NULL, 59.52, 103, 7.44, 44.34, 73.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 1, 50.14, 32, 14.46, 23.61, 76.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 2, 13.37, 32, 8.59, 3.29, 41.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 3, 11.74, 32, 4.93, 4.80, 25.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 4, 2.27, 32, 2.23, 0.30, 15.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 5, 21.28, 32, 12.91, 5.32, 56.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 7, 1.19, 32, 1.27, 0.13, 9.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'IM', NULL, 3.38, 34, 0.29, 2.79, 3.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'RT', NULL, 43.56, 104, 9.03, 27.14, 61.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 1, 0.84, 87, 0.73, 0.15, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 2, 1.16, 87, 1.02, 0.20, 6.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 3, 1.86, 87, 1.40, 0.41, 8.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 4, 1.74, 87, 1.28, 0.40, 7.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 5, 52.75, 87, 10.37, 32.81, 71.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 6, 16.25, 87, 6.35, 7.13, 32.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 7, 25.40, 87, 5.90, 15.49, 38.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'IM', NULL, 4.53, 88, 0.11, 4.30, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'RT', NULL, 91.03, 97, 6.62, 66.98, 98.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 2, 1.55, 89, 1.17, 0.34, 6.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 3, 8.60, 89, 6.29, 1.88, 31.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 4, 5.28, 89, 1.96, 2.49, 10.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 5, 33.58, 89, 6.95, 21.40, 48.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 6, 29.48, 89, 6.67, 18.10, 44.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 7, 21.51, 89, 8.13, 9.52, 41.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'IM', NULL, 4.51, 89, 0.07, 4.36, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'RT', NULL, 85.40, 98, 12.46, 44.61, 97.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 1, 0.77, 96, 0.67, 0.14, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 2, 5.09, 96, 2.05, 2.26, 11.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 3, 3.48, 96, 2.05, 1.06, 10.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 4, 0.81, 96, 0.67, 0.16, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 5, 35.09, 96, 4.41, 26.91, 44.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 6, 27.35, 96, 5.25, 18.22, 38.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 7, 27.41, 96, 8.31, 14.14, 46.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'IM', NULL, 4.50, 97, 0.10, 4.31, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'RT', NULL, 97.12, 98, 3.82, 69.21, 99.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 1, 0.87, 95, 0.92, 0.11, 6.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 2, 0.75, 95, 0.60, 0.16, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 3, 3.35, 95, 1.79, 1.14, 9.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 4, 4.90, 95, 4.96, 0.62, 29.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 5, 34.10, 95, 5.83, 23.61, 46.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 6, 34.15, 95, 8.72, 19.35, 52.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 7, 21.88, 95, 5.72, 12.59, 35.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'IM', NULL, 4.50, 95, 0.11, 4.27, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'RT', NULL, 90.79, 98, 8.31, 57.80, 98.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 1, 1.43, 86, 1.12, 0.30, 6.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 2, 4.55, 86, 4.59, 0.58, 28.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 3, 16.16, 86, 7.34, 6.17, 36.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 4, 9.38, 86, 4.58, 3.43, 23.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 5, 34.86, 86, 6.64, 23.03, 48.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 6, 13.46, 86, 5.33, 5.89, 27.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 7, 20.15, 86, 6.34, 10.34, 35.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'IM', NULL, 4.47, 91, 0.07, 4.34, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'RT', NULL, 97.98, 97, 1.35, 92.62, 99.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 1, 0.10, 90, 0.09, 0.02, 0.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 2, 2.23, 90, 1.46, 0.60, 7.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 3, 2.66, 90, 1.43, 0.90, 7.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 4, 9.20, 90, 6.72, 2.01, 33.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 5, 47.92, 90, 5.98, 36.38, 59.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 6, 17.41, 90, 6.37, 8.04, 33.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 7, 20.48, 90, 5.92, 11.12, 34.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'IM', NULL, 4.45, 93, 0.08, 4.29, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'RT', NULL, 98.80, 97, 0.86, 95.12, 99.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 1, 1.03, 86, 0.92, 0.17, 5.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 2, 3.78, 86, 2.46, 1.01, 13.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 3, 3.39, 86, 2.18, 0.93, 11.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 4, 11.01, 86, 5.53, 3.87, 27.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 5, 31.81, 86, 5.63, 21.77, 43.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 6, 17.61, 86, 6.20, 8.37, 33.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 7, 31.37, 86, 7.10, 19.18, 46.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'IM', NULL, 4.41, 90, 0.08, 4.26, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'RT', NULL, 77.85, 98, 17.97, 30.75, 96.53, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 1, 1.27, 80, 1.00, 0.26, 5.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 2, 1.73, 80, 1.31, 0.38, 7.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 3, 2.43, 80, 1.50, 0.70, 8.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 4, 1.88, 80, 1.06, 0.61, 5.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 5, 55.03, 80, 10.18, 35.04, 73.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 6, 18.92, 80, 7.88, 7.75, 39.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 7, 18.75, 80, 6.33, 9.17, 34.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'IM', NULL, 4.39, 86, 0.12, 4.14, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'RT', NULL, 81.98, 98, 6.97, 64.07, 92.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 1, 1.07, 86, 0.87, 0.21, 5.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 2, 2.84, 86, 1.89, 0.75, 10.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 3, 15.08, 86, 4.79, 7.78, 27.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 4, 1.15, 86, 1.21, 0.14, 8.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 5, 30.96, 86, 7.22, 18.64, 46.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 6, 25.85, 86, 8.28, 12.86, 45.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 7, 23.04, 86, 7.07, 11.94, 39.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'IM', NULL, 4.38, 89, 0.09, 4.20, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'RT', NULL, 89.64, 97, 6.89, 66.49, 97.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 1, 0.66, 82, 0.71, 0.08, 5.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 2, 9.63, 82, 2.59, 5.57, 16.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 3, 7.99, 82, 6.02, 1.67, 30.68, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 4, 6.40, 82, 5.67, 1.03, 30.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 5, 38.16, 82, 11.46, 19.01, 61.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 6, 10.93, 82, 7.50, 2.58, 36.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 7, 26.25, 82, 5.68, 16.57, 38.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'IM', NULL, 4.38, 82, 0.07, 4.24, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'RT', NULL, 86.44, 97, 10.15, 53.32, 97.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 1, 0.03, 84, 0.03, 0.00, 0.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 2, 0.49, 84, 0.50, 0.06, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 3, 2.17, 84, 1.33, 0.63, 7.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 4, 5.18, 84, 3.26, 1.44, 16.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 5, 47.32, 84, 8.82, 30.76, 64.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 6, 20.26, 84, 8.17, 8.50, 40.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 7, 24.55, 84, 10.20, 9.82, 49.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'IM', NULL, 4.19, 86, 0.12, 3.96, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'RT', NULL, 84.05, 97, 12.48, 45.37, 97.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 1, 4.54, 82, 2.48, 1.50, 12.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 2, 26.99, 82, 10.76, 11.09, 52.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 3, 14.55, 82, 11.47, 2.64, 51.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 4, 18.83, 82, 8.46, 7.16, 41.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 5, 25.68, 82, 6.86, 14.46, 41.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 6, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 7, 9.41, 82, 3.43, 4.46, 18.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'IM', NULL, 3.91, 85, 0.16, 3.60, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'RT', NULL, 86.68, 98, 8.34, 60.80, 96.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 1, 9.23, 86, 3.27, 4.47, 18.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 2, 19.07, 86, 2.38, 14.77, 24.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 3, 20.44, 86, 4.04, 13.56, 29.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 4, 22.56, 86, 8.31, 10.17, 42.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 5, 18.31, 86, 4.91, 10.45, 30.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 6, 3.09, 86, 2.97, 0.44, 18.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 7, 7.30, 86, 3.37, 2.84, 17.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'IM', NULL, 3.75, 86, 0.18, 3.38, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'RT', NULL, 79.77, 98, 16.61, 33.82, 96.82, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 1, 8.71, 71, 2.55, 4.79, 15.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 2, 10.07, 71, 5.38, 3.31, 26.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 3, 15.05, 71, 3.41, 9.43, 23.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 4, 22.78, 71, 8.75, 9.86, 44.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 5, 30.14, 71, 7.76, 17.13, 47.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 6, 4.73, 71, 3.86, 0.89, 21.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 7, 8.53, 71, 4.65, 2.76, 23.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'IM', NULL, 3.93, 75, 0.20, 3.53, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'RT', NULL, 61.84, 98, 13.94, 33.40, 83.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'FT', 1, 7.57, 64, 2.89, 3.46, 15.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'FT', 2, 0.29, 64, 0.30, 0.04, 2.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'FT', 3, 12.46, 64, 6.26, 4.32, 30.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'FT', 4, 18.17, 64, 4.98, 10.21, 30.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'FT', 5, 34.08, 64, 6.50, 22.48, 47.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'FT', 6, 16.58, 64, 5.35, 8.40, 30.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'FT', 7, 10.86, 64, 3.24, 5.87, 19.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'IM', NULL, 4.23, 64, 0.07, 4.09, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'RT', NULL, 98.94, 66, 1.09, 92.15, 99.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'FT', 1, 7.98, 61, 4.17, 2.71, 21.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'FT', 2, 7.62, 61, 3.70, 2.80, 19.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'FT', 3, 21.57, 61, 4.07, 14.52, 30.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'FT', 4, 26.56, 61, 8.02, 13.72, 45.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'FT', 5, 24.68, 61, 7.26, 13.05, 41.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'FT', 6, 11.59, 61, 5.87, 4.00, 29.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'IM', NULL, 4.21, 60, 0.11, 4.00, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'RT', NULL, 93.58, 65, 4.00, 79.43, 98.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'FT', 1, 3.65, 63, 2.46, 0.93, 13.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'FT', 2, 5.25, 63, 2.57, 1.94, 13.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'FT', 3, 12.90, 63, 6.68, 4.32, 32.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'FT', 4, 17.68, 63, 6.98, 7.61, 35.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'FT', 5, 40.84, 63, 7.98, 26.29, 57.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'FT', 6, 12.31, 63, 5.05, 5.22, 26.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'FT', 7, 7.36, 63, 2.58, 3.60, 14.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'IM', NULL, 4.20, 63, 0.09, 4.02, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'RT', NULL, 96.06, 65, 3.37, 80.42, 99.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'FT', 1, 0.57, 63, 0.58, 0.07, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'FT', 2, 8.37, 63, 3.44, 3.59, 18.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'FT', 3, 7.91, 63, 4.17, 2.66, 21.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'FT', 4, 13.00, 63, 6.29, 4.69, 31.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'FT', 5, 35.65, 63, 9.19, 19.92, 55.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'FT', 6, 14.22, 63, 6.31, 5.57, 31.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'FT', 7, 20.28, 63, 4.73, 12.42, 31.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'IM', NULL, 4.16, 63, 0.09, 3.99, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'RT', NULL, 94.42, 65, 3.92, 79.26, 98.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'FT', 2, 8.15, 61, 3.13, 3.70, 17.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'FT', 3, 8.86, 61, 4.95, 2.77, 24.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'FT', 4, 18.13, 61, 7.39, 7.56, 37.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'FT', 5, 30.67, 61, 7.14, 18.43, 46.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'FT', 6, 22.89, 61, 9.87, 8.84, 47.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'FT', 7, 11.30, 61, 5.95, 3.74, 29.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'IM', NULL, 4.16, 62, 0.09, 3.98, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'RT', NULL, 90.91, 65, 6.57, 67.16, 97.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'FT', 1, 0.01, 63, 0.01, 0.00, 0.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'FT', 2, 12.86, 63, 7.07, 4.01, 34.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'FT', 3, 7.34, 63, 4.10, 2.32, 20.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'FT', 4, 13.85, 63, 5.00, 6.50, 27.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'FT', 5, 29.63, 63, 7.72, 16.73, 46.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'FT', 6, 14.50, 63, 5.65, 6.38, 29.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'FT', 7, 21.82, 63, 5.60, 12.65, 34.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'IM', NULL, 4.16, 63, 0.08, 4.00, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'RT', NULL, 97.35, 65, 2.11, 87.77, 99.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4820, 'FT', 1, 6.68, 56, 3.01, 2.65, 15.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4820, 'FT', 2, 8.46, 56, 5.51, 2.17, 27.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4820, 'FT', 3, 17.98, 56, 5.07, 9.92, 30.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4820, 'FT', 4, 9.83, 56, 5.25, 3.22, 26.30, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4820, 'FT', 5, 40.27, 56, 13.87, 17.51, 68.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4820, 'FT', 6, 6.03, 56, 2.61, 2.48, 13.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4820, 'FT', 7, 10.75, 56, 3.17, 5.85, 18.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4820, 'IM', NULL, 4.15, 56, 0.08, 3.99, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4820, 'RT', NULL, 90.94, 65, 4.66, 76.42, 96.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4826, 'FT', 1, 0.63, 57, 0.65, 0.08, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4826, 'FT', 2, 13.22, 57, 7.08, 4.23, 34.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4826, 'FT', 3, 26.28, 57, 6.27, 15.72, 40.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4826, 'FT', 4, 21.00, 57, 4.89, 12.84, 32.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4826, 'FT', 5, 30.32, 57, 6.21, 19.44, 43.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4826, 'FT', 6, 5.17, 57, 3.08, 1.53, 16.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4826, 'FT', 7, 3.38, 57, 2.56, 0.72, 14.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4826, 'IM', NULL, 4.12, 57, 0.12, 3.88, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4826, 'RT', NULL, 84.03, 64, 6.63, 66.21, 93.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'FT', 1, 0.55, 63, 0.56, 0.07, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'FT', 2, 6.07, 63, 3.10, 2.13, 16.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'FT', 3, 14.24, 63, 7.85, 4.39, 37.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'FT', 4, 19.16, 63, 6.94, 8.82, 36.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'FT', 5, 26.88, 63, 9.03, 12.80, 47.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'FT', 6, 16.47, 63, 4.37, 9.46, 27.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'FT', 7, 16.62, 63, 5.90, 7.85, 31.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'IM', NULL, 4.06, 63, 0.09, 3.88, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'RT', NULL, 97.88, 65, 2.04, 86.60, 99.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'FT', 1, 10.93, 59, 4.73, 4.43, 24.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'FT', 2, 10.27, 59, 3.03, 5.60, 18.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'FT', 3, 22.46, 59, 5.56, 13.26, 35.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'FT', 4, 29.14, 59, 5.96, 18.75, 42.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'FT', 5, 18.60, 59, 6.52, 8.80, 35.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'FT', 6, 7.72, 59, 3.29, 3.21, 17.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'FT', 7, 0.88, 59, 0.96, 0.10, 7.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'IM', NULL, 3.93, 59, 0.09, 3.75, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'RT', NULL, 85.85, 65, 7.90, 62.35, 95.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4825, 'FT', 1, 1.22, 53, 0.95, 0.25, 5.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4825, 'FT', 2, 10.04, 53, 6.99, 2.31, 34.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4825, 'FT', 3, 19.95, 53, 5.14, 11.55, 32.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4825, 'FT', 4, 39.63, 53, 16.21, 14.43, 71.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4825, 'FT', 5, 23.26, 53, 10.49, 8.53, 49.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4825, 'FT', 6, 4.85, 53, 3.34, 1.18, 17.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4825, 'FT', 7, 1.04, 53, 1.13, 0.11, 8.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4825, 'IM', NULL, 3.90, 51, 0.10, 3.71, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4825, 'RT', NULL, 69.97, 65, 11.09, 44.81, 86.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4824, 'FT', 1, 10.07, 60, 5.20, 3.43, 26.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4824, 'FT', 2, 18.21, 60, 7.77, 7.27, 38.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4824, 'FT', 3, 8.46, 60, 2.72, 4.38, 15.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4824, 'FT', 4, 17.23, 60, 3.87, 10.78, 26.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4824, 'FT', 5, 29.27, 60, 10.38, 13.17, 53.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4824, 'FT', 6, 14.23, 60, 5.03, 6.78, 27.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4824, 'FT', 7, 2.53, 60, 1.65, 0.67, 9.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4824, 'IM', NULL, 3.77, 59, 0.27, 3.24, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4824, 'RT', NULL, 86.77, 65, 7.81, 62.75, 96.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'FT', 1, 6.56, 60, 2.91, 2.64, 15.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'FT', 2, 12.58, 60, 7.03, 3.85, 34.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'FT', 3, 11.52, 60, 5.69, 4.09, 28.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'FT', 4, 32.39, 60, 12.39, 13.38, 59.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'FT', 5, 19.54, 60, 6.18, 9.96, 34.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'FT', 6, 15.79, 60, 4.94, 8.19, 28.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'FT', 7, 1.63, 60, 1.29, 0.33, 7.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'IM', NULL, 3.71, 60, 0.12, 3.47, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'RT', NULL, 89.92, 65, 5.15, 74.15, 96.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4829, 'FT', 1, 0.01, 45, 0.01, 0.00, 0.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4829, 'FT', 2, 20.78, 45, 8.26, 8.71, 41.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4829, 'FT', 3, 16.43, 45, 6.57, 6.97, 34.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4829, 'FT', 4, 14.21, 45, 7.38, 4.67, 35.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4829, 'FT', 5, 42.97, 45, 10.03, 24.82, 63.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4829, 'FT', 6, 3.20, 45, 3.31, 0.38, 22.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4829, 'FT', 7, 2.40, 45, 1.82, 0.51, 10.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4829, 'IM', NULL, 3.71, 45, 0.18, 3.34, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4829, 'RT', NULL, 60.87, 65, 9.14, 41.95, 77.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'FT', 1, 14.17, 42, 7.00, 4.91, 34.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'FT', 2, 49.25, 42, 7.52, 34.57, 64.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'FT', 3, 24.16, 42, 7.50, 12.23, 42.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'FT', 4, 8.30, 42, 6.75, 1.49, 35.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'FT', 5, 3.07, 42, 1.89, 0.87, 10.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'FT', 6, 1.06, 42, 1.04, 0.14, 7.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'IM', NULL, 3.19, 42, 0.24, 2.71, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'RT', NULL, 50.28, 64, 8.58, 33.75, 66.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'FT', 1, 10.74, 24, 7.28, 2.44, 36.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'FT', 2, 49.59, 24, 13.46, 24.41, 74.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'FT', 3, 27.01, 24, 10.62, 10.83, 52.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'FT', 4, 0.01, 24, 0.01, 0.00, 0.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'FT', 5, 10.27, 24, 6.78, 2.43, 34.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'FT', 6, 2.39, 24, 2.46, 0.28, 17.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'IM', NULL, 3.19, 23, 0.31, 2.55, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'RT', NULL, 30.49, 62, 6.99, 18.48, 45.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'FT', 1, 79.20, 20, 13.61, 40.33, 95.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'FT', 2, 0.02, 20, 0.01, 0.01, 0.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'FT', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'FT', 4, 11.32, 20, 10.69, 1.36, 54.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'FT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'FT', 6, 3.98, 20, 4.37, 0.38, 31.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'FT', 7, 5.48, 20, 4.57, 0.91, 26.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'IM', NULL, 2.06, 19, 0.60, 1.00, 3.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'RT', NULL, 22.96, 64, 6.26, 12.82, 37.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'FT', 2, 1.95, 71, 1.75, 0.32, 11.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'FT', 3, 11.00, 71, 4.88, 4.37, 25.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'FT', 4, 4.88, 71, 2.78, 1.53, 14.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'FT', 5, 33.01, 71, 7.48, 20.06, 49.17, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'FT', 6, 20.20, 71, 7.20, 9.41, 38.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'FT', 7, 28.96, 71, 10.13, 13.24, 52.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'IM', NULL, 4.13, 71, 0.15, 3.84, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'RT', NULL, 98.32, 74, 1.58, 89.68, 99.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2898, 'FT', 1, 3.01, 64, 2.87, 0.44, 18.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2898, 'FT', 2, 8.79, 64, 4.59, 2.98, 23.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2898, 'FT', 3, 5.41, 64, 3.26, 1.57, 16.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2898, 'FT', 4, 23.32, 64, 7.22, 11.95, 40.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2898, 'FT', 5, 33.48, 64, 7.55, 20.36, 49.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2898, 'FT', 6, 15.31, 64, 6.19, 6.51, 31.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2898, 'FT', 7, 10.67, 64, 3.60, 5.32, 20.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2898, 'IM', NULL, 4.12, 64, 0.17, 3.79, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2898, 'RT', NULL, 90.56, 74, 3.08, 82.38, 95.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'FT', 1, 2.86, 70, 2.97, 0.35, 19.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'FT', 2, 0.80, 70, 0.61, 0.18, 3.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'FT', 3, 2.86, 70, 2.74, 0.41, 17.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'FT', 4, 5.99, 70, 4.47, 1.29, 23.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'FT', 5, 47.34, 70, 8.37, 31.52, 63.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'FT', 6, 23.57, 70, 7.13, 12.27, 40.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'FT', 7, 16.59, 70, 7.21, 6.57, 36.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'IM', NULL, 4.06, 72, 0.10, 3.86, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'RT', NULL, 98.32, 74, 1.58, 89.68, 99.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'FT', 1, 0.39, 73, 0.41, 0.05, 3.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'FT', 2, 13.15, 73, 5.40, 5.57, 27.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'FT', 3, 15.62, 73, 4.41, 8.67, 26.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'FT', 4, 31.16, 73, 9.60, 15.64, 52.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'FT', 5, 26.05, 73, 5.72, 16.30, 38.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'FT', 6, 7.90, 73, 3.86, 2.89, 19.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'FT', 7, 5.74, 73, 4.73, 1.05, 25.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'IM', NULL, 4.03, 73, 0.19, 3.66, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'RT', NULL, 98.33, 75, 1.71, 88.09, 99.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'FT', 2, 1.76, 73, 1.74, 0.24, 11.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'FT', 3, 0.20, 73, 0.20, 0.02, 1.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'FT', 4, 8.88, 73, 4.28, 3.28, 21.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'FT', 5, 52.30, 73, 8.88, 35.02, 69.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'FT', 6, 19.65, 73, 6.39, 9.84, 35.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'FT', 7, 17.21, 73, 6.36, 7.87, 33.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'IM', NULL, 4.03, 74, 0.16, 3.72, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'RT', NULL, 100.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'FT', 1, 0.05, 74, 0.05, 0.01, 0.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'FT', 2, 1.97, 74, 1.73, 0.34, 10.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'FT', 3, 15.18, 74, 6.75, 5.92, 33.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'FT', 4, 25.74, 74, 5.96, 15.69, 39.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'FT', 5, 32.28, 74, 7.35, 19.60, 48.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'FT', 6, 15.04, 74, 6.06, 6.44, 31.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'FT', 7, 9.74, 74, 5.06, 3.31, 25.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'IM', NULL, 4.00, 72, 0.15, 3.70, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'RT', NULL, 99.95, 75, 0.05, 99.60, 99.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'FT', 1, 0.23, 67, 0.23, 0.03, 1.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'FT', 2, 5.35, 67, 3.70, 1.30, 19.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'FT', 3, 11.03, 67, 4.43, 4.79, 23.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'FT', 4, 7.64, 67, 3.86, 2.70, 19.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'FT', 5, 43.51, 67, 7.58, 29.38, 58.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'FT', 6, 10.99, 67, 5.87, 3.59, 29.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'FT', 7, 21.26, 67, 7.45, 10.00, 39.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'IM', NULL, 3.99, 69, 0.13, 3.73, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'RT', NULL, 96.04, 74, 2.64, 85.89, 98.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'FT', 2, 2.27, 71, 1.84, 0.44, 10.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'FT', 3, 6.94, 71, 3.56, 2.42, 18.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'FT', 4, 14.00, 71, 4.91, 6.74, 26.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'FT', 5, 48.60, 71, 5.86, 37.19, 60.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'FT', 6, 14.78, 71, 7.12, 5.32, 34.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'FT', 7, 13.41, 71, 6.13, 5.13, 30.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'IM', NULL, 3.98, 73, 0.13, 3.72, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'RT', NULL, 99.80, 74, 0.20, 98.47, 99.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'FT', 1, 9.50, 65, 6.94, 2.05, 34.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'FT', 2, 8.52, 65, 4.13, 3.13, 21.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'FT', 3, 5.82, 65, 4.00, 1.41, 21.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'FT', 4, 17.63, 65, 5.00, 9.72, 29.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'FT', 5, 32.04, 65, 6.47, 20.66, 46.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'FT', 6, 16.63, 65, 5.14, 8.68, 29.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'FT', 7, 9.87, 65, 5.87, 2.84, 29.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'IM', NULL, 3.95, 67, 0.20, 3.55, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'RT', NULL, 93.74, 73, 2.85, 85.05, 97.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'FT', 1, 0.46, 67, 0.43, 0.07, 2.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'FT', 2, 13.26, 67, 8.39, 3.44, 39.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'FT', 3, 19.18, 67, 5.46, 10.51, 32.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'FT', 4, 13.78, 67, 5.73, 5.76, 29.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'FT', 5, 41.26, 67, 9.13, 24.88, 59.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'FT', 6, 3.97, 67, 2.78, 0.95, 15.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'FT', 7, 8.09, 67, 4.84, 2.34, 24.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'IM', NULL, 3.92, 66, 0.15, 3.63, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'RT', NULL, 94.71, 74, 3.32, 82.71, 98.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'FT', 1, 5.06, 73, 2.86, 1.60, 14.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'FT', 2, 8.80, 73, 4.44, 3.10, 22.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'FT', 3, 25.97, 73, 8.83, 12.32, 46.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'FT', 4, 21.48, 73, 3.88, 14.74, 30.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'FT', 5, 24.13, 73, 5.55, 14.81, 36.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'FT', 6, 5.35, 73, 3.28, 1.53, 17.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'FT', 7, 9.21, 73, 3.47, 4.24, 18.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'IM', NULL, 3.82, 69, 0.19, 3.43, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'RT', NULL, 97.28, 75, 2.25, 86.78, 99.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2899, 'FT', 1, 3.74, 61, 3.24, 0.64, 19.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2899, 'FT', 2, 3.48, 61, 3.19, 0.54, 19.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2899, 'FT', 3, 0.57, 61, 0.42, 0.13, 2.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2899, 'FT', 4, 7.18, 61, 4.54, 1.94, 23.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2899, 'FT', 5, 68.49, 61, 10.23, 45.72, 84.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2899, 'FT', 6, 14.40, 61, 7.03, 5.10, 34.49, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2899, 'FT', 7, 2.14, 61, 2.20, 0.27, 15.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2899, 'IM', NULL, 3.71, 61, 0.19, 3.33, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2899, 'RT', NULL, 81.32, 73, 7.76, 61.12, 92.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'FT', 1, 5.71, 71, 3.54, 1.60, 18.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'FT', 2, 11.97, 71, 4.36, 5.62, 23.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'FT', 3, 29.40, 71, 8.62, 15.40, 48.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'FT', 4, 20.03, 71, 7.09, 9.39, 37.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'FT', 5, 19.81, 71, 6.14, 10.26, 34.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'FT', 6, 10.07, 71, 3.63, 4.79, 19.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'FT', 7, 3.01, 71, 2.37, 0.61, 13.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'IM', NULL, 3.69, 69, 0.15, 3.40, 3.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'RT', NULL, 95.22, 75, 3.18, 83.20, 98.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2900, 'FT', 1, 9.59, 53, 5.37, 2.97, 26.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2900, 'FT', 2, 14.23, 53, 7.64, 4.51, 36.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2900, 'FT', 3, 30.09, 53, 12.50, 11.55, 58.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2900, 'FT', 4, 18.30, 53, 8.35, 6.80, 40.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2900, 'FT', 5, 20.19, 53, 5.75, 11.01, 34.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2900, 'FT', 6, 3.87, 53, 3.00, 0.80, 16.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2900, 'FT', 7, 3.74, 53, 3.01, 0.72, 17.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2900, 'IM', NULL, 3.66, 53, 0.17, 3.33, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2900, 'RT', NULL, 77.16, 74, 7.65, 58.73, 88.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2909, 'FT', 1, 7.41, 59, 3.61, 2.72, 18.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2909, 'FT', 2, 15.25, 59, 5.52, 7.10, 29.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2909, 'FT', 3, 24.51, 59, 5.67, 14.95, 37.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2909, 'FT', 4, 17.22, 59, 7.80, 6.51, 38.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2909, 'FT', 5, 34.72, 59, 7.48, 21.56, 50.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2909, 'FT', 6, 0.32, 59, 0.27, 0.06, 1.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2909, 'FT', 7, 0.57, 59, 0.52, 0.09, 3.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2909, 'IM', NULL, 3.38, 59, 0.16, 3.05, 3.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2909, 'RT', NULL, 80.95, 72, 6.18, 65.65, 90.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2910, 'FT', 1, 51.76, 33, 19.31, 18.17, 83.83, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2910, 'FT', 2, 10.98, 33, 4.00, 5.08, 22.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2910, 'FT', 3, 7.83, 33, 6.49, 1.34, 34.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2910, 'FT', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2910, 'FT', 5, 15.87, 33, 9.64, 4.16, 45.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2910, 'FT', 6, 13.57, 33, 8.78, 3.30, 41.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2910, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2910, 'IM', NULL, 3.82, 34, 0.35, 3.10, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2910, 'RT', NULL, 35.17, 73, 9.85, 18.65, 56.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2897, 'FT', 1, 7.41, 37, 5.22, 1.69, 27.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2897, 'FT', 2, 9.24, 37, 5.94, 2.36, 29.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2897, 'FT', 3, 22.67, 37, 8.10, 10.31, 42.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2897, 'FT', 4, 21.42, 37, 11.05, 6.71, 50.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2897, 'FT', 5, 24.82, 37, 10.11, 9.92, 49.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2897, 'FT', 6, 14.44, 37, 6.30, 5.66, 32.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2897, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2897, 'IM', NULL, 3.72, 36, 0.24, 3.23, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2897, 'RT', NULL, 52.13, 73, 8.97, 34.72, 69.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'FT', 1, 27.62, 29, 9.98, 12.07, 51.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'FT', 2, 10.47, 29, 8.80, 1.68, 44.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'FT', 3, 32.53, 29, 9.22, 16.94, 53.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'FT', 4, 8.85, 29, 7.09, 1.58, 36.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'FT', 5, 19.67, 29, 11.80, 5.04, 53.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'FT', 6, 0.69, 29, 0.73, 0.08, 5.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'FT', 7, 0.18, 29, 0.19, 0.02, 1.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'IM', NULL, 2.95, 30, 0.46, 2.00, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'RT', NULL, 34.46, 73, 8.12, 20.44, 51.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 1, 8.10, 113, 6.86, 1.40, 35.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 2, 9.46, 113, 3.46, 4.48, 18.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 3, 5.70, 113, 3.59, 1.59, 18.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 4, 3.67, 113, 2.20, 1.10, 11.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 5, 23.45, 113, 6.02, 13.63, 37.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 6, 6.59, 113, 3.98, 1.92, 20.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 7, 43.03, 113, 11.26, 23.32, 65.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'IM', NULL, 4.26, 116, 0.15, 3.97, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'RT', NULL, 95.68, 120, 2.84, 85.02, 98.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 1, 12.74, 110, 10.24, 2.30, 47.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 2, 8.09, 110, 4.27, 2.74, 21.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 3, 2.04, 110, 1.10, 0.69, 5.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 4, 7.13, 110, 3.13, 2.92, 16.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 5, 41.45, 110, 8.45, 26.19, 58.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 6, 9.50, 110, 5.29, 3.00, 26.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 7, 19.06, 110, 6.58, 9.18, 35.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'IM', NULL, 4.25, 111, 0.15, 3.95, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'RT', NULL, 95.77, 120, 2.73, 85.65, 98.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 1, 0.58, 109, 0.55, 0.09, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 2, 11.34, 109, 4.36, 5.13, 23.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 3, 12.20, 109, 4.75, 5.46, 25.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 4, 18.83, 109, 9.19, 6.58, 43.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 5, 32.21, 109, 7.85, 18.89, 49.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 6, 2.86, 109, 1.59, 0.94, 8.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 7, 21.99, 109, 5.91, 12.46, 35.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'IM', NULL, 4.22, 115, 0.09, 4.04, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'RT', NULL, 96.57, 120, 2.88, 83.44, 99.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 1, 10.02, 87, 6.47, 2.61, 31.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 2, 18.22, 87, 8.68, 6.54, 41.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 3, 14.91, 87, 7.13, 5.42, 34.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 4, 7.63, 87, 3.83, 2.73, 19.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 5, 29.30, 87, 8.80, 15.12, 49.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 6, 3.31, 87, 2.99, 0.53, 18.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 7, 16.61, 87, 5.53, 8.26, 30.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'IM', NULL, 4.21, 93, 0.15, 3.91, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'RT', NULL, 76.29, 120, 6.47, 61.32, 86.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 1, 8.75, 82, 5.36, 2.46, 26.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 2, 9.93, 82, 5.92, 2.87, 29.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 3, 0.60, 82, 0.37, 0.17, 2.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 4, 10.88, 82, 3.74, 5.36, 20.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 5, 44.22, 82, 11.53, 23.82, 66.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 6, 8.67, 82, 3.94, 3.40, 20.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 7, 16.95, 82, 5.84, 8.20, 31.80, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'IM', NULL, 4.08, 89, 0.18, 3.71, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'RT', NULL, 78.09, 115, 4.46, 68.02, 85.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 1, 6.68, 109, 3.95, 1.99, 20.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 2, 7.83, 109, 4.19, 2.62, 21.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 3, 10.95, 109, 6.42, 3.23, 31.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 4, 10.95, 109, 6.23, 3.35, 30.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 5, 38.33, 109, 7.49, 24.91, 53.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 6, 8.24, 109, 6.31, 1.69, 31.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 7, 17.02, 109, 5.42, 8.75, 30.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'IM', NULL, 4.01, 115, 0.18, 3.65, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'RT', NULL, 98.36, 120, 1.25, 92.83, 99.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 1, 0.57, 100, 0.53, 0.09, 3.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 2, 25.03, 100, 6.04, 14.98, 38.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 3, 14.94, 100, 4.44, 8.08, 25.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 4, 14.88, 100, 3.91, 8.66, 24.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 5, 15.99, 100, 4.80, 8.57, 27.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 6, 11.16, 100, 11.24, 1.31, 54.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 7, 17.42, 100, 6.09, 8.34, 32.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'IM', NULL, 3.99, 100, 0.36, 3.27, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'RT', NULL, 83.17, 120, 10.91, 51.37, 95.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 1, 7.71, 104, 3.96, 2.70, 20.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 2, 25.83, 104, 11.09, 9.94, 52.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 3, 11.60, 104, 6.60, 3.54, 31.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 4, 8.27, 104, 3.75, 3.27, 19.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 5, 12.92, 104, 4.62, 6.17, 25.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 6, 1.18, 104, 0.83, 0.29, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 7, 32.49, 104, 7.33, 19.88, 48.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'IM', NULL, 3.95, 109, 0.19, 3.58, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'RT', NULL, 91.12, 119, 5.48, 72.84, 97.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 1, 6.03, 95, 2.75, 2.38, 14.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 2, 11.82, 95, 3.30, 6.68, 20.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 3, 19.70, 95, 5.94, 10.43, 34.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 4, 20.84, 95, 4.98, 12.64, 32.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 5, 17.76, 95, 8.07, 6.73, 39.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 6, 5.40, 95, 3.16, 1.65, 16.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 7, 18.44, 95, 7.71, 7.56, 38.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'IM', NULL, 3.81, 101, 0.41, 2.99, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'RT', NULL, 85.88, 119, 8.01, 62.19, 95.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 1, 29.88, 91, 13.20, 10.86, 59.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 2, 21.87, 91, 8.13, 9.81, 41.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 3, 17.89, 91, 6.91, 7.88, 35.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 4, 14.09, 91, 6.26, 5.54, 31.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 5, 2.93, 91, 1.68, 0.92, 8.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 6, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 7, 13.35, 91, 4.90, 6.22, 26.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'IM', NULL, 3.49, 88, 0.21, 3.08, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'RT', NULL, 77.92, 118, 6.36, 62.92, 88.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 1, 22.34, 94, 3.61, 15.99, 30.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 2, 24.44, 94, 6.78, 13.49, 40.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 3, 3.64, 94, 1.62, 1.49, 8.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 4, 12.58, 94, 4.29, 6.22, 23.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 5, 14.70, 94, 3.86, 8.55, 24.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 6, 5.24, 94, 2.89, 1.71, 14.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 7, 17.06, 94, 8.38, 5.97, 40.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'IM', NULL, 3.42, 97, 0.41, 2.61, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'RT', NULL, 82.89, 120, 7.82, 61.91, 93.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 2, 5.92, 104, 3.42, 1.83, 17.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 3, 7.92, 104, 3.82, 2.95, 19.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 4, 1.84, 104, 0.99, 0.63, 5.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 5, 12.80, 104, 5.12, 5.58, 26.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 6, 10.49, 104, 3.98, 4.81, 21.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 7, 61.04, 104, 8.05, 44.47, 75.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'IM', NULL, 4.50, 109, 0.14, 4.21, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'RT', NULL, 100.00, 110, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 1, 0.67, 103, 0.56, 0.13, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 2, 2.35, 103, 1.59, 0.61, 8.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 3, 7.95, 103, 3.79, 3.00, 19.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 4, 6.79, 103, 3.67, 2.25, 18.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 5, 19.61, 103, 6.73, 9.47, 36.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 6, 8.16, 103, 3.59, 3.32, 18.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 7, 54.48, 103, 9.02, 36.78, 71.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'IM', NULL, 4.47, 106, 0.14, 4.20, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'RT', NULL, 99.62, 110, 0.40, 97.03, 99.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 2, 5.62, 101, 3.54, 1.56, 18.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 3, 4.28, 101, 2.82, 1.13, 14.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 4, 5.80, 101, 3.55, 1.67, 18.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 5, 29.45, 101, 5.72, 19.47, 41.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 6, 8.44, 101, 4.59, 2.76, 23.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 7, 46.41, 101, 7.94, 31.49, 62.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'IM', NULL, 4.33, 107, 0.16, 4.02, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'RT', NULL, 99.59, 110, 0.27, 98.52, 99.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 1, 5.04, 96, 4.50, 0.81, 25.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 2, 5.92, 96, 3.56, 1.74, 18.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 3, 9.08, 96, 5.48, 2.61, 27.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 4, 12.22, 96, 6.49, 4.02, 31.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 5, 21.19, 96, 6.94, 10.54, 38.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 6, 21.65, 96, 7.31, 10.50, 39.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 7, 24.91, 96, 8.97, 11.35, 46.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'IM', NULL, 4.15, 101, 0.19, 3.77, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'RT', NULL, 98.82, 107, 0.71, 96.18, 99.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 1, 4.69, 103, 2.81, 1.40, 14.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 2, 3.44, 103, 2.12, 1.00, 11.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 3, 11.19, 103, 3.95, 5.41, 21.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 4, 18.67, 103, 4.84, 10.87, 30.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 5, 29.11, 103, 7.30, 16.92, 45.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 6, 18.17, 103, 7.75, 7.32, 38.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 7, 14.72, 103, 6.62, 5.72, 32.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'IM', NULL, 3.90, 106, 0.16, 3.59, 4.21, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'RT', NULL, 99.30, 110, 0.57, 96.56, 99.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 1, 0.66, 99, 0.44, 0.18, 2.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 2, 15.52, 99, 3.96, 9.16, 25.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 3, 30.72, 99, 7.64, 17.86, 47.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 4, 19.63, 99, 7.05, 9.14, 37.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 5, 15.45, 99, 5.78, 7.06, 30.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 6, 3.81, 99, 2.26, 1.15, 11.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 7, 14.21, 99, 6.81, 5.19, 33.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'IM', NULL, 3.85, 103, 0.22, 3.42, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'RT', NULL, 99.13, 109, 0.67, 96.04, 99.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 1, 16.56, 89, 4.99, 8.83, 28.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 2, 8.12, 89, 4.50, 2.60, 22.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 3, 15.70, 89, 4.90, 8.20, 27.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 4, 14.04, 89, 4.69, 7.01, 26.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 5, 26.83, 89, 7.94, 14.10, 45.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 6, 8.05, 89, 4.57, 2.50, 22.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 7, 10.71, 89, 6.85, 2.81, 33.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'IM', NULL, 3.50, 94, 0.22, 3.07, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'RT', NULL, 88.08, 109, 4.58, 75.68, 94.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 1, 5.15, 96, 3.59, 1.24, 18.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 2, 12.13, 96, 4.87, 5.28, 25.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 3, 18.30, 96, 7.84, 7.33, 38.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 4, 27.53, 96, 7.42, 15.37, 44.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 5, 24.99, 96, 7.71, 12.84, 42.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 6, 6.61, 96, 1.68, 3.96, 10.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 7, 5.29, 96, 2.66, 1.91, 13.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'IM', NULL, 4.21, 96, 0.12, 3.96, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'RT', NULL, 85.31, 110, 6.31, 68.17, 94.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 1, 23.07, 74, 7.19, 11.79, 40.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 2, 46.33, 74, 12.08, 24.69, 69.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 3, 6.81, 74, 6.23, 1.02, 34.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 4, 12.11, 74, 6.66, 3.81, 32.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 5, 10.81, 74, 8.72, 1.96, 42.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 6, 0.20, 74, 0.21, 0.03, 1.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 7, 0.66, 74, 0.40, 0.19, 2.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'IM', NULL, 4.15, 77, 0.11, 3.93, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'RT', NULL, 70.89, 109, 7.22, 54.89, 82.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13576, 'FT', 1, 0.08, 100, 0.09, 0.01, 0.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13576, 'FT', 2, 6.58, 100, 4.40, 1.67, 22.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13576, 'FT', 3, 21.41, 100, 6.75, 10.95, 37.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13576, 'FT', 4, 23.03, 100, 8.96, 9.89, 44.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13576, 'FT', 5, 22.97, 100, 7.27, 11.65, 40.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13576, 'FT', 6, 8.37, 100, 3.86, 3.25, 19.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13576, 'FT', 7, 17.56, 100, 7.58, 7.01, 37.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13576, 'IM', NULL, 4.15, 102, 0.13, 3.89, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13576, 'RT', NULL, 96.44, 108, 3.04, 82.37, 99.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13577, 'FT', 1, 0.53, 97, 0.37, 0.13, 2.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13577, 'FT', 2, 18.22, 97, 8.55, 6.66, 41.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13577, 'FT', 3, 11.62, 97, 5.23, 4.56, 26.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13577, 'FT', 4, 18.91, 97, 7.94, 7.70, 39.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13577, 'FT', 5, 46.07, 97, 8.43, 30.34, 62.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13577, 'FT', 6, 1.33, 97, 0.93, 0.33, 5.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13577, 'FT', 7, 3.33, 97, 2.30, 0.83, 12.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13577, 'IM', NULL, 4.12, 100, 0.14, 3.85, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13577, 'RT', NULL, 85.37, 109, 8.73, 59.34, 95.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 1, 0.12, 91, 0.12, 0.02, 0.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 2, 13.20, 91, 4.90, 6.11, 26.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 3, 16.29, 91, 5.42, 8.12, 29.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 4, 35.02, 91, 7.56, 21.79, 51.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 5, 18.56, 91, 4.69, 10.95, 29.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 6, 3.92, 91, 2.13, 1.31, 11.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 7, 12.90, 91, 5.51, 5.29, 28.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'IM', NULL, 4.10, 93, 0.18, 3.73, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'RT', NULL, 87.72, 108, 4.70, 75.06, 94.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 1, 0.33, 89, 0.22, 0.09, 1.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 2, 19.20, 89, 5.13, 10.97, 31.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 3, 10.01, 89, 4.84, 3.69, 24.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 4, 24.79, 89, 9.46, 10.74, 47.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 5, 40.89, 89, 7.18, 27.72, 55.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 6, 0.28, 89, 0.22, 0.06, 1.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 7, 4.49, 89, 2.55, 1.42, 13.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'IM', NULL, 4.09, 91, 0.12, 3.85, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'RT', NULL, 74.31, 110, 7.89, 56.06, 86.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 1, 4.36, 94, 4.26, 0.60, 25.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 2, 22.46, 94, 6.02, 12.73, 36.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 3, 16.97, 94, 8.12, 6.11, 39.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 4, 25.21, 94, 9.72, 10.80, 48.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 5, 16.30, 94, 8.35, 5.46, 39.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 6, 4.17, 94, 3.61, 0.72, 20.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 7, 10.53, 94, 5.55, 3.53, 27.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'IM', NULL, 4.03, 98, 0.24, 3.56, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'RT', NULL, 88.26, 108, 5.89, 70.90, 95.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 1, 6.14, 91, 3.85, 1.70, 19.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 2, 19.61, 91, 7.13, 9.04, 37.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 3, 11.95, 91, 4.95, 5.06, 25.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 4, 25.24, 91, 7.94, 12.76, 43.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 5, 15.43, 91, 7.01, 5.91, 34.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 6, 9.41, 91, 4.90, 3.21, 24.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 7, 12.22, 91, 4.51, 5.69, 24.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'IM', NULL, 4.03, 96, 0.07, 3.88, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'RT', NULL, 81.62, 108, 6.27, 65.97, 91.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13582, 'FT', 1, 0.17, 95, 0.13, 0.04, 0.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13582, 'FT', 2, 13.03, 95, 6.89, 4.29, 33.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13582, 'FT', 3, 15.81, 95, 7.92, 5.45, 37.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13582, 'FT', 4, 27.18, 95, 7.03, 15.57, 43.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13582, 'FT', 5, 29.69, 95, 9.99, 14.04, 52.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13582, 'FT', 6, 6.25, 95, 4.18, 1.59, 21.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13582, 'FT', 7, 7.86, 95, 4.49, 2.43, 22.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13582, 'IM', NULL, 4.01, 97, 0.11, 3.79, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13582, 'RT', NULL, 87.07, 109, 8.99, 58.06, 97.04, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 1, 5.72, 89, 4.03, 1.35, 21.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 2, 23.29, 89, 7.73, 11.39, 41.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 3, 11.81, 89, 7.72, 2.98, 36.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 4, 24.35, 89, 9.30, 10.56, 46.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 5, 25.68, 89, 9.74, 11.14, 48.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 6, 4.04, 89, 2.64, 1.07, 14.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 7, 5.11, 89, 2.68, 1.76, 13.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'IM', NULL, 4.01, 94, 0.12, 3.77, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'RT', NULL, 76.21, 110, 10.65, 50.00, 91.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 1, 14.23, 93, 5.49, 6.35, 28.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 2, 13.44, 93, 6.84, 4.61, 33.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 3, 18.37, 93, 7.69, 7.51, 38.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 4, 15.06, 93, 5.65, 6.87, 29.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 5, 20.16, 93, 7.56, 9.04, 39.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 6, 2.22, 93, 1.19, 0.76, 6.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 7, 16.52, 93, 9.22, 4.98, 42.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'IM', NULL, 3.99, 95, 0.16, 3.68, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'RT', NULL, 87.57, 108, 5.34, 72.72, 94.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 1, 7.52, 85, 4.50, 2.20, 22.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 2, 14.40, 85, 5.02, 6.96, 27.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 3, 24.50, 85, 8.51, 11.50, 44.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 4, 11.70, 85, 6.28, 3.80, 30.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 5, 35.87, 85, 10.00, 19.07, 57.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 6, 1.02, 85, 0.96, 0.16, 6.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 7, 4.99, 85, 2.97, 1.49, 15.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'IM', NULL, 3.83, 89, 0.16, 3.52, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'RT', NULL, 73.92, 108, 7.41, 56.96, 85.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 1, 11.75, 101, 6.68, 3.58, 32.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 2, 21.17, 101, 6.22, 11.36, 36.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 3, 15.17, 101, 4.51, 8.19, 26.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 4, 17.45, 101, 6.37, 8.09, 33.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 5, 23.49, 101, 5.75, 13.99, 36.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 6, 7.16, 101, 4.08, 2.23, 20.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 7, 3.81, 101, 2.26, 1.15, 11.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'IM', NULL, 3.81, 103, 0.16, 3.48, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'RT', NULL, 96.70, 110, 2.63, 85.10, 99.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 1, 15.60, 71, 8.14, 5.11, 38.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 2, 40.60, 71, 11.08, 21.47, 63.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 3, 14.84, 71, 6.62, 5.77, 33.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 4, 23.08, 71, 14.45, 5.59, 60.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 5, 3.45, 71, 2.21, 0.94, 11.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 6, 0.21, 71, 0.22, 0.03, 1.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 7, 2.22, 71, 1.36, 0.65, 7.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'IM', NULL, 4.23, 74, 0.10, 4.03, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'RT', NULL, 52.22, 110, 9.02, 34.80, 69.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13588, 'FT', 1, 5.78, 63, 5.41, 0.84, 30.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13588, 'FT', 2, 17.11, 63, 6.93, 7.21, 35.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13588, 'FT', 3, 13.03, 63, 6.80, 4.32, 33.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13588, 'FT', 4, 13.14, 63, 8.29, 3.42, 39.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13588, 'FT', 5, 41.58, 63, 10.64, 22.87, 63.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13588, 'FT', 6, 5.15, 63, 5.78, 0.51, 36.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13588, 'FT', 7, 4.21, 63, 2.98, 0.99, 16.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13588, 'IM', NULL, 4.13, 66, 0.12, 3.88, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13588, 'RT', NULL, 58.37, 110, 5.78, 46.67, 69.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 1, 14.78, 53, 10.02, 3.39, 46.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 2, 42.93, 53, 10.25, 24.53, 63.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 3, 12.26, 53, 6.06, 4.32, 30.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 4, 7.70, 53, 6.09, 1.47, 31.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 5, 21.61, 53, 11.88, 6.32, 52.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 6, 0.12, 53, 0.13, 0.01, 1.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 7, 0.60, 53, 0.42, 0.15, 2.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'IM', NULL, 4.03, 53, 0.16, 3.71, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'RT', NULL, 40.87, 107, 10.98, 21.93, 62.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 1, 12.97, 59, 4.91, 5.88, 26.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 2, 37.44, 59, 10.96, 19.00, 60.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 3, 8.52, 59, 5.40, 2.28, 27.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 4, 9.09, 59, 7.74, 1.51, 39.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 5, 21.72, 59, 8.07, 9.69, 41.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 6, 4.71, 59, 3.69, 0.94, 20.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 7, 5.54, 59, 3.99, 1.26, 21.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'IM', NULL, 3.94, 61, 0.21, 3.53, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'RT', NULL, 50.93, 109, 9.07, 33.58, 68.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 1, 26.42, 69, 11.95, 9.53, 55.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 2, 18.39, 69, 8.32, 6.94, 40.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 3, 23.70, 69, 8.99, 10.33, 45.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 4, 17.05, 69, 9.17, 5.33, 42.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 5, 6.60, 69, 5.92, 1.03, 32.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 6, 0.00, 69, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 7, 7.84, 69, 5.63, 1.77, 28.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'IM', NULL, 3.91, 76, 0.22, 3.47, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'RT', NULL, 56.52, 110, 10.50, 35.78, 75.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 1, 1.69, 77, 1.17, 0.42, 6.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 2, 47.31, 77, 12.70, 24.56, 71.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 3, 6.64, 77, 2.99, 2.65, 15.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 4, 13.25, 77, 6.09, 5.04, 30.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 5, 17.80, 77, 7.50, 7.24, 37.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 6, 9.18, 77, 5.49, 2.65, 27.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 7, 4.13, 77, 2.54, 1.19, 13.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'IM', NULL, 3.83, 77, 0.08, 3.68, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'RT', NULL, 64.81, 109, 11.02, 41.41, 82.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 1, 15.78, 63, 8.56, 4.92, 40.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 2, 18.40, 63, 7.68, 7.51, 38.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 3, 28.83, 63, 12.77, 10.45, 58.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 4, 23.16, 63, 6.68, 12.46, 38.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 5, 7.81, 63, 4.96, 2.09, 25.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 6, 0.16, 63, 0.18, 0.02, 1.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 7, 5.85, 63, 3.46, 1.74, 17.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'IM', NULL, 3.76, 64, 0.11, 3.54, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'RT', NULL, 57.09, 107, 9.52, 38.11, 74.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 1, 36.07, 61, 9.90, 19.29, 57.12, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 2, 21.55, 61, 9.36, 8.32, 45.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 3, 26.10, 61, 13.78, 7.81, 59.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 4, 0.80, 61, 0.65, 0.16, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 5, 8.53, 61, 8.07, 1.16, 42.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 6, 4.94, 61, 4.48, 0.77, 25.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 7, 2.01, 61, 1.33, 0.53, 7.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'IM', NULL, 3.69, 61, 0.19, 3.30, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'RT', NULL, 49.02, 107, 12.43, 26.40, 72.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 1, 15.87, 71, 7.36, 5.91, 36.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 2, 14.34, 71, 5.66, 6.26, 29.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 3, 41.34, 71, 13.08, 19.38, 67.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 4, 16.44, 71, 8.73, 5.25, 41.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 5, 0.53, 71, 0.46, 0.09, 2.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 6, 0.63, 71, 0.45, 0.15, 2.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 7, 10.84, 71, 8.29, 2.15, 40.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'IM', NULL, 3.24, 69, 0.07, 3.11, 3.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'RT', NULL, 60.28, 110, 11.99, 36.00, 80.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 1, 25.19, 64, 11.18, 9.33, 52.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 2, 41.37, 64, 11.82, 21.04, 65.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 3, 1.04, 64, 0.60, 0.33, 3.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 4, 17.13, 64, 9.57, 5.10, 44.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 5, 8.48, 64, 4.88, 2.57, 24.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 6, 0.53, 64, 0.44, 0.10, 2.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 7, 6.26, 64, 4.37, 1.48, 22.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'IM', NULL, 3.22, 64, 0.23, 2.76, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'RT', NULL, 52.87, 107, 9.59, 34.34, 70.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5166, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5166, 'FT', 2, 2.39, 73, 1.42, 0.72, 7.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5166, 'FT', 3, 6.99, 73, 3.42, 2.57, 17.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5166, 'FT', 4, 20.77, 73, 4.67, 12.96, 31.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5166, 'FT', 5, 42.42, 73, 8.79, 26.45, 60.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5166, 'FT', 6, 7.65, 73, 4.04, 2.58, 20.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5166, 'FT', 7, 19.79, 73, 5.99, 10.41, 34.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5166, 'IM', NULL, 4.26, 74, 0.11, 4.04, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5166, 'RT', NULL, 85.64, 90, 6.72, 66.80, 94.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5167, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5167, 'FT', 2, 4.13, 70, 3.24, 0.84, 18.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5167, 'FT', 3, 3.74, 70, 1.95, 1.30, 10.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5167, 'FT', 4, 34.53, 70, 7.07, 22.04, 49.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5167, 'FT', 5, 27.64, 70, 5.61, 17.92, 40.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5167, 'FT', 6, 13.51, 70, 3.22, 8.27, 21.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5167, 'FT', 7, 16.46, 70, 5.27, 8.40, 29.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5167, 'IM', NULL, 4.21, 72, 0.08, 4.04, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5167, 'RT', NULL, 83.11, 89, 6.84, 65.13, 92.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 1, 0.86, 74, 0.87, 0.11, 6.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 2, 3.30, 74, 3.04, 0.51, 18.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 3, 6.24, 74, 3.48, 2.00, 17.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 4, 13.35, 74, 5.67, 5.48, 29.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 5, 37.39, 74, 7.60, 23.82, 53.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 6, 22.44, 74, 4.84, 14.25, 33.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 7, 16.41, 74, 7.07, 6.57, 35.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'IM', NULL, 4.12, 76, 0.14, 3.85, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'RT', NULL, 89.06, 90, 5.63, 72.09, 96.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 1, 0.37, 62, 0.38, 0.05, 2.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 2, 7.30, 62, 4.31, 2.16, 21.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 3, 10.76, 62, 4.86, 4.20, 24.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 4, 13.98, 62, 6.93, 4.88, 33.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 5, 39.43, 62, 9.52, 22.68, 59.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 6, 9.42, 62, 3.92, 3.98, 20.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 7, 18.75, 62, 7.01, 8.42, 36.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'IM', NULL, 4.10, 65, 0.15, 3.81, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'RT', NULL, 78.37, 90, 3.80, 69.90, 84.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 1, 6.44, 58, 5.05, 1.27, 26.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 2, 14.68, 58, 4.48, 7.76, 26.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 3, 20.72, 58, 6.99, 10.03, 37.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 4, 13.99, 58, 6.63, 5.12, 32.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 5, 21.48, 58, 6.58, 11.13, 37.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 6, 10.94, 58, 5.96, 3.48, 29.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 7, 11.76, 58, 5.65, 4.29, 28.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'IM', NULL, 4.05, 61, 0.14, 3.77, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'RT', NULL, 68.52, 91, 9.77, 46.95, 84.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 1, 0.95, 63, 0.63, 0.25, 3.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 2, 6.42, 63, 3.88, 1.85, 19.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 3, 7.02, 63, 3.65, 2.41, 18.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 4, 32.21, 63, 8.15, 18.39, 50.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 5, 33.86, 63, 8.85, 18.86, 53.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 6, 14.14, 63, 5.17, 6.57, 27.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 7, 5.41, 63, 3.67, 1.35, 19.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'IM', NULL, 3.99, 66, 0.13, 3.74, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'RT', NULL, 79.55, 89, 3.71, 71.21, 85.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 2, 5.72, 70, 3.26, 1.78, 16.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 3, 10.20, 70, 4.03, 4.51, 21.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 4, 15.08, 70, 3.37, 9.51, 23.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 5, 42.75, 70, 8.98, 26.43, 60.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 6, 14.17, 70, 7.47, 4.62, 36.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 7, 12.08, 70, 3.55, 6.59, 21.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'IM', NULL, 3.98, 72, 0.10, 3.79, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'RT', NULL, 84.84, 90, 5.95, 69.06, 93.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5168, 'FT', 1, 1.63, 60, 1.17, 0.38, 6.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5168, 'FT', 2, 12.06, 60, 4.11, 5.94, 22.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5168, 'FT', 3, 34.96, 60, 4.49, 26.58, 44.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5168, 'FT', 4, 20.80, 60, 5.54, 11.82, 33.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5168, 'FT', 5, 24.83, 60, 7.60, 12.76, 42.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5168, 'FT', 6, 4.95, 60, 4.14, 0.89, 23.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5168, 'FT', 7, 0.78, 60, 0.57, 0.18, 3.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5168, 'IM', NULL, 3.88, 62, 0.08, 3.72, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5168, 'RT', NULL, 74.68, 90, 5.10, 63.31, 83.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 1, 0.58, 61, 0.46, 0.12, 2.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 2, 11.30, 61, 5.72, 3.91, 28.51, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 3, 23.37, 61, 5.76, 13.81, 36.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 4, 23.57, 61, 5.70, 14.07, 36.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 5, 27.67, 61, 6.97, 16.01, 43.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 6, 12.77, 61, 7.91, 3.42, 37.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 7, 0.75, 61, 0.55, 0.17, 3.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'IM', NULL, 3.84, 62, 0.13, 3.59, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'RT', NULL, 77.92, 89, 4.61, 67.45, 85.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5172, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5172, 'FT', 2, 7.61, 83, 3.28, 3.15, 17.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5172, 'FT', 3, 8.07, 83, 4.72, 2.41, 23.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5172, 'FT', 4, 19.15, 83, 7.20, 8.58, 37.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5172, 'FT', 5, 25.74, 83, 8.19, 12.87, 44.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5172, 'FT', 6, 22.69, 83, 4.63, 14.79, 33.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5172, 'FT', 7, 16.75, 83, 6.90, 6.99, 35.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5172, 'IM', NULL, 3.79, 82, 0.11, 3.56, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5172, 'RT', NULL, 95.42, 91, 3.88, 78.08, 99.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 1, 3.41, 74, 3.12, 0.53, 18.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 2, 8.13, 74, 4.37, 2.68, 22.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 3, 30.69, 74, 7.41, 18.11, 46.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 4, 26.48, 74, 11.04, 10.42, 52.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 5, 22.63, 74, 8.18, 10.34, 42.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 6, 4.59, 74, 3.63, 0.92, 20.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 7, 4.07, 74, 3.12, 0.86, 17.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'IM', NULL, 3.76, 75, 0.12, 3.51, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'RT', NULL, 86.39, 90, 5.21, 72.46, 93.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 1, 3.55, 69, 3.45, 0.49, 21.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 2, 13.37, 69, 6.99, 4.42, 33.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 3, 20.90, 69, 6.73, 10.49, 37.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 4, 7.11, 69, 3.67, 2.46, 18.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 5, 15.37, 69, 5.12, 7.65, 28.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 6, 22.69, 69, 5.96, 12.97, 36.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 7, 17.01, 69, 6.97, 7.11, 35.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'IM', NULL, 3.75, 71, 0.20, 3.36, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'RT', NULL, 83.86, 90, 5.50, 69.84, 92.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 2, 12.77, 61, 5.01, 5.62, 26.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 3, 16.29, 61, 5.35, 8.16, 29.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 4, 25.48, 61, 5.52, 16.05, 37.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 5, 31.03, 61, 8.31, 17.14, 49.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 6, 11.62, 61, 4.67, 5.03, 24.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 7, 2.81, 61, 1.57, 0.90, 8.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'IM', NULL, 3.71, 62, 0.13, 3.45, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'RT', NULL, 73.29, 90, 6.11, 59.62, 83.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 1, 0.69, 67, 0.72, 0.09, 5.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 2, 21.22, 67, 5.69, 12.01, 34.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 3, 15.11, 67, 4.76, 7.82, 27.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 4, 18.45, 67, 3.11, 13.03, 25.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 5, 28.70, 67, 8.98, 14.35, 49.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 6, 9.08, 67, 4.87, 2.98, 24.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 7, 6.74, 67, 2.92, 2.78, 15.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'IM', NULL, 3.54, 68, 0.11, 3.32, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'RT', NULL, 83.31, 89, 6.31, 66.96, 92.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5180, 'FT', 1, 18.35, 43, 10.74, 5.02, 48.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5180, 'FT', 2, 2.48, 43, 2.11, 0.44, 12.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5180, 'FT', 3, 1.41, 43, 1.00, 0.34, 5.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5180, 'FT', 4, 11.86, 43, 6.30, 3.83, 31.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5180, 'FT', 5, 14.23, 43, 5.30, 6.46, 28.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5180, 'FT', 6, 8.55, 43, 4.81, 2.63, 24.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5180, 'FT', 7, 43.12, 43, 13.33, 20.19, 69.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5180, 'IM', NULL, 3.94, 46, 0.30, 3.33, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5180, 'RT', NULL, 53.90, 88, 11.22, 32.28, 74.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5181, 'FT', 1, 7.18, 46, 3.87, 2.35, 19.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5181, 'FT', 2, 8.70, 46, 5.03, 2.59, 25.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5181, 'FT', 3, 11.64, 46, 6.76, 3.39, 33.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5181, 'FT', 4, 3.41, 46, 2.42, 0.80, 13.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5181, 'FT', 5, 24.19, 46, 6.32, 13.75, 38.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5181, 'FT', 6, 28.90, 46, 10.84, 12.32, 54.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5181, 'FT', 7, 15.98, 46, 5.44, 7.76, 30.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5181, 'IM', NULL, 3.85, 48, 0.15, 3.55, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5181, 'RT', NULL, 63.78, 89, 8.85, 45.11, 79.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 1, 12.94, 53, 6.04, 4.83, 30.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 2, 47.38, 53, 7.61, 32.80, 62.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 3, 18.20, 53, 6.74, 8.23, 35.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 4, 3.47, 53, 2.20, 0.96, 11.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 5, 5.18, 53, 3.59, 1.25, 19.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 6, 4.62, 53, 4.29, 0.68, 25.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 7, 8.20, 53, 4.04, 2.95, 20.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'IM', NULL, 3.78, 56, 0.18, 3.41, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'RT', NULL, 63.82, 90, 8.54, 45.82, 78.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5183, 'FT', 1, 19.18, 43, 6.35, 9.41, 35.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5183, 'FT', 2, 25.02, 43, 7.81, 12.59, 43.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5183, 'FT', 3, 18.72, 43, 8.59, 6.87, 41.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5183, 'FT', 4, 9.56, 43, 5.55, 2.81, 27.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5183, 'FT', 5, 15.71, 43, 6.60, 6.38, 33.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5183, 'FT', 6, 8.03, 43, 5.99, 1.67, 30.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5183, 'FT', 7, 3.78, 43, 2.61, 0.92, 14.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5183, 'IM', NULL, 3.52, 44, 0.16, 3.20, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5183, 'RT', NULL, 59.66, 89, 9.52, 40.26, 76.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5182, 'FT', 1, 32.80, 38, 14.46, 11.44, 64.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5182, 'FT', 2, 37.58, 38, 8.80, 21.97, 56.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5182, 'FT', 3, 5.95, 38, 4.32, 1.31, 23.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5182, 'FT', 4, 3.22, 38, 3.29, 0.39, 22.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5182, 'FT', 5, 13.95, 38, 7.61, 4.29, 36.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5182, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5182, 'FT', 7, 6.50, 38, 3.72, 1.97, 19.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5182, 'IM', NULL, 3.31, 38, 0.18, 2.95, 3.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5182, 'RT', NULL, 63.83, 89, 7.15, 48.80, 76.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 1, 2.41, 88, 2.41, 0.32, 15.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 2, 1.32, 88, 1.35, 0.17, 9.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 3, 9.58, 88, 4.47, 3.66, 22.79, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 4, 12.42, 88, 5.22, 5.18, 26.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 5, 29.58, 88, 6.28, 18.75, 43.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 6, 21.51, 88, 4.80, 13.48, 32.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 7, 23.17, 88, 8.30, 10.67, 43.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'IM', NULL, 4.41, 90, 0.16, 4.08, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'RT', NULL, 95.05, 97, 2.17, 88.48, 97.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 1, 1.30, 88, 1.32, 0.17, 9.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 2, 6.01, 88, 4.08, 1.50, 21.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 3, 14.49, 88, 5.18, 6.87, 27.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 4, 15.19, 88, 5.12, 7.52, 28.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 5, 48.18, 88, 9.25, 30.80, 66.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 6, 12.16, 88, 5.22, 4.98, 26.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 7, 2.67, 88, 2.19, 0.51, 12.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'IM', NULL, 4.36, 87, 0.15, 4.05, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'RT', NULL, 89.88, 98, 4.03, 78.65, 95.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 2, 10.13, 93, 7.69, 2.06, 37.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 3, 5.82, 93, 2.46, 2.48, 13.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 4, 6.35, 93, 3.25, 2.24, 16.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 5, 28.91, 93, 8.37, 15.33, 47.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 6, 20.10, 93, 8.01, 8.55, 40.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 7, 28.68, 93, 9.03, 14.33, 49.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'IM', NULL, 4.24, 95, 0.21, 3.83, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'RT', NULL, 97.62, 97, 1.44, 92.27, 99.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11547, 'FT', 1, 2.43, 93, 2.42, 0.33, 15.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11547, 'FT', 2, 12.20, 93, 7.97, 3.07, 37.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11547, 'FT', 3, 7.14, 93, 2.35, 3.66, 13.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11547, 'FT', 4, 16.78, 93, 6.77, 7.15, 34.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11547, 'FT', 5, 38.48, 93, 7.59, 24.87, 54.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11547, 'FT', 6, 7.38, 93, 4.54, 2.09, 22.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11547, 'FT', 7, 15.60, 93, 6.14, 6.82, 31.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11547, 'IM', NULL, 4.23, 93, 0.19, 3.84, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11547, 'RT', NULL, 95.69, 98, 3.13, 83.11, 99.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 2, 13.78, 96, 7.65, 4.26, 36.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 3, 6.14, 96, 3.84, 1.72, 19.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 4, 23.86, 96, 7.26, 12.41, 40.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 5, 32.40, 96, 8.81, 17.74, 51.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 6, 14.50, 96, 4.50, 7.62, 25.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 7, 9.33, 96, 4.23, 3.67, 21.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'IM', NULL, 4.10, 93, 0.14, 3.82, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'RT', NULL, 97.01, 99, 1.76, 90.69, 99.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 1, 2.22, 67, 2.10, 0.33, 13.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 2, 15.77, 67, 9.77, 4.13, 44.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 3, 18.23, 67, 5.84, 9.25, 32.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 4, 14.71, 67, 6.01, 6.21, 31.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 5, 37.04, 67, 10.53, 19.28, 59.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 6, 2.18, 67, 1.64, 0.48, 9.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 7, 9.85, 67, 4.86, 3.53, 24.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'IM', NULL, 4.07, 67, 0.18, 3.72, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'RT', NULL, 80.28, 94, 5.37, 67.50, 88.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 1, 4.30, 82, 3.18, 0.96, 17.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 2, 12.24, 82, 8.04, 3.05, 38.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 3, 6.75, 82, 3.66, 2.22, 18.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 4, 15.62, 82, 5.10, 7.89, 28.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 5, 51.19, 82, 11.53, 29.52, 72.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 6, 7.97, 82, 4.66, 2.39, 23.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 7, 1.93, 82, 1.17, 0.57, 6.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'IM', NULL, 4.05, 80, 0.14, 3.77, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'RT', NULL, 88.68, 98, 4.80, 75.22, 95.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 2, 12.69, 93, 7.73, 3.51, 36.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 3, 3.69, 93, 2.16, 1.13, 11.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 4, 17.75, 93, 5.10, 9.73, 30.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 5, 31.97, 93, 9.30, 16.73, 52.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 6, 8.61, 93, 4.53, 2.92, 22.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 7, 25.29, 93, 7.86, 12.90, 43.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'IM', NULL, 4.03, 93, 0.20, 3.64, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'RT', NULL, 96.33, 97, 1.98, 89.62, 98.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 1, 4.46, 88, 3.92, 0.74, 22.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 2, 5.67, 88, 4.06, 1.31, 21.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 3, 10.42, 88, 5.56, 3.44, 27.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 4, 17.45, 88, 7.02, 7.44, 35.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 5, 32.43, 88, 8.23, 18.54, 50.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 6, 13.13, 88, 7.93, 3.66, 37.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 7, 16.43, 88, 8.51, 5.42, 40.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'IM', NULL, 4.00, 86, 0.21, 3.58, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'RT', NULL, 93.32, 98, 4.15, 78.85, 98.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 1, 0.23, 96, 0.19, 0.05, 1.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 2, 12.60, 96, 7.70, 3.47, 36.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 3, 16.24, 96, 7.45, 6.14, 36.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 4, 18.96, 96, 7.07, 8.58, 36.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 5, 25.06, 96, 8.12, 12.42, 44.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 6, 15.11, 96, 4.55, 8.09, 26.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 7, 11.78, 96, 4.79, 5.08, 25.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'IM', NULL, 3.98, 92, 0.16, 3.67, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'RT', NULL, 97.28, 98, 1.90, 89.62, 99.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 1, 12.26, 90, 5.88, 4.50, 29.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 2, 6.54, 90, 3.95, 1.90, 20.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 3, 21.15, 90, 7.32, 10.08, 39.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 4, 11.27, 90, 6.62, 3.29, 32.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 5, 27.14, 90, 8.17, 14.09, 45.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 6, 15.59, 90, 7.30, 5.78, 35.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 7, 6.05, 90, 2.86, 2.31, 14.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'IM', NULL, 3.91, 87, 0.19, 3.54, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'RT', NULL, 94.82, 96, 2.75, 85.76, 98.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 1, 0.07, 89, 0.07, 0.01, 0.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 2, 18.29, 89, 12.15, 4.26, 52.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 3, 13.27, 89, 4.75, 6.32, 25.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 4, 20.21, 89, 6.25, 10.50, 35.36, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 5, 32.81, 89, 7.06, 20.53, 48.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 6, 10.92, 89, 8.14, 2.27, 39.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 7, 4.43, 89, 2.08, 1.72, 10.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'IM', NULL, 3.86, 88, 0.14, 3.57, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'RT', NULL, 87.74, 98, 5.75, 71.23, 95.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 1, 9.98, 74, 5.26, 3.34, 26.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 2, 12.76, 74, 5.34, 5.32, 27.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 3, 15.28, 74, 8.86, 4.41, 41.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 4, 18.70, 74, 8.16, 7.31, 40.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 5, 25.92, 74, 10.40, 10.63, 50.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 6, 6.62, 74, 3.47, 2.26, 17.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 7, 10.73, 74, 5.70, 3.54, 28.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'IM', NULL, 3.82, 73, 0.20, 3.42, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'RT', NULL, 77.36, 95, 7.79, 58.56, 89.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 1, 9.67, 91, 4.48, 3.73, 22.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 2, 11.50, 91, 4.37, 5.25, 23.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 3, 10.65, 91, 4.33, 4.60, 22.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 4, 20.27, 91, 8.03, 8.65, 40.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 5, 24.64, 91, 9.73, 10.35, 48.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 6, 10.89, 91, 4.59, 4.55, 23.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 7, 12.38, 91, 4.66, 5.67, 24.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'IM', NULL, 3.81, 88, 0.16, 3.48, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'RT', NULL, 94.62, 97, 3.16, 83.66, 98.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 1, 17.85, 69, 7.67, 7.11, 38.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 2, 16.91, 69, 9.68, 4.89, 44.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 3, 10.34, 69, 5.52, 3.40, 27.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 4, 26.88, 69, 7.99, 14.04, 45.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 5, 14.80, 69, 10.54, 3.18, 47.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 6, 3.55, 69, 2.17, 1.03, 11.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 7, 9.65, 69, 5.91, 2.69, 29.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'IM', NULL, 3.41, 66, 0.29, 2.84, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'RT', NULL, 68.75, 97, 9.02, 48.88, 83.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 1, 30.00, 76, 7.00, 18.08, 45.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 2, 22.13, 76, 4.48, 14.48, 32.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 3, 16.28, 76, 5.55, 7.95, 30.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 4, 7.90, 76, 3.20, 3.45, 17.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 5, 11.16, 76, 9.40, 1.86, 45.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 6, 11.14, 76, 6.38, 3.36, 31.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 7, 1.39, 76, 1.27, 0.22, 8.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'IM', NULL, 3.31, 73, 0.23, 2.86, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'RT', NULL, 78.51, 97, 7.52, 60.14, 89.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 1, 6.93, 57, 3.88, 2.19, 19.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 2, 19.53, 57, 11.16, 5.53, 50.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 3, 19.73, 57, 6.06, 10.25, 34.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 4, 14.00, 57, 6.56, 5.19, 32.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 5, 39.80, 57, 13.38, 17.77, 66.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'IM', NULL, 3.69, 55, 0.19, 3.30, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'RT', NULL, 63.46, 97, 8.26, 46.13, 77.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 1, 35.83, 15, 22.88, 6.19, 82.52, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 2, 4.47, 15, 4.97, 0.38, 36.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 4, 0.75, 15, 0.82, 0.07, 7.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 5, 36.09, 15, 25.45, 5.03, 85.76, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 6, 17.82, 15, 16.62, 1.87, 71.21, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 7, 5.04, 15, 5.58, 0.43, 39.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'IM', NULL, 3.35, 15, 0.75, 1.74, 4.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'RT', NULL, 23.49, 93, 8.96, 10.23, 45.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 1, 37.69, 38, 5.98, 26.53, 50.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 2, 33.69, 38, 9.34, 17.87, 54.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 3, 5.87, 38, 4.82, 1.05, 26.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 4, 11.34, 38, 6.78, 3.15, 33.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 5, 0.59, 38, 0.56, 0.09, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 6, 10.82, 38, 8.94, 1.82, 44.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'IM', NULL, 3.09, 38, 0.30, 2.49, 3.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'RT', NULL, 47.29, 95, 10.62, 27.79, 67.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 1, 36.02, 25, 14.41, 13.41, 67.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 2, 19.23, 25, 11.08, 5.18, 50.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 3, 3.49, 25, 3.23, 0.50, 20.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 4, 16.61, 25, 11.43, 3.50, 52.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 5, 21.61, 25, 17.73, 3.08, 70.51, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 7, 3.04, 25, 3.16, 0.34, 22.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'IM', NULL, 2.93, 24, 0.53, 1.83, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'RT', NULL, 38.66, 93, 7.39, 25.35, 53.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 2, 5.25, 81, 2.83, 1.76, 14.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 3, 2.81, 81, 1.90, 0.72, 10.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 4, 7.74, 81, 3.32, 3.22, 17.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 5, 42.13, 81, 7.26, 28.70, 56.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 6, 24.78, 81, 5.93, 14.89, 38.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 7, 17.29, 81, 6.46, 7.84, 33.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'IM', NULL, 4.05, 80, 0.10, 3.85, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'RT', NULL, 95.16, 89, 2.82, 85.35, 98.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 1, 3.04, 80, 2.95, 0.43, 18.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 2, 3.25, 80, 2.28, 0.79, 12.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 3, 8.86, 80, 3.35, 4.09, 18.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 4, 21.49, 80, 5.02, 13.15, 33.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 5, 48.66, 80, 9.75, 30.37, 67.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 6, 9.06, 80, 3.85, 3.78, 20.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 7, 5.65, 80, 2.59, 2.23, 13.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'IM', NULL, 4.03, 80, 0.11, 3.81, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'RT', NULL, 91.82, 88, 5.95, 69.91, 98.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 1, 1.01, 70, 0.86, 0.18, 5.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 2, 3.52, 70, 2.47, 0.85, 13.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 3, 4.22, 70, 2.91, 1.04, 15.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 4, 9.15, 70, 4.91, 3.01, 24.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 5, 36.72, 70, 6.32, 25.21, 49.96, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 6, 25.49, 70, 5.77, 15.72, 38.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 7, 19.89, 70, 7.11, 9.25, 37.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'IM', NULL, 4.01, 71, 0.13, 3.75, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'RT', NULL, 87.24, 85, 4.57, 75.13, 93.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 2, 6.38, 85, 2.52, 2.86, 13.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 3, 2.31, 85, 1.78, 0.49, 10.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 4, 13.84, 85, 4.26, 7.32, 24.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 5, 32.92, 85, 10.85, 15.59, 56.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 6, 25.82, 85, 6.23, 15.42, 39.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 7, 18.73, 85, 6.12, 9.39, 33.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'IM', NULL, 3.92, 84, 0.14, 3.64, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'RT', NULL, 97.82, 89, 1.93, 88.18, 99.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 1, 3.26, 64, 2.36, 0.75, 13.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 2, 2.15, 64, 1.97, 0.34, 12.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 3, 19.00, 64, 5.24, 10.61, 31.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 4, 13.08, 64, 4.31, 6.59, 24.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 5, 42.31, 64, 6.46, 30.18, 55.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 6, 10.98, 64, 4.67, 4.53, 24.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 7, 9.22, 64, 4.18, 3.60, 21.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'IM', NULL, 3.85, 64, 0.08, 3.68, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'RT', NULL, 79.35, 89, 6.17, 64.53, 89.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 1, 3.25, 66, 2.89, 0.53, 17.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 2, 10.19, 66, 3.55, 4.97, 19.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 3, 17.63, 66, 4.94, 9.79, 29.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 4, 15.51, 66, 4.52, 8.44, 26.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 5, 28.22, 66, 5.06, 19.26, 39.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 6, 20.69, 66, 10.89, 6.48, 49.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 7, 4.51, 66, 2.85, 1.24, 15.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'IM', NULL, 3.81, 67, 0.20, 3.40, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'RT', NULL, 80.76, 91, 5.09, 68.64, 88.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 1, 0.20, 69, 0.21, 0.03, 1.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 2, 6.51, 69, 4.15, 1.75, 21.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 3, 7.28, 69, 3.48, 2.73, 18.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 4, 15.57, 69, 4.80, 8.18, 27.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 5, 32.08, 69, 6.72, 20.33, 46.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 6, 32.83, 69, 9.73, 16.84, 54.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 7, 5.53, 69, 2.68, 2.06, 14.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'IM', NULL, 3.79, 72, 0.10, 3.59, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'RT', NULL, 87.19, 87, 4.61, 74.98, 93.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 1, 6.24, 77, 2.81, 2.49, 14.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 2, 8.84, 77, 3.39, 4.02, 18.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 3, 8.21, 77, 3.55, 3.38, 18.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 4, 5.50, 77, 4.26, 1.13, 22.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 5, 37.20, 77, 6.18, 25.91, 50.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 6, 23.35, 77, 7.73, 11.42, 41.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 7, 10.65, 77, 4.36, 4.57, 22.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'IM', NULL, 3.76, 79, 0.14, 3.47, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'RT', NULL, 92.52, 89, 2.94, 84.18, 96.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 1, 4.02, 75, 2.28, 1.27, 11.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 2, 6.92, 75, 3.00, 2.85, 15.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 3, 6.76, 75, 3.77, 2.15, 19.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 4, 4.72, 75, 2.43, 1.65, 12.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 5, 38.40, 75, 6.70, 26.18, 52.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 6, 32.55, 75, 9.62, 16.78, 53.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 7, 6.64, 75, 4.79, 1.50, 24.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'IM', NULL, 3.73, 73, 0.15, 3.44, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'RT', NULL, 87.20, 88, 4.70, 74.68, 94.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 1, 6.91, 79, 3.01, 2.84, 15.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 2, 4.72, 79, 2.61, 1.54, 13.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 3, 4.12, 79, 2.34, 1.31, 12.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 4, 7.84, 79, 2.64, 3.95, 14.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 5, 34.03, 79, 6.40, 22.62, 47.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 6, 21.99, 79, 6.40, 11.83, 37.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 7, 20.38, 79, 6.00, 10.92, 34.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'IM', NULL, 3.71, 81, 0.14, 3.42, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'RT', NULL, 95.42, 88, 2.40, 87.51, 98.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 1, 7.17, 63, 4.14, 2.18, 21.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 2, 14.30, 63, 4.70, 7.20, 26.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 3, 3.85, 63, 2.17, 1.23, 11.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 4, 21.49, 63, 7.54, 10.07, 40.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 5, 14.71, 63, 3.83, 8.57, 24.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 6, 28.53, 63, 9.07, 14.10, 49.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 7, 9.94, 63, 5.02, 3.48, 25.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'IM', NULL, 3.70, 64, 0.18, 3.34, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'RT', NULL, 74.00, 87, 5.28, 62.26, 83.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 1, 1.76, 73, 1.76, 0.24, 12.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 2, 5.41, 73, 3.19, 1.62, 16.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 3, 11.79, 73, 4.86, 5.00, 25.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 4, 26.96, 73, 8.19, 13.87, 45.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 5, 25.47, 73, 4.04, 18.26, 34.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 6, 24.36, 73, 8.71, 11.15, 45.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 7, 4.25, 73, 2.49, 1.29, 13.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'IM', NULL, 3.60, 71, 0.16, 3.28, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'RT', NULL, 83.85, 91, 4.90, 71.68, 91.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 1, 6.11, 74, 3.16, 2.13, 16.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 2, 8.83, 74, 3.80, 3.64, 19.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 3, 19.20, 74, 5.79, 10.15, 33.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 4, 24.45, 74, 6.14, 14.31, 38.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 5, 19.14, 74, 3.33, 13.35, 26.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 6, 18.18, 74, 8.88, 6.33, 42.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 7, 4.08, 74, 2.81, 1.01, 15.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'IM', NULL, 3.54, 77, 0.19, 3.17, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'RT', NULL, 87.61, 90, 4.29, 76.31, 93.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 1, 0.89, 82, 0.76, 0.16, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 2, 3.58, 82, 2.03, 1.14, 10.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 3, 4.24, 82, 2.34, 1.38, 12.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 4, 12.66, 82, 4.73, 5.82, 25.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 5, 38.36, 82, 6.82, 25.95, 52.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 6, 29.65, 82, 11.12, 12.73, 54.91, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 7, 10.64, 82, 4.37, 4.55, 22.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'IM', NULL, 3.47, 82, 0.11, 3.25, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'RT', NULL, 94.78, 90, 2.49, 86.97, 98.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 1, 9.26, 51, 4.75, 3.18, 24.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 2, 14.99, 51, 6.00, 6.41, 31.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 3, 13.65, 51, 7.12, 4.49, 34.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 4, 16.52, 51, 7.02, 6.64, 35.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 5, 12.44, 51, 5.29, 5.09, 27.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 6, 31.79, 51, 15.75, 9.78, 66.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 7, 1.35, 51, 1.36, 0.18, 9.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'IM', NULL, 3.60, 51, 0.19, 3.22, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'RT', NULL, 65.50, 87, 7.56, 49.42, 78.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 1, 5.91, 87, 4.75, 1.14, 25.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 2, 3.51, 87, 2.48, 0.84, 13.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 3, 9.74, 87, 5.12, 3.28, 25.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 4, 12.84, 87, 6.96, 4.10, 33.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 5, 46.81, 87, 10.06, 28.28, 66.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 6, 13.74, 87, 6.11, 5.40, 30.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 7, 7.45, 87, 3.72, 2.68, 19.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'IM', NULL, 3.86, 83, 0.17, 3.53, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'RT', NULL, 85.02, 94, 5.59, 70.36, 93.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 1, 8.78, 72, 5.72, 2.27, 28.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 2, 33.44, 72, 10.22, 16.75, 55.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 3, 18.19, 72, 7.80, 7.25, 38.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 4, 24.41, 72, 6.98, 13.18, 40.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 5, 10.48, 72, 5.91, 3.23, 29.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 6, 1.70, 72, 1.17, 0.43, 6.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 7, 2.99, 72, 3.04, 0.38, 19.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'IM', NULL, 3.79, 68, 0.24, 3.30, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'RT', NULL, 74.83, 92, 7.42, 57.62, 86.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 1, 0.06, 88, 0.06, 0.01, 0.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 2, 5.77, 88, 3.99, 1.40, 20.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 3, 9.10, 88, 5.08, 2.87, 25.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 4, 20.17, 88, 5.99, 10.77, 34.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 5, 46.45, 88, 6.28, 34.43, 58.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 6, 10.43, 88, 3.71, 5.02, 20.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 7, 8.03, 88, 4.67, 2.43, 23.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'IM', NULL, 3.72, 87, 0.13, 3.46, 3.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'RT', NULL, 98.23, 95, 0.99, 94.70, 99.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 2, 0.01, 80, 0.01, 0.00, 0.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 3, 23.34, 80, 8.00, 11.11, 42.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 4, 37.01, 80, 11.54, 18.00, 61.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 5, 21.19, 80, 6.87, 10.60, 37.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 6, 9.25, 80, 5.24, 2.86, 26.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 7, 9.19, 80, 4.78, 3.13, 24.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'IM', NULL, 3.70, 75, 0.17, 3.37, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'RT', NULL, 84.58, 92, 6.65, 66.57, 93.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 3, 1.90, 94, 0.95, 0.71, 5.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 4, 23.88, 94, 7.17, 12.55, 40.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 5, 64.34, 94, 7.58, 48.36, 77.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 6, 8.18, 94, 3.37, 3.52, 17.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 7, 1.69, 94, 0.95, 0.55, 5.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'IM', NULL, 3.62, 94, 0.12, 3.38, 3.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 1, 0.27, 75, 0.25, 0.04, 1.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 2, 0.98, 75, 0.77, 0.20, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 3, 24.70, 75, 9.88, 10.22, 48.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 4, 12.29, 75, 6.47, 4.06, 31.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 5, 47.99, 75, 10.81, 28.03, 68.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 6, 9.23, 75, 4.25, 3.57, 21.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 7, 4.54, 75, 2.36, 1.58, 12.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'IM', NULL, 3.60, 73, 0.20, 3.20, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'RT', NULL, 71.55, 94, 9.68, 49.44, 86.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 1, 5.38, 78, 5.15, 0.75, 29.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 2, 13.07, 78, 6.67, 4.46, 32.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 3, 14.24, 78, 6.93, 5.09, 33.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 4, 10.18, 78, 5.43, 3.36, 26.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 5, 35.88, 78, 9.10, 20.30, 55.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 6, 13.40, 78, 5.93, 5.30, 29.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 7, 7.85, 78, 3.86, 2.85, 19.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'IM', NULL, 3.60, 76, 0.22, 3.16, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'RT', NULL, 83.44, 95, 5.95, 68.19, 92.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8274, 'FT', 1, 1.46, 80, 0.97, 0.38, 5.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8274, 'FT', 2, 3.00, 80, 2.60, 0.52, 15.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8274, 'FT', 3, 19.71, 80, 7.69, 8.53, 39.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8274, 'FT', 4, 16.10, 80, 8.00, 5.57, 38.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8274, 'FT', 5, 37.65, 80, 10.92, 19.31, 60.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8274, 'FT', 6, 8.06, 80, 3.83, 3.04, 19.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8274, 'FT', 7, 14.01, 80, 6.59, 5.20, 32.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8274, 'IM', NULL, 3.52, 80, 0.21, 3.11, 3.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8274, 'RT', NULL, 76.44, 95, 8.56, 55.79, 89.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 1, 2.79, 71, 1.71, 0.81, 9.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 2, 22.35, 71, 10.11, 8.26, 47.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 3, 30.82, 71, 8.59, 16.63, 49.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 4, 10.94, 71, 6.12, 3.39, 30.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 5, 29.86, 71, 12.00, 11.95, 57.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 6, 1.84, 71, 0.99, 0.63, 5.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 7, 1.40, 71, 1.34, 0.20, 8.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'IM', NULL, 3.30, 67, 0.17, 2.96, 3.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'RT', NULL, 72.31, 92, 9.22, 51.13, 86.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 1, 1.49, 59, 1.29, 0.26, 8.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 2, 7.58, 59, 7.06, 1.08, 38.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 3, 14.60, 59, 7.28, 5.04, 35.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 4, 33.68, 59, 11.59, 15.24, 58.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 5, 24.28, 59, 8.53, 11.25, 44.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 6, 11.00, 59, 6.38, 3.24, 31.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 7, 7.37, 59, 5.58, 1.53, 28.98, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'IM', NULL, 3.77, 55, 0.23, 3.31, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'RT', NULL, 60.49, 94, 8.94, 42.14, 76.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 1, 10.35, 47, 8.08, 1.96, 39.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 2, 19.92, 47, 10.32, 6.34, 47.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 3, 23.30, 47, 9.10, 9.82, 45.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 4, 20.95, 47, 10.82, 6.64, 49.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 5, 24.17, 47, 8.86, 10.75, 45.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 6, 0.65, 47, 0.49, 0.14, 2.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 7, 0.66, 47, 0.69, 0.08, 5.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'IM', NULL, 3.66, 41, 0.17, 3.31, 4.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'RT', NULL, 52.33, 92, 11.37, 30.75, 73.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 1, 9.89, 58, 7.08, 2.19, 34.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 2, 30.78, 58, 11.59, 13.01, 56.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 3, 27.01, 58, 7.83, 14.31, 45.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 4, 10.31, 58, 4.05, 4.57, 21.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 5, 19.78, 58, 7.59, 8.65, 39.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 6, 2.17, 58, 1.90, 0.37, 11.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 7, 0.05, 58, 0.04, 0.01, 0.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'IM', NULL, 3.47, 56, 0.20, 3.08, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'RT', NULL, 59.52, 92, 8.87, 41.44, 75.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 1, 14.91, 61, 7.04, 5.46, 34.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 2, 46.09, 61, 11.47, 25.35, 68.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 3, 25.33, 61, 12.78, 8.07, 56.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 4, 4.72, 61, 2.80, 1.41, 14.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 5, 6.94, 61, 3.84, 2.22, 19.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 6, 1.17, 61, 0.90, 0.25, 5.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 7, 0.84, 61, 0.82, 0.12, 5.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'IM', NULL, 3.43, 56, 0.22, 2.99, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'RT', NULL, 61.23, 91, 7.77, 45.18, 75.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 1, 13.18, 63, 7.47, 3.96, 35.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 2, 29.18, 63, 10.93, 12.51, 54.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 3, 4.29, 63, 2.55, 1.28, 13.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 4, 36.78, 63, 11.20, 18.17, 60.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 5, 13.30, 63, 6.35, 4.85, 31.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 6, 0.78, 63, 0.55, 0.19, 3.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 7, 2.50, 63, 1.49, 0.75, 8.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'IM', NULL, 3.14, 59, 0.21, 2.72, 3.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'RT', NULL, 66.66, 92, 8.89, 47.47, 81.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 1, 3.43, 66, 2.31, 0.88, 12.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 2, 50.50, 66, 10.82, 30.06, 70.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 3, 3.28, 66, 1.60, 1.23, 8.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 4, 15.98, 66, 6.35, 6.89, 32.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 5, 22.65, 66, 12.35, 6.68, 54.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 6, 0.86, 66, 0.77, 0.14, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 7, 3.30, 66, 1.92, 1.01, 10.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'IM', NULL, 3.13, 64, 0.18, 2.76, 3.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'RT', NULL, 60.67, 95, 8.71, 42.76, 76.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 1, 38.44, 46, 12.42, 17.83, 64.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 2, 28.89, 46, 12.36, 10.79, 57.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 3, 4.44, 46, 2.45, 1.43, 12.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 4, 23.46, 46, 13.01, 6.65, 56.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 5, 1.76, 46, 1.28, 0.40, 7.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 6, 0.37, 46, 0.38, 0.05, 2.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 7, 2.64, 46, 1.91, 0.60, 10.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'IM', NULL, 3.09, 44, 0.28, 2.53, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'RT', NULL, 53.88, 94, 10.26, 33.98, 72.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 1, 6.98, 61, 4.40, 1.90, 22.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 2, 13.55, 61, 5.59, 5.69, 28.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 3, 43.16, 61, 11.04, 23.58, 65.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 4, 3.69, 61, 2.12, 1.15, 11.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 5, 32.42, 61, 12.57, 13.21, 60.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 6, 0.20, 61, 0.17, 0.03, 1.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'IM', NULL, 2.80, 61, 0.24, 2.33, 3.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'RT', NULL, 57.39, 94, 9.39, 38.59, 74.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 1, 0.14, 77, 0.15, 0.02, 1.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 2, 1.39, 77, 1.21, 0.24, 7.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 3, 4.81, 77, 4.20, 0.81, 23.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 4, 1.28, 77, 1.24, 0.18, 8.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 5, 68.28, 77, 7.32, 52.33, 80.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 6, 8.13, 77, 4.19, 2.81, 21.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 7, 15.96, 77, 7.23, 6.10, 35.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'IM', NULL, 4.10, 79, 0.18, 3.75, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'RT', NULL, 95.62, 81, 4.17, 75.05, 99.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 1, 0.20, 68, 0.15, 0.04, 0.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 2, 7.59, 68, 5.54, 1.67, 28.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 3, 41.90, 68, 10.10, 23.96, 62.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 4, 25.40, 68, 11.21, 9.46, 52.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 5, 12.65, 68, 9.85, 2.39, 46.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 6, 0.64, 68, 0.53, 0.12, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 7, 11.62, 68, 6.08, 3.88, 29.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'IM', NULL, 4.07, 68, 0.15, 3.78, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'RT', NULL, 83.12, 80, 7.75, 62.12, 93.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 1, 4.59, 70, 4.13, 0.73, 24.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 2, 1.38, 70, 1.40, 0.18, 9.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 3, 10.32, 70, 5.96, 3.08, 29.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 4, 5.35, 70, 3.23, 1.56, 16.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 5, 38.18, 70, 9.35, 21.88, 57.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 6, 17.55, 70, 6.57, 7.93, 34.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 7, 22.63, 70, 8.99, 9.51, 44.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'IM', NULL, 4.04, 73, 0.21, 3.61, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'RT', NULL, 85.65, 81, 6.17, 68.74, 94.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 1, 1.64, 77, 1.39, 0.30, 8.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 2, 6.40, 77, 5.06, 1.26, 26.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 3, 24.27, 77, 10.85, 8.99, 50.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 4, 27.70, 77, 8.87, 13.69, 48.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 5, 29.05, 77, 5.42, 19.52, 40.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 6, 0.61, 77, 0.50, 0.12, 3.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 7, 10.34, 77, 4.89, 3.88, 24.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'IM', NULL, 3.88, 78, 0.25, 3.39, 4.37, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'RT', NULL, 91.26, 82, 5.76, 71.26, 97.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 1, 3.54, 57, 2.39, 0.89, 13.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 2, 21.73, 57, 10.43, 7.51, 48.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 3, 23.98, 57, 10.64, 8.93, 50.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 4, 30.12, 57, 7.55, 17.36, 46.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 5, 19.14, 57, 8.47, 7.33, 41.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 6, 0.62, 57, 0.57, 0.10, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 7, 0.87, 57, 0.82, 0.13, 5.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'IM', NULL, 3.77, 57, 0.21, 3.35, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'RT', NULL, 71.95, 81, 11.32, 45.66, 88.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 2, 1.92, 78, 1.39, 0.45, 7.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 3, 7.62, 78, 4.58, 2.21, 23.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 4, 28.04, 78, 6.58, 16.91, 42.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 5, 29.79, 78, 9.07, 15.17, 50.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 6, 20.79, 78, 8.19, 8.88, 41.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 7, 11.85, 78, 6.10, 4.04, 30.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'IM', NULL, 3.77, 78, 0.16, 3.45, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'RT', NULL, 91.24, 82, 8.34, 56.66, 98.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 1, 0.08, 75, 0.08, 0.01, 0.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 2, 0.32, 75, 0.33, 0.04, 2.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 3, 2.77, 75, 2.60, 0.42, 16.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 4, 4.02, 75, 3.28, 0.76, 18.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 5, 70.75, 75, 10.41, 47.03, 86.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 6, 6.58, 75, 4.95, 1.40, 25.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 7, 15.48, 75, 7.21, 5.75, 35.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'IM', NULL, 3.76, 76, 0.23, 3.29, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'RT', NULL, 90.87, 82, 5.28, 73.71, 97.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 2, 0.17, 76, 0.13, 0.04, 0.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 3, 16.23, 76, 5.48, 7.99, 30.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 4, 9.61, 76, 5.26, 3.08, 26.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 5, 55.87, 76, 13.00, 30.70, 78.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 6, 15.67, 76, 8.14, 5.17, 38.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 7, 2.44, 76, 1.64, 0.63, 8.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'IM', NULL, 3.75, 75, 0.19, 3.37, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'RT', NULL, 95.52, 81, 4.33, 74.03, 99.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 1, 11.99, 67, 7.88, 2.98, 37.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 2, 0.18, 67, 0.13, 0.04, 0.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 3, 1.26, 67, 0.95, 0.28, 5.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 4, 14.91, 67, 7.31, 5.26, 35.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 5, 55.31, 67, 8.57, 38.25, 71.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 6, 3.18, 67, 1.54, 1.20, 8.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 7, 13.18, 67, 7.65, 3.84, 36.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'IM', NULL, 3.70, 67, 0.26, 3.18, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'RT', NULL, 72.49, 81, 9.23, 51.19, 86.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 1, 8.50, 58, 4.89, 2.57, 24.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 2, 50.37, 58, 13.73, 25.26, 75.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 3, 23.68, 58, 13.43, 6.55, 57.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 4, 1.06, 58, 0.77, 0.24, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 5, 11.12, 58, 6.84, 3.03, 33.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 7, 5.27, 58, 5.26, 0.67, 31.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'IM', NULL, 3.66, 56, 0.20, 3.26, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'RT', NULL, 82.42, 80, 7.43, 62.81, 92.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 1, 14.70, 74, 7.73, 4.80, 37.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 2, 21.85, 74, 8.53, 9.36, 43.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 3, 7.04, 74, 4.44, 1.92, 22.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 4, 23.30, 74, 11.18, 8.03, 51.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 5, 10.28, 74, 5.26, 3.55, 26.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 6, 12.20, 74, 6.79, 3.78, 32.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 7, 10.64, 74, 6.52, 2.94, 31.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'IM', NULL, 3.61, 73, 0.22, 3.16, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'RT', NULL, 91.58, 82, 4.93, 75.29, 97.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 1, 5.96, 68, 3.74, 1.65, 19.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 2, 27.12, 68, 7.31, 15.11, 43.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 3, 19.15, 68, 6.14, 9.69, 34.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 4, 23.38, 68, 8.10, 11.02, 42.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 5, 14.28, 68, 6.27, 5.66, 31.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 6, 5.39, 68, 4.66, 0.91, 26.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 7, 4.72, 68, 4.24, 0.75, 24.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'IM', NULL, 3.56, 67, 0.18, 3.20, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'RT', NULL, 91.97, 82, 4.84, 75.64, 97.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 1, 21.00, 59, 5.81, 11.65, 34.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 2, 24.34, 59, 10.49, 9.32, 50.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 3, 28.38, 59, 7.05, 16.52, 44.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 4, 18.50, 59, 8.27, 7.04, 40.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 5, 1.86, 59, 1.55, 0.34, 9.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 6, 5.59, 59, 5.62, 0.70, 33.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 7, 0.33, 59, 0.35, 0.04, 2.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'IM', NULL, 3.54, 57, 0.21, 3.12, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'RT', NULL, 77.63, 81, 7.14, 60.48, 88.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 1, 0.24, 73, 0.16, 0.06, 0.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 2, 6.16, 73, 4.53, 1.35, 23.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 3, 20.55, 73, 7.32, 9.57, 38.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 4, 19.43, 73, 5.65, 10.50, 33.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 5, 35.53, 73, 13.12, 14.96, 63.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 6, 3.58, 73, 2.95, 0.67, 16.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 7, 14.52, 73, 7.53, 4.82, 36.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'IM', NULL, 3.51, 73, 0.17, 3.17, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'RT', NULL, 95.27, 81, 4.26, 75.41, 99.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 1, 12.33, 66, 5.18, 5.12, 26.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 2, 31.14, 66, 12.18, 12.70, 58.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 3, 44.52, 66, 12.98, 21.93, 69.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 4, 11.07, 66, 6.96, 2.94, 33.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 5, 0.95, 66, 0.57, 0.28, 3.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'IM', NULL, 3.39, 63, 0.17, 3.05, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'RT', NULL, 85.92, 80, 7.12, 65.42, 95.16, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 1, 21.13, 53, 10.87, 6.75, 49.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 2, 29.79, 53, 12.10, 11.73, 57.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 3, 10.56, 53, 6.40, 2.94, 31.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 4, 17.43, 53, 9.50, 5.31, 44.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 5, 13.80, 53, 7.63, 4.23, 36.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 6, 6.36, 53, 6.25, 0.82, 35.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 7, 0.92, 53, 0.70, 0.20, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'IM', NULL, 3.12, 53, 0.32, 2.47, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'RT', NULL, 71.56, 80, 7.10, 55.68, 83.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 1, 17.64, 55, 11.05, 4.45, 49.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 2, 36.10, 55, 9.22, 20.22, 55.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 3, 24.04, 55, 13.14, 6.96, 57.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 4, 16.70, 55, 6.60, 7.19, 34.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 5, 5.52, 55, 5.10, 0.81, 29.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 6, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'IM', NULL, 3.01, 54, 0.13, 2.75, 3.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'RT', NULL, 81.30, 80, 6.63, 64.59, 91.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 1, 7.27, 39, 6.25, 1.19, 33.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 2, 9.61, 39, 5.17, 3.09, 26.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 3, 17.13, 39, 10.05, 4.70, 46.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 4, 4.42, 39, 2.43, 1.42, 12.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 5, 45.13, 39, 13.54, 21.38, 71.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 6, 16.43, 39, 10.77, 3.86, 49.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'IM', NULL, 3.59, 40, 0.26, 3.08, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'RT', NULL, 62.73, 79, 10.39, 40.99, 80.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 1, 19.61, 49, 8.95, 7.22, 43.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 2, 29.73, 49, 8.95, 15.17, 50.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 3, 8.42, 49, 6.25, 1.77, 31.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 4, 31.33, 49, 10.10, 15.08, 53.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 5, 0.93, 49, 0.68, 0.22, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 6, 0.73, 49, 0.75, 0.09, 5.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 7, 9.24, 49, 7.29, 1.75, 36.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'IM', NULL, 3.53, 48, 0.39, 2.74, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'RT', NULL, 55.09, 79, 11.98, 31.88, 76.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 1, 90.60, 31, 5.16, 73.68, 97.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 2, 6.04, 31, 4.37, 1.32, 23.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 3, 2.70, 31, 2.17, 0.51, 13.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 4, 0.47, 31, 0.36, 0.09, 2.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 5, 0.20, 31, 0.21, 0.02, 1.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'IM', NULL, 3.49, 31, 0.30, 2.88, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'RT', NULL, 27.76, 81, 5.64, 18.01, 40.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 1, 70.60, 14, 21.79, 19.91, 95.87, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 2, 28.97, 14, 21.80, 3.97, 80.09, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 3, 0.43, 14, 0.47, 0.04, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'IM', NULL, 3.36, 16, 0.38, 2.54, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'RT', NULL, 21.08, 81, 7.70, 9.61, 40.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 1, 33.87, 36, 13.01, 13.61, 62.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 2, 4.73, 36, 2.84, 1.36, 15.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 3, 18.45, 36, 8.32, 6.85, 41.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 4, 33.27, 36, 7.33, 20.32, 49.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 5, 8.49, 36, 6.46, 1.68, 33.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 7, 1.19, 36, 1.12, 0.17, 7.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'IM', NULL, 3.18, 37, 0.27, 2.63, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'RT', NULL, 52.99, 80, 10.68, 32.43, 72.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 1, 30.20, 33, 10.84, 13.18, 55.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 2, 23.11, 33, 10.37, 8.39, 49.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 4, 9.77, 33, 7.97, 1.69, 40.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 5, 9.63, 33, 7.97, 1.62, 40.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 6, 17.63, 33, 10.86, 4.46, 49.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 7, 9.65, 33, 7.97, 1.63, 40.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'IM', NULL, 2.99, 34, 0.41, 2.14, 3.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'RT', NULL, 54.09, 81, 6.09, 41.98, 65.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 1, 17.96, 39, 9.20, 5.83, 43.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 2, 50.18, 39, 18.71, 18.12, 82.09, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 3, 11.90, 39, 8.71, 2.45, 42.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 4, 9.46, 39, 7.12, 1.91, 35.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 5, 9.38, 39, 7.11, 1.87, 35.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 7, 1.11, 39, 1.15, 0.14, 8.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'IM', NULL, 2.74, 38, 0.17, 2.40, 3.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'RT', NULL, 49.95, 79, 8.74, 33.22, 66.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 2, 0.22, 114, 0.22, 0.03, 1.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 3, 0.14, 114, 0.14, 0.02, 1.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 4, 9.00, 114, 4.29, 3.38, 21.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 5, 63.79, 114, 7.89, 47.24, 77.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 6, 13.82, 114, 4.32, 7.24, 24.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 7, 13.04, 114, 4.66, 6.23, 25.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'IM', NULL, 4.09, 119, 0.13, 3.82, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'RT', NULL, 100.00, 119, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 1, 0.41, 94, 0.31, 0.09, 1.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 2, 0.76, 94, 0.57, 0.17, 3.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 3, 11.86, 94, 5.31, 4.68, 26.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 4, 6.90, 94, 4.08, 2.06, 20.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 5, 54.11, 94, 7.97, 38.40, 69.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 6, 8.76, 94, 3.49, 3.88, 18.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 7, 17.20, 94, 6.39, 7.86, 33.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'IM', NULL, 3.95, 96, 0.17, 3.61, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'RT', NULL, 85.22, 114, 5.55, 70.66, 93.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 1, 0.26, 103, 0.26, 0.03, 1.96, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 2, 4.55, 103, 3.43, 0.99, 18.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 3, 14.74, 103, 5.46, 6.81, 29.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 4, 10.11, 103, 4.43, 4.10, 22.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 5, 54.25, 103, 8.17, 38.16, 69.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 6, 13.52, 103, 4.68, 6.60, 25.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 7, 2.57, 103, 1.46, 0.82, 7.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'IM', NULL, 3.86, 108, 0.17, 3.54, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'RT', NULL, 88.26, 120, 4.34, 76.62, 94.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 1, 2.70, 87, 1.73, 0.74, 9.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 2, 17.96, 87, 8.34, 6.63, 40.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 3, 20.47, 87, 6.05, 10.95, 35.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 4, 15.81, 87, 4.75, 8.46, 27.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 5, 35.55, 87, 7.65, 22.11, 51.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 6, 1.17, 87, 0.99, 0.22, 6.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 7, 6.34, 87, 4.46, 1.50, 23.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'IM', NULL, 3.70, 93, 0.19, 3.31, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'RT', NULL, 72.65, 118, 9.09, 51.77, 86.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 1, 1.20, 85, 0.70, 0.38, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 2, 9.20, 85, 5.73, 2.53, 28.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 3, 8.98, 85, 4.74, 3.02, 23.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 4, 18.51, 85, 6.02, 9.31, 33.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 5, 47.80, 85, 7.61, 33.30, 62.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 6, 13.88, 85, 5.79, 5.80, 29.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 7, 0.43, 85, 0.44, 0.06, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'IM', NULL, 3.69, 91, 0.19, 3.31, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'RT', NULL, 75.37, 121, 5.75, 62.37, 84.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 1, 0.10, 111, 0.10, 0.01, 0.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 2, 0.96, 111, 0.93, 0.14, 6.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 3, 2.08, 111, 1.16, 0.68, 6.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 4, 22.78, 111, 5.94, 13.12, 36.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 5, 53.67, 111, 8.46, 37.12, 69.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 6, 7.23, 111, 2.97, 3.13, 15.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 7, 13.18, 111, 4.81, 6.19, 25.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'IM', NULL, 3.48, 109, 0.12, 3.25, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'RT', NULL, 94.87, 121, 2.90, 85.06, 98.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 2, 1.04, 77, 0.72, 0.26, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 3, 10.85, 77, 4.92, 4.23, 25.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 4, 16.95, 77, 6.75, 7.28, 34.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 5, 51.17, 77, 10.41, 31.37, 70.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 6, 8.10, 77, 3.74, 3.13, 19.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 7, 11.88, 77, 5.61, 4.43, 28.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'IM', NULL, 3.83, 78, 0.12, 3.59, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'RT', NULL, 65.38, 119, 6.84, 50.93, 77.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 1, 4.05, 68, 3.31, 0.76, 18.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 2, 5.59, 68, 4.74, 0.98, 26.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 3, 12.22, 68, 4.85, 5.35, 25.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 4, 14.78, 68, 5.01, 7.26, 27.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 5, 33.75, 68, 9.51, 17.90, 54.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 6, 11.82, 68, 6.06, 4.03, 29.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 7, 17.79, 68, 6.29, 8.41, 33.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'IM', NULL, 3.73, 71, 0.20, 3.33, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'RT', NULL, 66.10, 118, 6.94, 51.36, 78.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 1, 20.44, 32, 9.06, 7.62, 44.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 2, 11.09, 32, 6.20, 3.34, 31.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 3, 15.86, 32, 8.81, 4.68, 42.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 4, 12.84, 32, 6.39, 4.40, 32.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 5, 19.76, 32, 7.13, 8.96, 38.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 6, 10.41, 32, 9.17, 1.54, 46.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 7, 9.59, 32, 9.22, 1.20, 48.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'IM', NULL, 3.03, 34, 0.26, 2.51, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'RT', NULL, 30.89, 119, 6.88, 19.10, 45.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 1, 28.52, 34, 11.01, 11.74, 54.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 2, 6.02, 34, 4.41, 1.30, 23.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 3, 20.91, 34, 8.77, 8.24, 43.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 4, 12.71, 34, 6.68, 4.10, 33.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 5, 20.85, 34, 9.53, 7.52, 46.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 6, 9.89, 34, 8.29, 1.63, 42.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 7, 1.08, 34, 1.12, 0.13, 8.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'IM', NULL, 2.85, 33, 0.20, 2.45, 3.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'RT', NULL, 26.41, 120, 6.84, 15.17, 41.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 1, 21.09, 29, 10.02, 7.22, 47.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 2, 5.37, 29, 3.16, 1.57, 16.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 3, 30.59, 29, 9.36, 15.15, 52.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 4, 14.96, 29, 10.45, 3.17, 48.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 5, 27.99, 29, 11.24, 11.03, 54.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'IM', NULL, 2.62, 28, 0.20, 2.21, 3.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'RT', NULL, 25.63, 118, 7.50, 13.65, 42.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 2, 11.02, 50, 6.74, 3.01, 33.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 3, 3.70, 50, 3.06, 0.68, 17.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 4, 30.83, 50, 10.97, 13.68, 55.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 5, 18.62, 50, 7.24, 8.05, 37.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 6, 13.74, 50, 5.37, 6.03, 28.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 7, 22.09, 50, 6.35, 11.91, 37.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'IM', NULL, 4.00, 53, 0.16, 3.67, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'RT', NULL, 99.01, 56, 0.71, 95.94, 99.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 2, 8.32, 49, 3.78, 3.24, 19.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 3, 15.46, 49, 7.66, 5.33, 37.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 4, 24.41, 49, 8.51, 11.33, 44.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 5, 15.47, 49, 7.27, 5.64, 35.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 6, 17.36, 49, 6.46, 7.83, 34.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 7, 18.98, 49, 4.30, 11.77, 29.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'IM', NULL, 3.99, 52, 0.20, 3.59, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'RT', NULL, 92.25, 57, 4.62, 76.52, 97.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 1, 3.94, 49, 3.59, 0.61, 21.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 2, 4.53, 49, 3.36, 0.99, 18.45, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 3, 17.14, 49, 8.34, 5.97, 40.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 4, 18.29, 49, 9.50, 5.87, 44.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 5, 24.72, 49, 5.86, 14.84, 38.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 6, 6.95, 49, 5.24, 1.44, 27.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 7, 24.42, 49, 8.09, 11.80, 43.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'IM', NULL, 3.98, 51, 0.14, 3.70, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'RT', NULL, 86.29, 57, 6.93, 66.06, 95.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 1, 8.43, 39, 5.98, 1.89, 30.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 2, 4.40, 39, 3.42, 0.88, 19.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 3, 18.86, 39, 8.31, 7.18, 41.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 4, 13.00, 39, 4.96, 5.79, 26.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 5, 25.31, 39, 6.21, 14.83, 39.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 6, 15.20, 39, 7.00, 5.63, 34.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 7, 14.81, 39, 4.77, 7.48, 27.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'IM', NULL, 3.97, 40, 0.19, 3.58, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'RT', NULL, 75.72, 56, 5.36, 63.47, 84.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 1, 4.55, 49, 4.34, 0.63, 26.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 2, 6.04, 49, 3.35, 1.93, 17.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 3, 19.87, 49, 8.97, 7.40, 43.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 4, 18.96, 49, 8.95, 6.76, 43.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 5, 25.41, 49, 8.54, 12.11, 45.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 6, 11.82, 49, 5.55, 4.40, 28.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 7, 13.34, 49, 3.89, 7.26, 23.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'IM', NULL, 3.86, 51, 0.15, 3.56, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'RT', NULL, 97.47, 56, 1.57, 91.48, 99.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 1, 1.93, 54, 2.11, 0.21, 15.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 2, 11.04, 54, 6.05, 3.48, 29.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 3, 13.82, 54, 6.04, 5.48, 30.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 4, 26.92, 54, 7.06, 15.21, 43.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 5, 18.68, 54, 5.40, 10.11, 31.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 6, 6.44, 54, 3.35, 2.21, 17.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 7, 21.17, 54, 4.56, 13.44, 31.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'IM', NULL, 3.85, 56, 0.23, 3.40, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'RT', NULL, 95.99, 57, 4.09, 74.01, 99.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 1, 4.45, 51, 3.45, 0.90, 19.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 2, 3.68, 51, 2.84, 0.76, 16.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 3, 5.67, 51, 3.57, 1.55, 18.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 4, 17.09, 51, 3.74, 10.81, 25.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 5, 40.92, 51, 7.45, 27.17, 56.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 6, 17.03, 51, 5.28, 8.83, 30.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 7, 11.17, 51, 6.53, 3.24, 32.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'IM', NULL, 3.83, 54, 0.19, 3.45, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'RT', NULL, 95.61, 58, 4.12, 75.35, 99.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 1, 0.30, 53, 0.25, 0.06, 1.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 2, 7.85, 53, 3.71, 2.95, 19.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 3, 21.32, 53, 5.54, 12.26, 34.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 4, 37.02, 53, 7.76, 23.15, 53.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 5, 6.85, 53, 3.56, 2.34, 18.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 6, 19.90, 53, 9.26, 7.19, 44.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 7, 6.76, 53, 3.95, 2.02, 20.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'IM', NULL, 3.81, 55, 0.21, 3.40, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'RT', NULL, 98.81, 57, 1.22, 91.27, 99.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 1, 13.31, 46, 7.69, 3.86, 37.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 2, 15.24, 46, 7.16, 5.56, 35.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 3, 21.73, 46, 7.57, 10.18, 40.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 4, 25.03, 46, 5.92, 15.03, 38.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 5, 16.31, 46, 7.32, 6.21, 36.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 6, 8.28, 46, 4.60, 2.60, 23.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 7, 0.09, 46, 0.10, 0.01, 0.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'IM', NULL, 3.76, 49, 0.23, 3.29, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'RT', NULL, 93.58, 56, 3.22, 83.28, 97.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 1, 0.08, 55, 0.08, 0.01, 0.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 2, 1.35, 55, 0.94, 0.34, 5.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 3, 16.64, 55, 6.08, 7.65, 32.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 4, 36.42, 55, 8.81, 21.09, 55.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 5, 31.91, 55, 9.44, 16.40, 52.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 6, 10.50, 55, 3.92, 4.84, 21.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 7, 3.10, 55, 2.39, 0.64, 13.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'IM', NULL, 3.59, 56, 0.18, 3.23, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'RT', NULL, 99.92, 57, 0.08, 99.38, 99.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 1, 5.40, 44, 4.19, 1.08, 23.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 2, 3.33, 44, 2.81, 0.59, 16.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 3, 22.24, 44, 9.65, 8.50, 46.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 4, 31.98, 44, 5.83, 21.50, 44.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 5, 32.77, 44, 6.48, 21.22, 46.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 6, 0.35, 44, 0.29, 0.07, 1.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 7, 3.93, 44, 3.72, 0.56, 22.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'IM', NULL, 3.25, 47, 0.32, 2.60, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'RT', NULL, 87.89, 57, 6.20, 69.32, 95.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 1, 2.18, 23, 1.68, 0.43, 10.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 2, 25.81, 23, 12.11, 8.57, 56.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 3, 45.82, 23, 16.67, 17.36, 77.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 4, 11.34, 23, 12.52, 0.96, 62.86, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 5, 11.25, 23, 4.35, 4.89, 23.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 6, 0.66, 23, 0.78, 0.06, 7.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 7, 2.94, 23, 3.32, 0.27, 25.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'IM', NULL, 3.95, 24, 0.12, 3.70, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'RT', NULL, 39.83, 56, 16.69, 14.08, 72.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 1, 10.04, 19, 5.89, 2.76, 30.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 2, 7.96, 19, 4.94, 2.05, 26.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 3, 55.87, 19, 13.21, 29.12, 79.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 4, 7.32, 19, 6.45, 1.06, 36.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 6, 18.81, 19, 9.13, 6.19, 44.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'IM', NULL, 3.66, 22, 0.10, 3.44, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'RT', NULL, 42.38, 56, 9.46, 25.29, 61.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 1, 23.17, 26, 8.89, 9.73, 45.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 2, 28.03, 26, 10.16, 12.13, 52.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 3, 25.80, 26, 13.62, 7.44, 60.08, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 4, 8.03, 26, 5.55, 1.82, 29.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 5, 12.75, 26, 9.89, 2.29, 47.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 7, 2.21, 26, 2.33, 0.25, 17.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'IM', NULL, 3.47, 29, 0.40, 2.66, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'RT', NULL, 53.75, 57, 7.87, 38.14, 68.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 1, 17.85, 26, 7.49, 7.05, 38.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 2, 10.85, 26, 10.11, 1.39, 51.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 3, 27.19, 26, 12.16, 9.54, 56.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 4, 26.46, 26, 7.59, 13.88, 44.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 6, 8.82, 26, 5.89, 2.10, 30.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 7, 8.82, 26, 9.78, 0.78, 54.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'IM', NULL, 3.11, 30, 0.25, 2.61, 3.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'RT', NULL, 56.16, 55, 12.46, 31.71, 77.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 1, 4.45, 87, 3.99, 0.72, 23.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 2, 4.43, 87, 4.21, 0.64, 25.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 3, 2.18, 87, 1.63, 0.48, 9.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 4, 10.52, 87, 6.45, 2.92, 31.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 5, 59.84, 87, 10.64, 38.18, 78.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 6, 4.84, 87, 3.74, 1.00, 20.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 7, 13.75, 87, 5.34, 6.12, 28.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'IM', NULL, 4.37, 89, 0.15, 4.07, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'RT', NULL, 97.45, 98, 1.58, 91.54, 99.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 2, 5.78, 88, 4.24, 1.29, 22.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 3, 12.57, 88, 8.33, 3.09, 39.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 4, 8.86, 88, 4.04, 3.47, 20.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 5, 42.04, 88, 5.79, 31.15, 53.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 6, 20.66, 88, 8.65, 8.36, 42.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 7, 10.09, 88, 4.48, 4.04, 23.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'IM', NULL, 4.34, 88, 0.14, 4.06, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'RT', NULL, 94.91, 97, 2.64, 86.32, 98.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 2, 7.38, 83, 4.80, 1.94, 24.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 3, 25.05, 83, 8.03, 12.50, 43.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 4, 7.68, 83, 3.24, 3.24, 17.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 5, 41.10, 83, 5.02, 31.59, 51.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 6, 7.44, 83, 4.37, 2.23, 22.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 7, 11.35, 83, 5.57, 4.08, 27.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'IM', NULL, 4.23, 82, 0.12, 3.99, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'RT', NULL, 91.20, 95, 4.37, 77.86, 96.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 2, 0.39, 94, 0.40, 0.05, 2.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 3, 4.01, 94, 4.23, 0.47, 27.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 4, 12.35, 94, 7.13, 3.67, 34.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 5, 65.63, 94, 9.98, 44.24, 82.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 6, 3.60, 94, 2.31, 0.98, 12.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 7, 14.02, 94, 4.05, 7.72, 24.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'IM', NULL, 4.19, 95, 0.14, 3.90, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 2, 4.91, 92, 4.13, 0.88, 23.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 3, 1.07, 92, 0.92, 0.19, 5.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 4, 9.63, 92, 5.25, 3.12, 26.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 5, 65.68, 92, 7.29, 50.18, 78.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 6, 5.60, 92, 2.69, 2.11, 14.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 7, 13.11, 92, 4.48, 6.45, 24.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'IM', NULL, 4.17, 96, 0.17, 3.83, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'RT', NULL, 99.87, 98, 0.14, 98.99, 99.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 1, 5.13, 78, 4.75, 0.77, 27.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 2, 7.32, 78, 4.91, 1.83, 25.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 3, 9.47, 78, 6.15, 2.45, 30.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 4, 15.88, 78, 5.56, 7.61, 30.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 5, 39.79, 78, 6.57, 27.68, 53.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 6, 14.91, 78, 4.69, 7.74, 26.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 7, 7.50, 78, 3.80, 2.65, 19.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'IM', NULL, 4.15, 81, 0.14, 3.86, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'RT', NULL, 84.64, 97, 5.10, 71.65, 92.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 2, 7.61, 89, 4.95, 1.99, 25.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 3, 29.89, 89, 6.32, 18.97, 43.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 4, 9.00, 89, 4.83, 2.98, 24.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 5, 36.54, 89, 5.30, 26.77, 47.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 6, 5.42, 89, 4.93, 0.84, 27.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 7, 11.53, 89, 5.44, 4.32, 27.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'IM', NULL, 4.06, 89, 0.13, 3.79, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'RT', NULL, 94.10, 97, 4.14, 78.39, 98.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 1, 4.10, 93, 3.84, 0.61, 22.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 2, 0.39, 93, 0.40, 0.05, 2.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 3, 13.03, 93, 5.66, 5.26, 28.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 4, 5.09, 93, 2.91, 1.59, 15.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 5, 40.67, 93, 5.31, 30.69, 51.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 6, 20.82, 93, 3.79, 14.28, 29.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 7, 15.90, 93, 6.54, 6.67, 33.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'IM', NULL, 4.03, 93, 0.15, 3.73, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'RT', NULL, 99.44, 98, 0.59, 95.68, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 1, 4.30, 92, 4.22, 0.58, 25.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 2, 7.47, 92, 5.17, 1.79, 26.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 3, 6.99, 92, 4.94, 1.63, 25.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 4, 8.93, 92, 4.35, 3.28, 22.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 5, 59.24, 92, 4.70, 49.68, 68.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 6, 4.10, 92, 2.94, 0.96, 15.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 7, 8.98, 92, 3.68, 3.87, 19.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'IM', NULL, 4.01, 92, 0.11, 3.80, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'RT', NULL, 92.80, 98, 4.73, 75.99, 98.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 1, 9.24, 71, 5.99, 2.39, 29.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 2, 8.14, 71, 4.36, 2.69, 22.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 3, 20.29, 71, 10.63, 6.42, 48.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 4, 2.51, 71, 1.11, 1.04, 5.96, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 5, 37.36, 71, 7.82, 23.45, 53.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 6, 7.55, 71, 3.46, 2.95, 17.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 7, 14.91, 71, 8.06, 4.71, 38.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'IM', NULL, 3.94, 73, 0.17, 3.60, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'RT', NULL, 77.32, 96, 8.20, 57.39, 89.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 1, 9.25, 89, 4.48, 3.40, 22.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 2, 7.34, 89, 3.17, 3.04, 16.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 3, 12.42, 89, 5.38, 5.04, 27.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 4, 2.40, 89, 1.33, 0.79, 7.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 5, 36.26, 89, 6.04, 25.28, 48.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 6, 8.77, 89, 5.74, 2.26, 28.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 7, 23.57, 89, 6.52, 13.06, 38.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'IM', NULL, 3.93, 92, 0.12, 3.69, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'RT', NULL, 94.48, 97, 3.94, 79.25, 98.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 1, 10.53, 68, 6.35, 2.98, 31.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 3, 31.18, 68, 11.63, 13.31, 57.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 4, 18.61, 68, 7.15, 8.18, 36.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 5, 24.74, 68, 5.15, 15.92, 36.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 6, 7.05, 68, 4.66, 1.80, 23.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 7, 7.89, 68, 4.03, 2.75, 20.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'IM', NULL, 3.93, 71, 0.15, 3.63, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'RT', NULL, 81.80, 95, 5.72, 67.70, 90.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 1, 11.90, 80, 9.52, 2.17, 45.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 2, 8.29, 80, 4.48, 2.72, 22.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 3, 26.28, 80, 7.03, 14.75, 42.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 4, 16.63, 80, 2.76, 11.83, 22.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 5, 23.87, 80, 5.73, 14.34, 37.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 6, 7.57, 80, 3.18, 3.21, 16.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 7, 5.46, 80, 3.92, 1.26, 20.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'IM', NULL, 3.93, 85, 0.14, 3.64, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'RT', NULL, 87.99, 96, 7.60, 63.73, 96.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 1, 9.02, 60, 6.89, 1.82, 34.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 2, 18.13, 60, 6.36, 8.60, 34.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 3, 19.98, 60, 7.30, 9.10, 38.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 4, 15.56, 60, 6.03, 6.86, 31.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 5, 19.14, 60, 5.94, 9.89, 33.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 6, 2.48, 60, 2.49, 0.32, 16.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 7, 15.69, 60, 6.73, 6.29, 34.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'IM', NULL, 3.89, 60, 0.12, 3.65, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'RT', NULL, 73.58, 92, 8.51, 53.86, 86.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 1, 6.14, 80, 4.83, 1.22, 25.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 2, 5.34, 80, 4.63, 0.90, 25.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 3, 10.88, 80, 6.42, 3.16, 31.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 4, 11.05, 80, 4.60, 4.67, 23.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 5, 46.95, 80, 6.69, 34.14, 60.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 6, 7.93, 80, 4.33, 2.58, 21.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 7, 11.71, 80, 5.73, 4.21, 28.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'IM', NULL, 3.77, 81, 0.14, 3.49, 4.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'RT', NULL, 89.60, 95, 4.70, 76.01, 95.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 1, 10.73, 67, 6.69, 2.89, 32.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 2, 12.15, 67, 5.05, 5.10, 26.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 3, 21.09, 67, 8.21, 9.08, 41.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 4, 1.82, 67, 1.52, 0.34, 9.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 5, 39.18, 67, 10.12, 21.63, 60.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 6, 10.52, 67, 4.87, 4.02, 24.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 7, 4.51, 67, 2.46, 1.49, 12.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'IM', NULL, 3.64, 65, 0.30, 3.03, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'RT', NULL, 75.68, 92, 4.73, 65.12, 83.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 1, 9.52, 55, 6.38, 2.33, 31.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 2, 14.28, 55, 6.50, 5.44, 32.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 3, 26.87, 55, 9.14, 12.64, 48.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 4, 13.83, 55, 9.27, 3.27, 43.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 5, 15.79, 55, 7.00, 6.12, 35.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 6, 11.24, 55, 5.53, 4.00, 27.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 7, 8.45, 55, 6.64, 1.63, 34.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'IM', NULL, 3.62, 58, 0.29, 3.04, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'RT', NULL, 71.71, 96, 6.94, 56.23, 83.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 1, 16.52, 88, 7.61, 6.20, 37.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 2, 12.53, 88, 6.63, 4.13, 32.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 3, 23.86, 88, 6.44, 13.41, 38.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 4, 9.88, 88, 4.81, 3.62, 24.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 5, 22.76, 88, 8.39, 10.24, 43.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 6, 6.52, 88, 3.35, 2.29, 17.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 7, 7.93, 88, 4.44, 2.50, 22.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'IM', NULL, 3.51, 87, 0.21, 3.09, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'RT', NULL, 86.60, 98, 8.21, 61.34, 96.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 874, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 874, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 874, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 874, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 874, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 874, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 874, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 874, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 874, 'RT', NULL, 70.97, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'IM', NULL, 4.10, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 876, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 876, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 876, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 876, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 876, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 876, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 876, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 876, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 876, 'RT', NULL, 67.74, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 2, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 3, 16.13, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'IM', NULL, 4.03, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 5, 48.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'IM', NULL, 3.96, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'RT', NULL, 80.65, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'RT', NULL, 90.32, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'IM', NULL, 3.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'RT', NULL, 80.65, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 868, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 868, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 868, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 868, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 868, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 868, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 868, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 868, 'IM', NULL, 3.48, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 868, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'IM', NULL, 3.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'IM', NULL, 3.80, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'RT', NULL, 48.39, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 879, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 879, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 879, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 879, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 879, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 879, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 879, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 879, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 879, 'RT', NULL, 54.84, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 877, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 877, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 877, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 877, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 877, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 877, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 877, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 877, 'IM', NULL, 2.90, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 877, 'RT', NULL, 64.52, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 881, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 881, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 881, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 881, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 881, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 881, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 881, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 881, 'IM', NULL, 2.63, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 881, 'RT', NULL, 61.29, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 3, 0.55, 85, 0.46, 0.10, 2.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 4, 4.84, 85, 3.33, 1.19, 17.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 5, 36.44, 85, 10.01, 19.53, 57.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 6, 18.38, 85, 5.16, 10.21, 30.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 7, 39.79, 85, 9.30, 23.39, 58.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'IM', NULL, 4.60, 83, 0.07, 4.45, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 1, 5.66, 75, 4.08, 1.29, 21.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 2, 19.81, 75, 5.01, 11.65, 31.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 3, 32.19, 75, 4.68, 23.64, 42.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 4, 21.46, 75, 4.42, 13.95, 31.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 5, 13.39, 75, 4.69, 6.46, 25.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 6, 5.49, 75, 3.03, 1.78, 15.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 7, 2.00, 75, 1.77, 0.34, 10.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'IM', NULL, 4.29, 73, 0.12, 4.06, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'RT', NULL, 89.13, 85, 4.61, 76.09, 95.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 2, 14.10, 75, 3.94, 7.90, 23.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 3, 10.52, 75, 2.33, 6.69, 16.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 4, 25.89, 75, 6.46, 15.15, 40.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 5, 32.86, 75, 6.47, 21.44, 46.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 6, 12.60, 75, 3.19, 7.49, 20.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 7, 4.03, 75, 2.44, 1.18, 12.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'IM', NULL, 4.29, 75, 0.12, 4.04, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'RT', NULL, 94.23, 82, 3.87, 79.82, 98.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 1, 4.60, 79, 3.05, 1.20, 16.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 2, 6.66, 79, 3.66, 2.16, 18.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 3, 15.25, 79, 5.80, 6.86, 30.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 4, 17.71, 79, 6.51, 8.13, 34.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 5, 30.12, 79, 8.80, 15.78, 49.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 6, 15.64, 79, 4.18, 8.98, 25.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 7, 10.02, 79, 5.20, 3.42, 25.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'IM', NULL, 4.29, 78, 0.09, 4.11, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'RT', NULL, 94.52, 84, 3.05, 84.25, 98.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 2, 6.51, 81, 3.77, 1.99, 19.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 3, 28.86, 81, 4.48, 20.80, 38.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 4, 32.68, 81, 4.71, 24.08, 42.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 5, 28.72, 81, 6.51, 17.62, 43.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 6, 2.72, 81, 2.12, 0.56, 12.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 7, 0.51, 81, 0.47, 0.08, 3.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'IM', NULL, 4.27, 80, 0.07, 4.13, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'RT', NULL, 96.25, 85, 2.69, 85.35, 99.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 1, 1.34, 76, 1.25, 0.21, 8.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 2, 6.25, 76, 3.29, 2.13, 16.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 3, 39.40, 76, 6.06, 28.16, 51.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 4, 28.16, 76, 8.06, 15.05, 46.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 5, 22.94, 76, 10.29, 8.53, 48.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 6, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 7, 1.91, 76, 1.69, 0.32, 10.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'IM', NULL, 4.24, 76, 0.10, 4.05, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'RT', NULL, 95.97, 82, 2.77, 85.15, 99.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 1, 11.29, 67, 3.76, 5.67, 21.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 2, 15.63, 67, 3.81, 9.43, 24.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 3, 7.53, 67, 3.72, 2.73, 19.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 4, 20.46, 67, 7.95, 8.85, 40.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 5, 34.88, 67, 6.93, 22.55, 49.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 6, 10.14, 67, 4.22, 4.28, 22.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 7, 0.06, 67, 0.07, 0.01, 0.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'IM', NULL, 4.24, 68, 0.15, 3.95, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'RT', NULL, 81.65, 82, 6.29, 65.86, 91.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 1, 5.99, 72, 3.63, 1.73, 18.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 2, 8.09, 72, 5.07, 2.21, 25.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 3, 19.84, 72, 5.67, 10.84, 33.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 4, 18.84, 72, 9.73, 6.13, 45.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 5, 30.57, 72, 10.10, 14.57, 53.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 6, 11.01, 72, 3.24, 6.01, 19.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 7, 5.66, 72, 3.15, 1.82, 16.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'IM', NULL, 4.19, 71, 0.13, 3.92, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'RT', NULL, 87.43, 82, 6.58, 67.86, 95.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 1, 2.91, 73, 2.73, 0.43, 17.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 2, 22.64, 73, 4.89, 14.36, 33.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 3, 16.76, 73, 5.17, 8.77, 29.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 4, 26.14, 73, 6.44, 15.40, 40.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 5, 21.63, 73, 6.33, 11.59, 36.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 6, 9.76, 73, 4.89, 3.45, 24.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 7, 0.16, 73, 0.12, 0.04, 0.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'IM', NULL, 4.14, 72, 0.12, 3.91, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'RT', NULL, 87.64, 81, 6.87, 66.76, 96.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 1, 7.25, 68, 3.73, 2.52, 19.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 2, 8.33, 68, 3.16, 3.83, 17.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 3, 11.03, 68, 4.78, 4.47, 24.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 4, 19.22, 68, 8.13, 7.72, 40.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 5, 26.40, 68, 5.17, 17.41, 37.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 6, 16.35, 68, 3.37, 10.68, 24.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 7, 11.42, 68, 4.95, 4.63, 25.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'IM', NULL, 4.08, 68, 0.14, 3.79, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'RT', NULL, 89.37, 82, 5.06, 74.46, 96.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 1, 14.46, 76, 4.48, 7.60, 25.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 2, 43.47, 76, 6.97, 30.41, 57.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 3, 27.86, 76, 5.69, 18.01, 40.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 4, 10.98, 76, 4.70, 4.51, 24.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 5, 0.71, 76, 0.53, 0.16, 3.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 6, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 7, 2.52, 76, 1.79, 0.60, 9.97, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'IM', NULL, 4.01, 75, 0.14, 3.72, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'RT', NULL, 90.07, 83, 3.34, 81.19, 95.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 1, 8.06, 71, 2.73, 4.04, 15.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 2, 30.41, 71, 9.66, 14.95, 52.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 3, 43.45, 71, 8.77, 27.38, 61.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 4, 12.29, 71, 3.76, 6.53, 21.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 5, 5.78, 71, 3.37, 1.75, 17.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'IM', NULL, 3.98, 73, 0.09, 3.80, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'RT', NULL, 93.67, 82, 2.75, 85.45, 97.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 1, 38.45, 57, 7.99, 24.11, 55.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 2, 43.89, 57, 10.01, 25.74, 63.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 3, 14.21, 57, 3.79, 8.16, 23.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 4, 3.44, 57, 3.18, 0.52, 19.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 5, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 7, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'IM', NULL, 3.87, 56, 0.15, 3.58, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'RT', NULL, 71.22, 85, 4.53, 61.45, 79.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 1, 32.05, 54, 9.20, 16.81, 52.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 2, 24.61, 54, 7.36, 12.84, 41.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 3, 34.73, 54, 10.00, 18.00, 56.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 4, 8.62, 54, 5.96, 2.02, 30.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 5, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'IM', NULL, 3.77, 54, 0.11, 3.55, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'RT', NULL, 67.87, 82, 7.63, 51.29, 80.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 1, 32.43, 58, 8.23, 18.45, 50.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 2, 16.98, 58, 7.37, 6.70, 36.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 3, 34.33, 58, 8.98, 19.05, 53.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 4, 5.10, 58, 3.37, 1.32, 17.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 5, 6.63, 58, 2.80, 2.79, 14.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 6, 0.11, 58, 0.11, 0.01, 0.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 7, 4.43, 58, 4.20, 0.63, 25.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'IM', NULL, 3.73, 57, 0.13, 3.47, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'RT', NULL, 71.15, 82, 6.12, 57.68, 81.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 1, 24.08, 58, 4.92, 15.63, 35.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 2, 13.94, 58, 3.83, 7.87, 23.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 3, 53.72, 58, 10.62, 33.05, 73.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 4, 8.18, 58, 4.17, 2.84, 21.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 5, 0.08, 58, 0.08, 0.01, 0.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'IM', NULL, 3.72, 58, 0.09, 3.54, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'RT', NULL, 75.92, 81, 5.40, 63.65, 85.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 1, 19.98, 61, 6.82, 9.61, 36.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 2, 24.11, 61, 9.46, 10.15, 47.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 3, 31.65, 61, 10.50, 14.93, 55.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 4, 24.03, 61, 7.25, 12.50, 41.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 5, 0.22, 61, 0.17, 0.05, 1.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'IM', NULL, 3.69, 61, 0.12, 3.44, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'RT', NULL, 74.15, 82, 5.21, 62.56, 83.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 1, 13.46, 65, 3.39, 8.00, 21.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 2, 23.91, 65, 6.99, 12.74, 40.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 3, 26.02, 65, 7.68, 13.68, 43.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 4, 15.85, 65, 7.66, 5.65, 37.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 5, 14.97, 65, 6.47, 5.99, 32.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 6, 5.21, 65, 3.56, 1.28, 18.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 7, 0.57, 65, 0.57, 0.08, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'IM', NULL, 3.56, 64, 0.14, 3.29, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'RT', NULL, 76.16, 85, 5.42, 63.82, 85.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 1, 18.63, 52, 9.03, 6.47, 43.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 2, 25.43, 52, 10.12, 10.46, 49.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 3, 32.28, 52, 5.09, 23.00, 43.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 4, 11.95, 52, 5.02, 4.95, 26.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 5, 8.39, 52, 4.90, 2.49, 24.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 6, 3.23, 52, 2.68, 0.59, 15.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 7, 0.10, 52, 0.10, 0.01, 0.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'IM', NULL, 3.89, 52, 0.24, 3.41, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'RT', NULL, 59.58, 81, 5.56, 48.21, 70.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 1, 43.19, 36, 12.26, 21.62, 67.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 2, 23.13, 36, 8.70, 10.02, 44.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 3, 31.28, 36, 6.34, 20.00, 45.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 4, 0.39, 36, 0.28, 0.09, 1.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 5, 1.87, 36, 1.72, 0.28, 11.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 7, 0.13, 36, 0.14, 0.02, 1.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'IM', NULL, 3.62, 37, 0.17, 3.27, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'RT', NULL, 43.41, 80, 3.18, 37.23, 49.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 1, 4.44, 86, 2.32, 1.54, 12.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 2, 4.42, 86, 2.30, 1.54, 12.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 3, 7.40, 86, 4.12, 2.36, 20.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 4, 23.41, 86, 7.77, 11.43, 41.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 5, 34.81, 86, 11.45, 16.37, 59.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 6, 5.07, 86, 2.51, 1.86, 13.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 7, 20.46, 86, 13.61, 4.65, 57.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'IM', NULL, 4.43, 90, 0.10, 4.24, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'RT', NULL, 80.60, 107, 7.47, 61.71, 91.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 2, 5.91, 107, 2.48, 2.52, 13.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 3, 9.59, 107, 5.07, 3.22, 25.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 4, 17.60, 107, 4.32, 10.58, 27.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 5, 35.06, 107, 9.30, 19.37, 54.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 6, 13.88, 107, 3.71, 8.02, 22.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 7, 17.96, 107, 9.61, 5.67, 44.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'IM', NULL, 4.38, 107, 0.09, 4.21, 4.56, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'RT', NULL, 99.39, 109, 0.62, 95.49, 99.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 1, 2.90, 105, 2.59, 0.48, 15.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 2, 6.02, 105, 2.51, 2.59, 13.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 3, 3.68, 105, 2.57, 0.90, 13.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 4, 19.43, 105, 4.74, 11.69, 30.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 5, 41.41, 105, 6.10, 30.04, 53.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 6, 15.15, 105, 6.03, 6.59, 31.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 7, 11.42, 105, 4.20, 5.35, 22.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'IM', NULL, 4.34, 106, 0.13, 4.07, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'RT', NULL, 100.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 2, 1.13, 106, 0.83, 0.26, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 3, 3.60, 106, 2.54, 0.87, 13.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 4, 13.93, 106, 5.02, 6.60, 27.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 5, 47.74, 106, 8.95, 30.97, 65.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 6, 17.44, 106, 5.40, 9.13, 30.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 7, 16.16, 106, 5.55, 7.88, 30.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'IM', NULL, 4.28, 107, 0.10, 4.09, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'RT', NULL, 100.00, 108, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 1, 2.84, 107, 2.54, 0.47, 15.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 2, 3.64, 107, 2.59, 0.86, 14.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 3, 3.91, 107, 2.53, 1.06, 13.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 4, 12.88, 107, 3.52, 7.36, 21.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 5, 39.34, 107, 8.03, 24.97, 55.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 6, 16.87, 107, 6.17, 7.82, 32.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 7, 20.52, 107, 6.36, 10.65, 35.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'IM', NULL, 4.26, 107, 0.12, 4.02, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'RT', NULL, 100.00, 108, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 1, 8.03, 74, 3.33, 3.43, 17.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 2, 4.59, 74, 2.43, 1.57, 12.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 3, 6.59, 74, 3.06, 2.55, 15.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 4, 16.74, 74, 5.76, 8.11, 31.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 5, 32.50, 74, 9.92, 16.35, 54.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 6, 10.04, 74, 4.21, 4.22, 22.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 7, 21.51, 74, 14.32, 4.81, 59.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'IM', NULL, 4.08, 74, 0.20, 3.69, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'RT', NULL, 79.45, 100, 6.04, 64.97, 88.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 1, 3.03, 106, 2.59, 0.54, 15.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 2, 1.80, 106, 1.04, 0.57, 5.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 3, 9.20, 106, 4.01, 3.76, 20.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 4, 19.21, 106, 5.36, 10.70, 32.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 5, 41.01, 106, 8.62, 25.54, 58.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 6, 13.08, 106, 4.02, 6.94, 23.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 7, 12.67, 106, 6.12, 4.62, 30.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'IM', NULL, 4.08, 105, 0.10, 3.87, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'RT', NULL, 96.77, 109, 2.76, 83.90, 99.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 2, 1.48, 91, 1.04, 0.37, 5.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 3, 18.40, 91, 5.46, 9.87, 31.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 4, 18.72, 91, 5.36, 10.26, 31.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 5, 31.34, 91, 7.44, 18.67, 47.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 6, 18.28, 91, 6.35, 8.77, 34.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 7, 11.77, 91, 6.08, 4.01, 29.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'IM', NULL, 4.06, 90, 0.12, 3.82, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'RT', NULL, 94.46, 101, 2.54, 86.67, 97.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 1, 3.55, 104, 3.13, 0.60, 18.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 2, 7.19, 104, 2.38, 3.68, 13.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 3, 16.89, 104, 8.10, 6.08, 38.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 4, 24.83, 104, 5.91, 14.98, 38.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 5, 21.90, 104, 3.72, 15.41, 30.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 6, 14.72, 104, 4.49, 7.83, 25.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 7, 10.92, 104, 4.63, 4.56, 23.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'IM', NULL, 4.04, 104, 0.11, 3.82, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'RT', NULL, 94.16, 108, 3.62, 81.38, 98.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 1, 1.75, 104, 1.41, 0.35, 8.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 2, 3.76, 104, 1.79, 1.44, 9.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 3, 16.30, 104, 4.24, 9.51, 26.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 4, 18.44, 104, 5.05, 10.41, 30.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 5, 33.23, 104, 8.76, 18.53, 52.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 6, 16.14, 104, 6.17, 7.23, 32.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 7, 10.39, 104, 4.44, 4.31, 22.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'IM', NULL, 4.01, 102, 0.16, 3.70, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'RT', NULL, 96.60, 107, 2.52, 86.10, 99.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 2, 5.84, 100, 2.88, 2.15, 14.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 3, 10.99, 100, 4.02, 5.18, 21.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 4, 17.75, 100, 4.83, 10.06, 29.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 5, 46.05, 100, 8.14, 30.83, 62.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 6, 12.18, 100, 4.38, 5.80, 23.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 7, 7.18, 100, 3.29, 2.83, 17.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'IM', NULL, 3.92, 100, 0.16, 3.61, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'RT', NULL, 93.47, 107, 5.05, 73.52, 98.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 1, 0.48, 107, 0.48, 0.07, 3.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 2, 10.16, 107, 4.44, 4.13, 22.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 3, 20.41, 107, 8.21, 8.60, 41.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 4, 19.57, 107, 5.62, 10.70, 33.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 5, 40.28, 107, 8.93, 24.42, 58.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 6, 7.60, 107, 3.09, 3.33, 16.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 7, 1.50, 107, 1.28, 0.27, 7.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'IM', NULL, 3.91, 107, 0.20, 3.52, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'RT', NULL, 99.52, 109, 0.49, 96.41, 99.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 1, 3.08, 102, 1.67, 1.04, 8.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 2, 6.51, 102, 3.05, 2.52, 15.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 3, 18.83, 102, 4.37, 11.63, 29.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 4, 19.82, 102, 6.28, 10.15, 35.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 5, 38.61, 102, 9.93, 21.51, 59.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 6, 12.21, 102, 4.56, 5.65, 24.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 7, 0.92, 102, 0.71, 0.20, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'IM', NULL, 3.79, 100, 0.11, 3.56, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'RT', NULL, 98.14, 107, 1.08, 94.23, 99.42, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 1, 1.57, 93, 0.96, 0.46, 5.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 2, 11.56, 93, 5.09, 4.63, 26.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 3, 19.12, 93, 4.62, 11.55, 29.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 4, 19.99, 93, 6.49, 10.04, 35.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 5, 35.34, 93, 10.92, 17.46, 58.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 6, 12.33, 93, 4.62, 5.68, 24.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 7, 0.09, 93, 0.09, 0.01, 0.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'IM', NULL, 3.79, 93, 0.17, 3.46, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'RT', NULL, 92.63, 104, 3.52, 81.90, 97.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 1, 2.04, 100, 1.59, 0.43, 9.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 2, 6.37, 100, 2.87, 2.55, 15.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 3, 17.20, 100, 3.74, 10.99, 25.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 4, 16.26, 100, 4.60, 9.03, 27.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 5, 41.47, 100, 8.29, 26.46, 58.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 6, 16.01, 100, 5.05, 8.29, 28.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 7, 0.66, 100, 0.61, 0.11, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'IM', NULL, 3.76, 98, 0.15, 3.45, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'RT', NULL, 92.25, 107, 5.29, 73.31, 98.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 1, 5.54, 94, 3.13, 1.76, 16.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 2, 30.51, 94, 5.62, 20.60, 42.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 3, 19.90, 94, 5.58, 11.04, 33.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 4, 24.53, 94, 7.40, 12.82, 41.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 5, 10.41, 94, 4.73, 4.08, 24.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 6, 8.37, 94, 4.33, 2.89, 21.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 7, 0.74, 94, 0.76, 0.10, 5.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'IM', NULL, 3.56, 93, 0.18, 3.20, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'RT', NULL, 84.67, 108, 5.87, 69.28, 93.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 1, 7.80, 96, 3.34, 3.25, 17.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 2, 16.36, 96, 4.58, 9.14, 27.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 3, 18.36, 96, 3.82, 11.94, 27.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 4, 12.42, 96, 4.82, 5.56, 25.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 5, 36.91, 96, 11.82, 17.59, 61.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 6, 7.61, 96, 6.19, 1.42, 32.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 7, 0.54, 96, 0.56, 0.07, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'IM', NULL, 3.51, 94, 0.21, 3.10, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'RT', NULL, 94.49, 106, 2.54, 86.70, 97.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 1, 7.22, 55, 4.34, 2.08, 22.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 2, 9.26, 55, 4.56, 3.32, 23.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 3, 31.53, 55, 6.93, 19.48, 46.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 4, 27.54, 55, 8.41, 14.03, 46.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 5, 18.41, 55, 7.03, 8.11, 36.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 6, 6.05, 55, 3.62, 1.77, 18.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'IM', NULL, 3.75, 54, 0.19, 3.36, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'RT', NULL, 57.43, 102, 7.42, 42.49, 71.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 1, 16.15, 78, 6.16, 7.22, 32.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 2, 34.67, 78, 6.60, 22.89, 48.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 3, 16.66, 78, 5.15, 8.72, 29.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 4, 17.14, 78, 8.30, 6.07, 39.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 5, 4.50, 78, 4.24, 0.66, 25.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 6, 7.50, 78, 5.01, 1.89, 25.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 7, 3.39, 78, 2.58, 0.73, 14.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'IM', NULL, 3.35, 77, 0.15, 3.05, 3.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'RT', NULL, 66.87, 106, 11.39, 42.15, 84.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 1, 11.21, 11, 7.14, 2.49, 38.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 2, 23.46, 11, 17.97, 3.19, 74.02, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 3, 29.11, 11, 20.30, 4.38, 78.62, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 4, 6.45, 11, 6.55, 0.61, 43.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 5, 29.11, 11, 20.30, 4.38, 78.62, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 6, 0.68, 11, 0.72, 0.06, 6.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'IM', NULL, 2.23, 15, 0.36, 1.46, 3.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'RT', NULL, 20.01, 99, 5.19, 11.62, 32.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 1, 0.07, 80, 0.08, 0.01, 0.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 2, 0.07, 80, 0.07, 0.01, 0.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 3, 5.11, 80, 2.80, 1.68, 14.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 4, 7.69, 80, 2.73, 3.73, 15.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 5, 48.54, 80, 8.70, 32.05, 65.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 6, 10.04, 80, 2.25, 6.37, 15.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 7, 28.47, 80, 10.16, 12.85, 51.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'IM', NULL, 4.62, 82, 0.11, 4.41, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'RT', NULL, 100.00, 83, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 1, 0.50, 54, 0.52, 0.06, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 2, 4.67, 54, 4.50, 0.64, 27.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 3, 18.21, 54, 7.51, 7.49, 37.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 4, 15.19, 54, 5.12, 7.47, 28.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 5, 44.52, 54, 9.12, 27.68, 62.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 6, 6.05, 54, 3.42, 1.89, 17.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 7, 10.87, 54, 4.76, 4.35, 24.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'IM', NULL, 4.29, 53, 0.11, 4.07, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'RT', NULL, 70.14, 82, 6.87, 55.02, 81.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 1, 0.51, 50, 0.38, 0.11, 2.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 2, 9.12, 50, 5.10, 2.83, 25.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 3, 12.65, 50, 6.79, 4.04, 33.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 4, 7.20, 50, 4.56, 1.93, 23.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 5, 38.46, 50, 5.80, 27.63, 50.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 6, 20.99, 50, 9.54, 7.72, 45.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 7, 11.08, 50, 6.04, 3.50, 29.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'IM', NULL, 4.26, 50, 0.10, 4.06, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'RT', NULL, 68.36, 81, 11.40, 43.07, 86.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 1, 3.65, 69, 3.48, 0.52, 21.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 2, 4.54, 69, 3.93, 0.77, 22.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 3, 14.20, 69, 7.00, 4.99, 34.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 4, 22.78, 69, 8.16, 10.47, 42.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 5, 31.93, 69, 7.55, 18.99, 48.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 6, 9.51, 69, 4.31, 3.73, 22.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 7, 13.40, 69, 7.92, 3.81, 37.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'IM', NULL, 4.05, 69, 0.10, 3.85, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'RT', NULL, 85.62, 83, 7.04, 65.62, 94.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 1, 0.53, 76, 0.34, 0.14, 1.91, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 2, 22.24, 76, 11.00, 7.46, 50.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 3, 8.74, 76, 5.26, 2.51, 26.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 4, 16.01, 76, 4.75, 8.62, 27.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 5, 31.30, 76, 7.96, 17.89, 48.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 6, 5.88, 76, 3.74, 1.60, 19.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 7, 15.30, 76, 6.56, 6.18, 33.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'IM', NULL, 3.83, 77, 0.15, 3.52, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'RT', NULL, 92.04, 85, 3.00, 83.66, 96.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 1, 12.57, 72, 2.84, 7.90, 19.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 2, 17.39, 72, 6.50, 7.87, 34.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 3, 9.87, 72, 4.35, 3.97, 22.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 4, 6.57, 72, 5.13, 1.31, 27.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 5, 39.23, 72, 5.47, 29.00, 50.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 6, 10.83, 72, 3.83, 5.22, 21.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 7, 3.54, 72, 2.93, 0.66, 16.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'IM', NULL, 3.75, 72, 0.11, 3.53, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'RT', NULL, 86.36, 84, 4.36, 75.19, 92.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11590, 'FT', 1, 29.56, 49, 10.01, 13.76, 52.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11590, 'FT', 2, 4.42, 49, 3.71, 0.78, 21.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11590, 'FT', 3, 11.92, 49, 5.70, 4.34, 28.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11590, 'FT', 4, 18.72, 49, 3.98, 11.99, 28.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11590, 'FT', 5, 21.58, 49, 9.72, 7.98, 46.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11590, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11590, 'FT', 7, 13.80, 49, 4.83, 6.61, 26.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11590, 'IM', NULL, 3.63, 50, 0.16, 3.30, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11590, 'RT', NULL, 68.13, 84, 7.97, 50.74, 81.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 1, 1.92, 39, 1.22, 0.52, 6.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 2, 11.27, 39, 6.08, 3.58, 30.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 3, 14.46, 39, 5.58, 6.35, 29.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 4, 16.10, 39, 10.67, 3.74, 48.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 5, 36.55, 39, 9.40, 20.22, 56.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 6, 5.01, 39, 4.37, 0.82, 25.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 7, 14.69, 39, 8.80, 3.99, 41.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'IM', NULL, 4.46, 42, 0.09, 4.28, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'RT', NULL, 58.67, 85, 9.01, 40.41, 74.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 1, 19.42, 14, 16.85, 2.30, 71.17, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 3, 9.80, 14, 4.29, 3.67, 23.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 4, 16.63, 14, 7.77, 5.61, 40.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 5, 40.01, 14, 18.16, 11.51, 77.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 7, 14.15, 14, 15.18, 1.10, 71.04, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'IM', NULL, 4.16, 17, 0.24, 3.64, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'RT', NULL, 31.96, 84, 11.61, 13.97, 57.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11593, 'FT', 1, 14.16, 29, 10.33, 2.81, 48.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11593, 'FT', 2, 22.30, 29, 3.73, 15.58, 30.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11593, 'FT', 3, 18.66, 29, 11.15, 4.85, 50.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11593, 'FT', 4, 1.05, 29, 1.11, 0.12, 8.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11593, 'FT', 5, 20.89, 29, 8.52, 8.41, 43.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11593, 'FT', 6, 10.26, 29, 7.85, 1.96, 39.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11593, 'FT', 7, 12.69, 29, 8.74, 2.81, 42.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11593, 'IM', NULL, 4.15, 29, 0.23, 3.69, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11593, 'RT', NULL, 49.37, 83, 10.57, 29.59, 69.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 1, 16.09, 41, 8.45, 5.14, 40.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 2, 8.35, 41, 6.13, 1.77, 31.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 3, 2.21, 41, 1.38, 0.62, 7.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 4, 0.20, 41, 0.21, 0.02, 1.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 5, 45.91, 41, 11.45, 25.05, 68.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 6, 10.75, 41, 3.72, 5.22, 20.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 7, 16.49, 41, 9.72, 4.52, 45.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'IM', NULL, 4.12, 42, 0.16, 3.79, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'RT', NULL, 53.04, 83, 11.16, 31.66, 73.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11595, 'FT', 1, 17.56, 8, 20.25, 0.77, 85.34, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11595, 'FT', 2, 14.45, 8, 3.55, 7.89, 24.99, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11595, 'FT', 3, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11595, 'FT', 4, 14.45, 8, 3.55, 7.89, 24.99, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11595, 'FT', 5, 26.76, 8, 6.58, 14.19, 44.69, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11595, 'FT', 6, 13.38, 8, 3.29, 7.32, 23.20, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11595, 'FT', 7, 13.38, 8, 3.29, 7.32, 23.20, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11595, 'IM', NULL, 4.04, 8, 0.23, 3.50, 4.57, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11595, 'RT', NULL, 17.74, 83, 13.01, 3.53, 55.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 1, 1.30, 11, 1.42, 0.11, 13.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 2, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 3, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 4, 44.44, 11, 12.83, 20.09, 71.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 5, 26.77, 11, 6.49, 14.88, 43.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 6, 27.48, 11, 6.93, 14.87, 45.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'IM', NULL, 3.87, 11, 0.03, 3.81, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'RT', NULL, 18.00, 84, 13.01, 3.66, 55.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 1, 13.40, 32, 7.65, 3.88, 37.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 2, 0.55, 32, 0.47, 0.09, 3.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 3, 9.54, 32, 4.07, 3.88, 21.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 4, 11.24, 32, 4.85, 4.48, 25.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 5, 34.52, 32, 6.79, 22.23, 49.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 6, 12.78, 32, 6.40, 4.35, 32.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 7, 17.97, 32, 9.51, 5.55, 44.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'IM', NULL, 3.82, 34, 0.17, 3.47, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'RT', NULL, 48.79, 84, 7.80, 33.87, 63.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 1, 18.47, 25, 10.54, 5.07, 49.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 2, 10.28, 25, 9.29, 1.41, 47.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 3, 16.05, 25, 11.19, 3.33, 51.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 4, 6.36, 25, 4.22, 1.55, 22.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 5, 34.82, 25, 13.29, 13.75, 64.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 6, 8.51, 25, 4.12, 3.03, 21.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 7, 5.50, 25, 4.94, 0.81, 29.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'IM', NULL, 3.69, 26, 0.32, 3.03, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'RT', NULL, 39.80, 84, 10.09, 22.24, 60.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11599, 'FT', 1, 27.62, 17, 12.81, 8.93, 59.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11599, 'FT', 2, 0.22, 17, 0.25, 0.02, 2.41, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11599, 'FT', 3, 6.71, 17, 7.34, 0.60, 46.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11599, 'FT', 4, 27.64, 17, 8.38, 13.59, 48.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11599, 'FT', 5, 37.80, 17, 11.42, 17.83, 62.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11599, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11599, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11599, 'IM', NULL, 3.40, 19, 0.25, 2.87, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11599, 'RT', NULL, 31.27, 85, 10.58, 14.60, 54.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 1, 6.93, 22, 4.98, 1.47, 27.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 2, 12.66, 22, 13.99, 1.03, 66.80, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 3, 13.30, 22, 4.04, 6.89, 24.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 4, 34.76, 22, 9.72, 17.93, 56.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 5, 21.00, 22, 8.67, 8.23, 44.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 6, 11.34, 22, 4.68, 4.63, 25.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'IM', NULL, 3.27, 22, 0.28, 2.69, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'RT', NULL, 22.59, 84, 11.94, 6.98, 53.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 1, 1.64, 64, 1.31, 0.32, 7.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 2, 30.04, 64, 14.64, 9.65, 63.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 3, 18.05, 64, 10.27, 5.21, 46.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 4, 30.48, 64, 5.37, 20.90, 42.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 5, 18.67, 64, 8.48, 6.99, 41.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 6, 1.13, 64, 1.05, 0.17, 7.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'IM', NULL, 4.55, 66, 0.07, 4.41, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'RT', NULL, 99.07, 69, 0.96, 92.98, 99.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 1, 10.32, 64, 6.35, 2.84, 31.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 2, 15.29, 64, 5.73, 6.94, 30.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 3, 18.23, 64, 6.02, 9.05, 33.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 4, 24.65, 64, 6.94, 13.42, 40.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 5, 23.15, 64, 10.64, 8.35, 49.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 6, 3.72, 64, 2.63, 0.88, 14.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 7, 4.65, 64, 4.44, 0.65, 26.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'IM', NULL, 4.54, 69, 0.13, 4.28, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'RT', NULL, 100.00, 70, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 1, 0.04, 61, 0.04, 0.00, 0.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 2, 1.12, 61, 1.11, 0.15, 7.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 3, 25.80, 61, 8.68, 12.31, 46.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 4, 22.44, 61, 7.84, 10.52, 41.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 5, 46.59, 61, 8.66, 30.31, 63.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 6, 2.67, 61, 2.52, 0.39, 16.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 7, 1.34, 61, 1.10, 0.26, 6.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'IM', NULL, 4.34, 66, 0.18, 3.97, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'RT', NULL, 98.76, 70, 1.02, 93.82, 99.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 1, 7.46, 56, 5.46, 1.63, 28.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 2, 11.28, 56, 6.03, 3.66, 29.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 3, 14.75, 56, 6.52, 5.77, 32.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 4, 16.47, 56, 4.59, 9.18, 27.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 5, 35.85, 56, 7.58, 22.39, 51.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 6, 5.13, 56, 3.45, 1.29, 18.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 7, 9.05, 56, 5.32, 2.65, 26.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'IM', NULL, 4.23, 60, 0.12, 3.99, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'RT', NULL, 94.40, 68, 4.06, 78.43, 98.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 1, 0.02, 56, 0.02, 0.00, 0.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 2, 12.57, 56, 8.07, 3.19, 38.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 3, 5.46, 56, 3.30, 1.58, 17.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 4, 16.70, 56, 4.83, 9.09, 28.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 5, 57.47, 56, 7.10, 43.02, 70.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 6, 5.94, 56, 4.05, 1.46, 21.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 7, 1.85, 56, 1.36, 0.42, 7.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'IM', NULL, 4.09, 60, 0.27, 3.56, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'RT', NULL, 89.12, 69, 5.93, 70.72, 96.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 1, 13.05, 56, 8.63, 3.17, 40.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 2, 30.90, 56, 9.87, 15.05, 53.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 3, 14.79, 56, 4.59, 7.72, 26.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 4, 33.32, 56, 5.80, 22.85, 45.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 5, 7.94, 56, 3.14, 3.52, 16.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'IM', NULL, 3.85, 61, 0.14, 3.58, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'RT', NULL, 97.80, 69, 1.96, 87.90, 99.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 1, 13.91, 55, 5.72, 5.84, 29.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 2, 33.63, 55, 13.02, 13.59, 62.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 3, 16.12, 55, 4.92, 8.48, 28.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 4, 19.23, 55, 9.84, 6.26, 45.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 5, 9.34, 55, 6.12, 2.36, 30.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 6, 4.49, 55, 2.98, 1.16, 15.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 7, 3.27, 55, 2.88, 0.54, 17.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'IM', NULL, 3.73, 58, 0.22, 3.30, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'RT', NULL, 83.63, 68, 8.61, 59.28, 94.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 1, 14.24, 64, 3.46, 8.61, 22.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 2, 25.97, 64, 4.14, 18.57, 35.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 3, 33.10, 64, 4.56, 24.70, 42.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 4, 17.19, 64, 5.58, 8.66, 31.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 5, 9.50, 64, 4.40, 3.64, 22.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'IM', NULL, 3.68, 66, 0.18, 3.32, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'RT', NULL, 99.07, 69, 0.92, 93.48, 99.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 1, 8.60, 53, 4.71, 2.75, 23.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 2, 18.77, 53, 6.81, 8.62, 36.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 3, 25.03, 53, 6.81, 13.88, 40.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 4, 17.39, 53, 10.22, 4.81, 46.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 5, 28.78, 53, 7.86, 15.76, 46.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 7, 1.44, 53, 1.36, 0.21, 9.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'IM', NULL, 3.68, 55, 0.16, 3.36, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'RT', NULL, 76.47, 69, 6.77, 60.52, 87.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 1, 11.22, 56, 3.17, 6.26, 19.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 2, 33.57, 56, 6.45, 22.07, 47.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 3, 26.39, 56, 4.95, 17.71, 37.39, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 4, 21.75, 56, 5.86, 12.23, 35.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 5, 7.07, 56, 5.99, 1.21, 32.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'IM', NULL, 3.57, 58, 0.15, 3.27, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'RT', NULL, 86.53, 69, 7.35, 64.58, 95.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 1, 15.45, 56, 5.16, 7.64, 28.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 2, 18.91, 56, 4.04, 12.09, 28.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 3, 34.47, 56, 4.15, 26.68, 43.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 4, 27.74, 56, 5.09, 18.75, 38.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 5, 3.44, 56, 2.34, 0.86, 12.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'IM', NULL, 3.52, 60, 0.16, 3.19, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'RT', NULL, 94.74, 69, 3.94, 78.79, 98.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 1, 5.79, 50, 3.27, 1.80, 17.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 2, 38.10, 50, 2.76, 32.73, 43.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 3, 23.39, 50, 5.37, 14.33, 35.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 4, 21.27, 50, 6.66, 10.83, 37.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 5, 11.46, 50, 6.09, 3.72, 30.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'IM', NULL, 3.22, 54, 0.13, 2.96, 3.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'RT', NULL, 86.07, 68, 3.24, 78.28, 91.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 1, 25.14, 36, 8.54, 11.80, 45.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 2, 8.64, 36, 5.93, 2.02, 30.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 3, 29.43, 36, 12.36, 11.08, 58.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 4, 18.60, 36, 9.37, 6.11, 44.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 5, 7.26, 36, 5.02, 1.69, 26.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 6, 8.94, 36, 6.82, 1.76, 34.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 7, 1.99, 36, 1.90, 0.28, 12.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'IM', NULL, 3.77, 39, 0.31, 3.14, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'RT', NULL, 57.05, 69, 4.99, 46.95, 66.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 1, 62.25, 29, 17.64, 26.16, 88.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 2, 15.78, 29, 7.31, 5.72, 36.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 3, 10.39, 29, 4.87, 3.82, 25.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 5, 7.17, 29, 3.95, 2.24, 20.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 7, 4.41, 29, 3.56, 0.81, 20.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'IM', NULL, 3.43, 36, 0.39, 2.65, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'RT', NULL, 36.06, 69, 7.71, 22.44, 52.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 1, 28.01, 30, 16.45, 6.84, 67.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 2, 40.85, 30, 9.21, 24.05, 60.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 3, 15.63, 30, 9.53, 4.05, 44.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 4, 15.39, 30, 9.60, 3.87, 45.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 5, 0.12, 30, 0.13, 0.01, 1.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'IM', NULL, 3.27, 30, 0.42, 2.42, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'RT', NULL, 33.33, 68, 14.88, 11.61, 65.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 1, 19.26, 40, 9.03, 6.87, 43.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 2, 34.93, 40, 14.80, 12.58, 66.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 3, 14.08, 40, 7.31, 4.61, 35.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 4, 19.63, 40, 13.11, 4.35, 56.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 5, 1.92, 40, 1.76, 0.29, 11.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 7, 10.18, 40, 8.15, 1.83, 40.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'IM', NULL, 3.27, 46, 0.24, 2.79, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'RT', NULL, 60.67, 69, 7.01, 46.20, 73.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 1, 32.12, 18, 7.86, 18.12, 50.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 2, 49.65, 18, 6.32, 36.65, 62.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 3, 5.78, 18, 6.00, 0.60, 38.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 4, 10.19, 18, 4.58, 3.80, 24.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 7, 2.26, 18, 2.43, 0.23, 19.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'IM', NULL, 3.26, 23, 0.27, 2.70, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'RT', NULL, 51.02, 68, 12.22, 28.19, 73.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 1, 36.61, 26, 9.53, 19.86, 57.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 2, 38.86, 26, 5.77, 27.82, 51.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 3, 15.45, 26, 5.17, 7.49, 29.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 4, 9.08, 26, 8.92, 1.07, 48.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'IM', NULL, 3.08, 26, 0.13, 2.82, 3.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'RT', NULL, 46.59, 68, 6.93, 33.34, 60.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 1, 68.66, 18, 11.91, 40.53, 87.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 2, 7.97, 18, 5.23, 1.89, 28.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 3, 13.94, 18, 10.06, 2.69, 48.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 5, 9.43, 18, 8.07, 1.40, 43.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'IM', NULL, 2.79, 23, 0.24, 2.30, 3.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'RT', NULL, 37.26, 68, 8.19, 22.78, 54.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 1, 2.95, 128, 1.40, 1.14, 7.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 2, 30.59, 128, 7.42, 18.08, 46.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 3, 21.45, 128, 5.53, 12.48, 34.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 4, 15.11, 128, 3.35, 9.59, 23.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 5, 23.64, 128, 5.34, 14.71, 35.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 6, 3.84, 128, 2.34, 1.13, 12.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 7, 2.42, 128, 2.25, 0.37, 14.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'IM', NULL, 4.11, 131, 0.17, 3.79, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'RT', NULL, 81.76, 157, 6.78, 64.62, 91.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 1, 32.86, 126, 10.86, 15.59, 56.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 2, 31.65, 126, 7.39, 19.06, 47.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 3, 10.76, 126, 3.79, 5.23, 20.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 4, 11.85, 126, 3.82, 6.12, 21.70, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 5, 12.18, 126, 5.27, 4.98, 26.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 6, 0.32, 126, 0.32, 0.04, 2.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 7, 0.38, 126, 0.38, 0.05, 2.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'IM', NULL, 4.01, 127, 0.10, 3.82, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'RT', NULL, 89.08, 158, 3.54, 79.89, 94.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 1, 3.50, 147, 2.17, 1.01, 11.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 2, 25.57, 147, 4.28, 18.05, 34.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 3, 31.71, 147, 4.66, 23.29, 41.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 4, 21.67, 147, 4.07, 14.69, 30.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 5, 16.83, 147, 5.19, 8.87, 29.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 6, 0.73, 147, 0.44, 0.22, 2.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 7, 0.00, 147, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'IM', NULL, 4.01, 147, 0.12, 3.77, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'RT', NULL, 95.20, 157, 2.33, 87.85, 98.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 1, 11.33, 137, 5.31, 4.30, 26.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 2, 23.33, 137, 3.39, 17.31, 30.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 3, 17.76, 137, 3.72, 11.54, 26.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 4, 16.13, 137, 4.11, 9.54, 25.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 5, 25.40, 137, 6.08, 15.29, 39.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 6, 3.85, 137, 2.16, 1.25, 11.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 7, 2.19, 137, 1.52, 0.55, 8.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'IM', NULL, 3.99, 134, 0.07, 3.86, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'RT', NULL, 90.47, 157, 2.70, 83.66, 94.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 1, 15.63, 116, 3.97, 9.26, 25.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 2, 47.43, 116, 5.50, 36.82, 58.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 3, 19.73, 116, 3.41, 13.83, 27.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 4, 7.34, 116, 2.46, 3.73, 13.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 5, 9.25, 116, 4.30, 3.56, 21.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 6, 0.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 7, 0.62, 116, 0.62, 0.08, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'IM', NULL, 3.90, 115, 0.08, 3.74, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'RT', NULL, 78.41, 157, 6.85, 62.02, 88.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 1, 7.55, 141, 3.18, 3.21, 16.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 2, 34.21, 141, 4.46, 26.01, 43.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 3, 17.38, 141, 4.48, 10.20, 28.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 4, 24.87, 141, 4.53, 17.02, 34.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 5, 12.57, 141, 2.53, 8.37, 18.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 6, 3.16, 141, 1.54, 1.19, 8.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 7, 0.25, 141, 0.26, 0.03, 1.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'IM', NULL, 3.90, 145, 0.07, 3.75, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'RT', NULL, 93.05, 157, 3.56, 81.86, 97.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 1, 15.09, 127, 5.83, 6.74, 30.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 2, 31.83, 127, 4.72, 23.29, 41.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 3, 23.12, 127, 4.92, 14.81, 34.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 4, 15.01, 127, 4.95, 7.57, 27.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 5, 10.92, 127, 2.81, 6.47, 17.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 6, 0.75, 127, 0.57, 0.17, 3.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 7, 3.28, 127, 2.01, 0.96, 10.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'IM', NULL, 3.88, 126, 0.06, 3.76, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'RT', NULL, 89.76, 157, 2.77, 82.87, 94.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 1, 19.10, 101, 3.75, 12.72, 27.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 2, 25.95, 101, 5.35, 16.78, 37.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 3, 20.18, 101, 2.97, 14.92, 26.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 4, 15.58, 101, 5.14, 7.83, 28.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 5, 13.55, 101, 3.73, 7.69, 22.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 6, 2.52, 101, 1.42, 0.81, 7.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 7, 3.12, 101, 2.12, 0.79, 11.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'IM', NULL, 3.86, 110, 0.08, 3.71, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'RT', NULL, 77.88, 157, 4.34, 68.17, 85.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 1, 6.85, 138, 3.48, 2.44, 17.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 2, 22.29, 138, 7.04, 11.37, 39.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 3, 31.93, 138, 6.01, 21.36, 44.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 4, 24.15, 138, 4.48, 16.41, 34.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 5, 12.86, 138, 3.11, 7.86, 20.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 6, 1.56, 138, 1.03, 0.41, 5.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 7, 0.37, 138, 0.37, 0.05, 2.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'IM', NULL, 3.82, 140, 0.11, 3.60, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'RT', NULL, 89.86, 158, 3.81, 79.52, 95.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 1, 11.38, 122, 5.99, 3.82, 29.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 2, 40.92, 122, 6.96, 28.15, 55.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 3, 29.24, 122, 4.34, 21.44, 38.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 4, 10.22, 122, 2.85, 5.79, 17.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 5, 5.66, 122, 2.32, 2.48, 12.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 6, 1.99, 122, 1.88, 0.30, 12.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 7, 0.59, 122, 0.60, 0.08, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'IM', NULL, 3.82, 124, 0.07, 3.68, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'RT', NULL, 82.62, 155, 6.54, 65.91, 92.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 1, 6.37, 136, 3.12, 2.36, 16.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 2, 26.64, 136, 3.49, 20.33, 34.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 3, 27.55, 136, 5.34, 18.30, 39.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 4, 22.19, 136, 4.28, 14.87, 31.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 5, 11.70, 136, 3.39, 6.47, 20.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 6, 5.56, 136, 2.24, 2.47, 12.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 7, 0.00, 136, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'IM', NULL, 3.82, 133, 0.08, 3.65, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'RT', NULL, 91.88, 157, 2.75, 84.55, 95.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 1, 17.15, 102, 5.26, 9.04, 30.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 2, 32.59, 102, 5.79, 22.28, 44.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 3, 29.78, 102, 4.26, 22.07, 38.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 4, 10.56, 102, 3.47, 5.39, 19.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 5, 9.28, 102, 3.53, 4.26, 19.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 6, 0.00, 102, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 7, 0.64, 102, 0.65, 0.09, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'IM', NULL, 3.78, 102, 0.14, 3.50, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'RT', NULL, 75.38, 155, 4.63, 65.17, 83.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 1, 14.48, 118, 3.89, 8.33, 23.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 2, 33.49, 118, 4.64, 25.00, 43.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 3, 14.87, 118, 3.86, 8.72, 24.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 4, 18.32, 118, 5.47, 9.80, 31.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 5, 17.15, 118, 4.53, 9.92, 28.00, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 6, 0.31, 118, 0.32, 0.04, 2.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 7, 1.38, 118, 0.75, 0.47, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'IM', NULL, 3.78, 120, 0.09, 3.59, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'RT', NULL, 79.66, 156, 5.64, 66.31, 88.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 1, 14.10, 117, 5.38, 6.38, 28.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 2, 19.26, 117, 5.53, 10.55, 32.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 3, 27.55, 117, 3.84, 20.63, 35.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 4, 16.26, 117, 4.55, 9.10, 27.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 5, 15.61, 117, 3.90, 9.34, 24.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 6, 5.52, 117, 2.89, 1.92, 14.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 7, 1.69, 117, 0.95, 0.55, 5.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'IM', NULL, 3.76, 121, 0.11, 3.53, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'RT', NULL, 87.20, 153, 3.37, 78.95, 92.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 1, 6.96, 134, 2.33, 3.54, 13.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 2, 20.72, 134, 4.91, 12.64, 32.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 3, 23.96, 134, 4.23, 16.60, 33.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 4, 23.65, 134, 3.74, 17.06, 31.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 5, 20.14, 134, 4.81, 12.25, 31.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 6, 2.02, 134, 1.38, 0.51, 7.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 7, 2.55, 134, 1.50, 0.79, 7.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'IM', NULL, 3.75, 135, 0.11, 3.52, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'RT', NULL, 90.37, 158, 2.73, 83.46, 94.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 1, 30.13, 134, 8.02, 16.87, 47.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 2, 24.47, 134, 6.19, 14.31, 38.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 3, 22.06, 134, 4.13, 14.96, 31.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 4, 12.95, 134, 3.33, 7.66, 21.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 5, 7.96, 134, 3.25, 3.47, 17.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 6, 0.53, 134, 0.39, 0.12, 2.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 7, 1.91, 134, 1.56, 0.38, 9.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'IM', NULL, 3.71, 134, 0.06, 3.60, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'RT', NULL, 89.19, 156, 3.76, 79.25, 94.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 1, 22.28, 100, 5.95, 12.66, 36.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 2, 36.47, 100, 5.37, 26.60, 47.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 3, 22.66, 100, 5.60, 13.46, 35.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 4, 7.33, 100, 2.72, 3.45, 14.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 5, 7.80, 100, 3.59, 3.05, 18.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 6, 0.00, 100, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 7, 3.46, 100, 2.26, 0.93, 12.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'IM', NULL, 3.66, 103, 0.09, 3.47, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'RT', NULL, 68.73, 156, 6.70, 54.29, 80.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 1, 13.97, 128, 3.50, 8.36, 22.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 2, 25.12, 128, 5.79, 15.43, 38.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 3, 19.27, 128, 4.39, 12.01, 29.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 4, 17.87, 128, 4.08, 11.16, 27.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 5, 15.92, 128, 4.50, 8.87, 26.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 6, 2.85, 128, 1.66, 0.89, 8.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 7, 4.98, 128, 3.32, 1.29, 17.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'IM', NULL, 3.58, 128, 0.14, 3.30, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'RT', NULL, 87.68, 154, 3.40, 79.25, 92.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 1, 11.82, 80, 4.19, 5.68, 22.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 2, 20.37, 80, 5.92, 11.01, 34.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 3, 27.68, 80, 4.03, 20.40, 36.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 4, 9.89, 80, 3.48, 4.81, 19.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 5, 16.50, 80, 4.46, 9.39, 27.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 6, 6.40, 80, 3.82, 1.89, 19.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 7, 7.34, 80, 3.85, 2.50, 19.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'IM', NULL, 3.83, 89, 0.12, 3.60, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'RT', NULL, 63.61, 156, 6.98, 49.07, 76.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 1, 15.08, 80, 5.77, 6.76, 30.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 2, 49.26, 80, 11.23, 28.42, 70.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 3, 16.16, 80, 4.96, 8.52, 28.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 4, 9.70, 80, 3.22, 4.91, 18.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 5, 8.05, 80, 4.04, 2.87, 20.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 6, 0.88, 80, 0.65, 0.20, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 7, 0.86, 80, 0.64, 0.20, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'IM', NULL, 3.74, 80, 0.17, 3.40, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'RT', NULL, 62.33, 156, 7.72, 46.37, 76.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 1, 21.46, 85, 4.42, 13.96, 31.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 2, 33.65, 85, 5.65, 23.47, 45.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 3, 16.73, 85, 5.06, 8.89, 29.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 4, 10.49, 85, 5.36, 3.63, 26.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 5, 17.05, 85, 5.98, 8.14, 32.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 6, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 7, 0.61, 85, 0.62, 0.08, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'IM', NULL, 3.56, 89, 0.14, 3.29, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'RT', NULL, 55.42, 156, 6.20, 43.08, 67.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 1, 26.60, 82, 6.81, 15.33, 42.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 2, 33.37, 82, 5.60, 23.27, 45.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 3, 9.19, 82, 4.37, 3.45, 22.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 4, 16.17, 82, 4.28, 9.33, 26.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 5, 11.88, 82, 4.47, 5.45, 23.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 6, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 7, 2.78, 82, 2.32, 0.52, 13.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'IM', NULL, 3.55, 87, 0.10, 3.36, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'RT', NULL, 62.59, 155, 7.73, 46.57, 76.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 1, 37.41, 77, 7.38, 24.19, 52.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 2, 23.95, 77, 6.02, 14.02, 37.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 3, 13.18, 77, 4.33, 6.67, 24.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 4, 10.99, 77, 3.83, 5.35, 21.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 5, 11.86, 77, 5.86, 4.22, 29.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 6, 2.20, 77, 1.56, 0.53, 8.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 7, 0.41, 77, 0.43, 0.05, 3.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'IM', NULL, 3.55, 85, 0.08, 3.40, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'RT', NULL, 61.58, 156, 9.03, 42.99, 77.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 1, 26.19, 64, 7.48, 14.07, 43.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 2, 28.29, 64, 6.58, 17.11, 42.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 3, 18.25, 64, 4.92, 10.35, 30.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 4, 11.01, 64, 4.37, 4.83, 23.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 5, 13.39, 64, 5.21, 5.93, 27.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 6, 1.16, 64, 0.86, 0.26, 5.01, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 7, 1.72, 64, 1.34, 0.36, 7.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'IM', NULL, 3.54, 73, 0.11, 3.33, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'RT', NULL, 52.77, 154, 9.42, 34.61, 70.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 1, 50.66, 47, 9.27, 32.73, 68.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 2, 22.92, 47, 6.37, 12.58, 38.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 3, 13.98, 47, 7.74, 4.26, 37.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 4, 10.21, 47, 7.14, 2.32, 35.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 5, 2.22, 47, 1.64, 0.49, 9.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'IM', NULL, 3.39, 52, 0.23, 2.91, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'RT', NULL, 29.63, 155, 5.56, 19.92, 41.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 1, 1.45, 99, 1.17, 0.29, 6.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 2, 1.19, 99, 1.17, 0.17, 7.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 3, 1.45, 99, 1.22, 0.27, 7.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 4, 14.23, 99, 5.89, 5.98, 30.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 5, 38.89, 99, 5.54, 28.62, 50.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 6, 17.56, 99, 4.05, 10.89, 27.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 7, 25.23, 99, 4.22, 17.80, 34.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'IM', NULL, 4.44, 99, 0.06, 4.32, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'RT', NULL, 95.15, 107, 2.21, 88.38, 98.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 2, 3.69, 103, 3.09, 0.68, 17.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 3, 0.85, 103, 0.85, 0.11, 6.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 4, 4.01, 103, 2.35, 1.23, 12.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 5, 30.80, 103, 9.76, 15.22, 52.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 6, 24.40, 103, 6.20, 14.22, 38.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 7, 36.25, 103, 7.44, 23.09, 51.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'IM', NULL, 4.39, 103, 0.12, 4.15, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'RT', NULL, 97.68, 109, 1.42, 92.39, 99.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 2, 3.97, 91, 2.88, 0.92, 15.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 3, 3.97, 91, 2.62, 1.05, 13.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 4, 6.55, 91, 3.14, 2.47, 16.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 5, 42.85, 91, 7.38, 29.19, 57.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 6, 26.53, 91, 5.87, 16.56, 39.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 7, 16.12, 91, 4.69, 8.80, 27.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'IM', NULL, 4.30, 93, 0.11, 4.09, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'RT', NULL, 77.93, 107, 10.43, 51.47, 92.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 1, 7.48, 97, 6.47, 1.25, 34.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 2, 1.87, 97, 1.25, 0.49, 6.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 3, 4.98, 97, 2.43, 1.86, 12.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 4, 18.74, 97, 4.40, 11.50, 29.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 5, 30.70, 97, 6.82, 19.00, 45.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 6, 25.07, 97, 5.95, 15.15, 38.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 7, 11.15, 97, 3.61, 5.75, 20.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'IM', NULL, 4.27, 97, 0.22, 3.83, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'RT', NULL, 94.64, 109, 2.44, 87.21, 97.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 1, 12.42, 77, 4.88, 5.49, 25.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 2, 8.70, 77, 3.37, 3.94, 18.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 3, 27.20, 77, 7.16, 15.39, 43.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 4, 14.57, 77, 5.47, 6.64, 29.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 5, 28.56, 77, 11.43, 11.59, 54.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 6, 3.51, 77, 3.20, 0.55, 19.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 7, 5.03, 77, 3.55, 1.19, 18.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'IM', NULL, 4.20, 81, 0.16, 3.89, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'RT', NULL, 71.38, 107, 5.07, 60.38, 80.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 2, 7.81, 84, 3.32, 3.28, 17.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 3, 17.31, 84, 3.15, 11.90, 24.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 4, 10.38, 84, 4.66, 4.10, 23.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 5, 33.01, 84, 6.33, 21.81, 46.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 6, 24.86, 84, 5.64, 15.36, 37.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 7, 6.62, 84, 3.38, 2.33, 17.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'IM', NULL, 4.04, 87, 0.16, 3.72, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'RT', NULL, 81.91, 108, 3.99, 72.63, 88.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 1, 12.01, 78, 7.23, 3.38, 34.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 2, 3.05, 78, 1.63, 1.04, 8.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 3, 17.20, 78, 3.90, 10.74, 26.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 4, 8.83, 78, 5.90, 2.20, 29.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 5, 30.30, 78, 8.39, 16.47, 48.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 6, 23.22, 78, 6.56, 12.69, 38.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 7, 5.40, 78, 3.23, 1.60, 16.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'IM', NULL, 4.03, 81, 0.18, 3.67, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'RT', NULL, 77.39, 107, 4.09, 68.30, 84.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 1, 14.83, 74, 3.51, 9.10, 23.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 2, 14.98, 74, 6.18, 6.27, 31.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 3, 21.97, 74, 5.23, 13.30, 34.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 4, 15.18, 74, 6.90, 5.79, 34.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 5, 18.69, 74, 3.76, 12.31, 27.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 6, 7.18, 74, 4.27, 2.11, 21.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 7, 7.18, 74, 4.38, 2.05, 22.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'IM', NULL, 3.91, 76, 0.13, 3.66, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'RT', NULL, 73.44, 106, 6.89, 57.85, 84.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 1, 2.77, 92, 1.56, 0.89, 8.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 2, 12.14, 92, 4.11, 6.04, 22.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 3, 24.10, 92, 4.46, 16.36, 34.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 4, 24.76, 92, 5.74, 15.14, 37.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 5, 24.26, 92, 7.96, 11.93, 43.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 6, 8.27, 92, 3.75, 3.26, 19.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 7, 3.70, 92, 2.85, 0.78, 15.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'IM', NULL, 3.90, 90, 0.12, 3.66, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'RT', NULL, 86.47, 108, 4.77, 74.01, 93.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 1, 10.04, 85, 3.69, 4.72, 20.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 2, 12.30, 85, 4.58, 5.69, 24.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 3, 12.88, 85, 3.83, 6.98, 22.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 4, 19.56, 85, 4.99, 11.47, 31.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 5, 26.67, 85, 6.27, 16.13, 40.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 6, 7.58, 85, 3.63, 2.85, 18.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 7, 10.96, 85, 4.49, 4.69, 23.51, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'IM', NULL, 3.89, 87, 0.13, 3.64, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'RT', NULL, 86.00, 107, 4.57, 74.33, 92.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 1, 10.77, 73, 7.45, 2.51, 36.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 2, 6.14, 73, 3.73, 1.77, 19.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 3, 16.60, 73, 6.61, 7.14, 34.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 4, 11.96, 73, 4.20, 5.78, 23.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 5, 26.56, 73, 6.77, 15.33, 41.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 6, 22.06, 73, 6.11, 12.23, 36.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 7, 5.92, 73, 3.57, 1.73, 18.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'IM', NULL, 3.89, 74, 0.16, 3.58, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'RT', NULL, 73.19, 108, 4.52, 63.36, 81.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 1, 10.46, 102, 5.02, 3.88, 25.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 2, 9.14, 102, 4.20, 3.55, 21.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 3, 22.31, 102, 5.87, 12.79, 35.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 4, 16.92, 102, 3.84, 10.59, 25.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 5, 29.94, 102, 5.79, 19.82, 42.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 6, 10.24, 102, 3.31, 5.29, 18.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 7, 0.99, 102, 0.77, 0.21, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'IM', NULL, 3.85, 96, 0.12, 3.60, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'RT', NULL, 94.27, 109, 2.70, 85.92, 97.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 1, 2.42, 90, 1.65, 0.61, 9.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 2, 13.92, 90, 4.79, 6.80, 26.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 3, 16.09, 90, 6.61, 6.76, 33.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 4, 22.96, 90, 4.66, 15.00, 33.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 5, 36.61, 90, 7.60, 23.16, 52.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 6, 2.14, 90, 1.25, 0.67, 6.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 7, 5.86, 90, 3.47, 1.75, 17.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'IM', NULL, 3.81, 89, 0.12, 3.58, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'RT', NULL, 82.32, 108, 3.33, 74.74, 87.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 1, 12.24, 79, 4.15, 6.06, 23.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 2, 3.59, 79, 1.74, 1.35, 9.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 3, 28.72, 79, 7.17, 16.71, 44.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 4, 23.75, 79, 7.66, 11.83, 41.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 5, 21.87, 79, 10.90, 7.29, 49.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 6, 6.77, 79, 3.75, 2.18, 19.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 7, 3.07, 79, 3.08, 0.40, 19.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'IM', NULL, 3.76, 84, 0.12, 3.51, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'RT', NULL, 73.97, 108, 5.81, 60.97, 83.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 1, 5.03, 86, 2.48, 1.85, 12.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 2, 28.96, 86, 8.60, 15.08, 48.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 3, 16.90, 86, 4.57, 9.62, 27.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 4, 21.46, 86, 5.02, 13.13, 33.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 5, 18.96, 86, 8.03, 7.64, 39.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 6, 5.86, 86, 3.70, 1.61, 19.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 7, 2.83, 86, 2.85, 0.37, 18.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'IM', NULL, 3.76, 86, 0.17, 3.41, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'RT', NULL, 81.98, 105, 5.86, 67.43, 90.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 1, 14.24, 88, 4.01, 7.96, 24.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 2, 32.13, 88, 9.07, 17.16, 51.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 3, 17.42, 88, 6.00, 8.43, 32.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 4, 10.59, 88, 3.26, 5.64, 19.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 5, 13.36, 88, 5.96, 5.25, 30.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 6, 12.27, 88, 6.05, 4.37, 29.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'IM', NULL, 3.29, 88, 0.13, 3.03, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'RT', NULL, 83.31, 109, 6.45, 66.55, 92.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 1, 11.82, 58, 5.97, 4.08, 29.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 2, 15.13, 58, 5.57, 6.96, 29.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 3, 22.65, 58, 7.12, 11.49, 39.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 4, 19.54, 58, 7.92, 8.14, 39.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 5, 19.49, 58, 12.07, 4.94, 53.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 6, 5.46, 58, 4.67, 0.93, 26.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 7, 5.90, 58, 4.82, 1.09, 26.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'IM', NULL, 3.71, 58, 0.19, 3.32, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'RT', NULL, 50.76, 107, 6.74, 37.66, 63.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 1, 12.54, 66, 7.15, 3.75, 34.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 2, 19.73, 66, 5.99, 10.35, 34.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 3, 32.40, 66, 5.86, 21.93, 44.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 4, 12.17, 66, 4.88, 5.27, 25.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 5, 14.06, 66, 4.90, 6.79, 26.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 6, 4.21, 66, 4.30, 0.52, 26.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 7, 4.90, 66, 3.73, 1.03, 20.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'IM', NULL, 3.64, 68, 0.24, 3.15, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'RT', NULL, 54.24, 106, 7.78, 38.89, 68.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 1, 13.80, 41, 4.93, 6.47, 27.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 2, 2.97, 41, 2.03, 0.73, 11.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 3, 25.67, 41, 7.49, 13.51, 43.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 4, 13.94, 41, 5.31, 6.21, 28.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 5, 29.80, 41, 7.27, 17.37, 46.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 6, 9.33, 41, 5.54, 2.67, 27.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 7, 4.51, 41, 4.47, 0.58, 27.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'IM', NULL, 3.62, 44, 0.22, 3.19, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'RT', NULL, 50.40, 105, 7.56, 35.82, 64.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 1, 34.67, 62, 6.73, 22.65, 49.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 2, 24.40, 62, 7.63, 12.37, 42.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 3, 8.24, 62, 4.17, 2.89, 21.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 4, 13.68, 62, 8.36, 3.71, 39.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 5, 9.35, 62, 3.85, 4.00, 20.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 6, 9.08, 62, 4.39, 3.33, 22.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 7, 0.58, 62, 0.59, 0.07, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'IM', NULL, 3.47, 66, 0.12, 3.23, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'RT', NULL, 66.51, 109, 6.31, 53.11, 77.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 1, 25.02, 52, 5.73, 15.30, 38.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 2, 25.30, 52, 7.13, 13.70, 41.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 3, 30.69, 52, 9.62, 15.16, 52.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 4, 4.70, 52, 3.61, 0.97, 19.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 5, 5.85, 52, 3.65, 1.62, 19.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 6, 4.22, 52, 4.14, 0.56, 25.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 7, 4.22, 52, 4.14, 0.56, 25.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'IM', NULL, 3.33, 52, 0.22, 2.89, 3.77, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'RT', NULL, 55.24, 106, 5.94, 43.40, 66.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 1, 39.68, 32, 13.01, 17.83, 66.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 2, 20.39, 32, 7.21, 9.39, 38.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 3, 14.47, 32, 7.92, 4.38, 38.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 4, 1.03, 32, 1.04, 0.13, 7.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 5, 9.12, 32, 5.75, 2.38, 29.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 6, 14.78, 32, 9.55, 3.56, 44.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 7, 0.53, 32, 0.52, 0.07, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'IM', NULL, 3.14, 35, 0.36, 2.41, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'RT', NULL, 25.07, 105, 6.80, 14.03, 40.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 1, 1.09, 73, 0.90, 0.21, 5.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 2, 2.76, 73, 1.45, 0.96, 7.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 3, 12.54, 73, 5.00, 5.47, 26.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 4, 42.49, 73, 8.63, 26.76, 59.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 5, 30.32, 73, 6.47, 19.11, 44.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 6, 10.04, 73, 7.29, 2.18, 35.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 7, 0.76, 73, 0.51, 0.20, 2.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'IM', NULL, 4.37, 73, 0.15, 4.07, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'RT', NULL, 97.99, 75, 2.13, 85.04, 99.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 1, 3.97, 68, 2.91, 0.89, 15.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 2, 2.97, 68, 1.60, 1.00, 8.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 3, 6.85, 68, 3.45, 2.43, 17.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 4, 24.04, 68, 8.50, 11.11, 44.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 5, 46.09, 68, 10.60, 26.74, 66.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 6, 13.15, 68, 9.00, 3.04, 42.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 7, 2.93, 68, 2.19, 0.65, 12.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'IM', NULL, 4.35, 71, 0.09, 4.16, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'RT', NULL, 87.75, 75, 6.67, 67.53, 96.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 1, 3.73, 59, 2.17, 1.14, 11.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 2, 4.23, 59, 3.90, 0.64, 23.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 3, 28.21, 59, 12.93, 9.87, 58.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 4, 34.50, 59, 10.72, 16.93, 57.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 5, 27.02, 59, 12.69, 9.26, 57.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 6, 1.96, 59, 1.40, 0.47, 7.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 7, 0.36, 59, 0.37, 0.04, 2.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'IM', NULL, 4.26, 62, 0.13, 4.01, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'RT', NULL, 69.02, 74, 18.03, 29.33, 92.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 1, 3.76, 71, 2.76, 0.85, 15.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 2, 11.97, 71, 9.04, 2.40, 42.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 3, 6.92, 71, 3.29, 2.62, 17.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 4, 21.83, 71, 8.25, 9.62, 42.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 5, 30.84, 71, 8.14, 17.23, 48.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 6, 4.65, 71, 2.99, 1.25, 15.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 7, 20.04, 71, 8.79, 7.74, 42.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'IM', NULL, 4.20, 74, 0.22, 3.75, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'RT', NULL, 92.13, 75, 6.34, 67.24, 98.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 1, 2.88, 70, 2.95, 0.36, 19.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 2, 3.90, 70, 2.66, 0.97, 14.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 3, 31.27, 70, 11.15, 13.92, 56.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 4, 24.72, 70, 9.83, 10.26, 48.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 5, 30.90, 70, 11.15, 13.62, 55.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 6, 3.83, 70, 2.06, 1.29, 10.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 7, 2.50, 70, 2.09, 0.46, 12.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'IM', NULL, 4.10, 73, 0.17, 3.76, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'RT', NULL, 84.27, 75, 12.67, 44.37, 97.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 1, 2.97, 68, 3.08, 0.36, 20.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 2, 22.19, 68, 7.15, 11.09, 39.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 3, 7.15, 68, 3.61, 2.53, 18.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 4, 15.19, 68, 6.74, 5.93, 33.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 5, 17.56, 68, 6.90, 7.60, 35.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 6, 31.53, 68, 8.03, 17.98, 49.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 7, 3.40, 68, 2.38, 0.83, 12.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'IM', NULL, 4.08, 68, 0.27, 3.53, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'RT', NULL, 74.06, 75, 18.71, 29.08, 95.21, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 1, 3.65, 69, 3.01, 0.68, 17.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 2, 14.55, 69, 9.58, 3.53, 44.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 3, 7.20, 69, 3.76, 2.46, 19.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 4, 21.56, 69, 10.32, 7.53, 48.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 5, 23.84, 69, 7.64, 11.91, 42.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 6, 6.42, 69, 3.01, 2.47, 15.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 7, 22.77, 69, 8.90, 9.70, 44.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'IM', NULL, 4.05, 71, 0.25, 3.54, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'RT', NULL, 77.55, 75, 16.44, 34.47, 95.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 1, 2.16, 74, 2.12, 0.30, 14.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 2, 10.20, 74, 4.88, 3.78, 24.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 3, 3.53, 74, 2.53, 0.83, 13.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 4, 29.29, 74, 8.73, 15.16, 48.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 5, 32.84, 74, 5.89, 22.32, 45.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 6, 6.72, 74, 4.14, 1.89, 21.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 7, 15.26, 74, 9.07, 4.26, 42.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'IM', NULL, 3.98, 74, 0.24, 3.49, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'RT', NULL, 99.81, 76, 0.20, 98.39, 99.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 1, 7.72, 70, 4.93, 2.06, 24.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 2, 10.46, 70, 6.46, 2.87, 31.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 3, 5.28, 70, 2.98, 1.67, 15.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 4, 26.06, 70, 8.75, 12.47, 46.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 5, 36.19, 70, 8.81, 20.94, 54.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 6, 11.89, 70, 7.72, 3.01, 36.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 7, 2.40, 70, 1.88, 0.49, 10.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'IM', NULL, 3.95, 71, 0.25, 3.46, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'RT', NULL, 91.42, 76, 5.26, 73.71, 97.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 1, 3.37, 67, 3.25, 0.48, 20.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 2, 6.64, 67, 2.94, 2.69, 15.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 3, 13.98, 67, 5.44, 6.18, 28.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 4, 26.49, 67, 9.53, 11.94, 48.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 5, 28.11, 67, 12.22, 10.47, 56.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 6, 10.80, 67, 8.46, 2.06, 41.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 7, 10.60, 67, 8.47, 1.95, 41.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'IM', NULL, 3.89, 71, 0.24, 3.42, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'RT', NULL, 87.88, 75, 6.51, 68.20, 96.08, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 1, 14.89, 63, 9.82, 3.58, 45.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 2, 13.35, 63, 6.57, 4.72, 32.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 3, 28.53, 63, 8.11, 15.27, 46.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 4, 20.38, 63, 6.16, 10.71, 35.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 5, 17.31, 63, 6.67, 7.62, 34.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 6, 0.86, 63, 0.55, 0.24, 3.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 7, 4.68, 63, 4.61, 0.62, 27.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'IM', NULL, 3.25, 66, 0.26, 2.72, 3.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'RT', NULL, 87.85, 74, 4.84, 74.53, 94.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 1, 25.18, 56, 11.12, 9.35, 52.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 2, 16.88, 56, 7.30, 6.68, 36.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 3, 28.37, 56, 10.41, 12.43, 52.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 4, 19.33, 56, 8.22, 7.70, 40.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 5, 9.88, 56, 6.53, 2.46, 32.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 6, 0.36, 56, 0.38, 0.05, 2.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'IM', NULL, 3.16, 59, 0.29, 2.59, 3.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'RT', NULL, 74.65, 74, 9.78, 51.26, 89.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 2, 25.62, 70, 8.65, 12.22, 46.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 3, 32.19, 70, 10.63, 15.23, 55.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 4, 24.36, 70, 11.65, 8.36, 53.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 5, 17.52, 70, 5.16, 9.43, 30.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 6, 0.31, 70, 0.32, 0.04, 2.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'IM', NULL, 4.54, 74, 0.08, 4.39, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'RT', NULL, 96.74, 80, 1.96, 89.62, 99.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 2, 2.77, 70, 1.72, 0.79, 9.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 3, 7.99, 70, 4.27, 2.65, 21.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 4, 31.26, 70, 6.83, 19.43, 46.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 5, 50.44, 70, 9.75, 31.86, 68.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 6, 2.53, 70, 1.65, 0.68, 8.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 7, 5.00, 70, 4.16, 0.91, 23.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'IM', NULL, 4.54, 75, 0.10, 4.35, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'RT', NULL, 97.65, 80, 1.64, 90.90, 99.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 1, 0.82, 58, 0.85, 0.10, 6.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 2, 0.28, 58, 0.31, 0.03, 2.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 3, 2.15, 58, 1.79, 0.40, 10.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 4, 12.60, 58, 4.33, 6.15, 24.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 5, 26.65, 58, 7.06, 14.98, 42.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 6, 27.49, 58, 10.91, 11.25, 53.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 7, 30.01, 58, 7.59, 17.21, 46.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'IM', NULL, 4.52, 63, 0.09, 4.33, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'RT', NULL, 82.12, 79, 7.44, 62.62, 92.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 1, 2.29, 69, 1.79, 0.47, 10.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 2, 4.10, 69, 2.95, 0.95, 16.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 3, 25.10, 69, 8.01, 12.53, 43.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 4, 30.15, 69, 9.15, 15.35, 50.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 5, 26.70, 69, 10.13, 11.48, 50.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 6, 2.59, 69, 2.07, 0.51, 12.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 7, 9.07, 69, 4.25, 3.44, 21.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'IM', NULL, 4.39, 75, 0.10, 4.20, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'RT', NULL, 97.67, 80, 1.43, 92.28, 99.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 1, 27.17, 42, 7.24, 15.13, 43.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 2, 11.99, 42, 7.11, 3.38, 34.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 3, 38.03, 42, 13.48, 16.20, 66.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 4, 8.08, 42, 6.77, 1.38, 35.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 5, 12.85, 42, 6.96, 4.03, 34.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 6, 1.87, 42, 1.34, 0.43, 7.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'IM', NULL, 4.38, 49, 0.20, 3.99, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'RT', NULL, 73.18, 77, 7.54, 55.95, 85.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 2, 3.80, 72, 3.09, 0.72, 17.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 3, 3.05, 72, 2.80, 0.47, 17.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 4, 7.05, 72, 4.20, 2.06, 21.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 5, 23.55, 72, 6.59, 12.92, 39.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 6, 37.32, 72, 7.31, 24.21, 52.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 7, 25.24, 72, 5.25, 16.24, 37.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'IM', NULL, 4.36, 75, 0.11, 4.14, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'RT', NULL, 94.10, 80, 3.73, 80.71, 98.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 2, 1.55, 66, 1.60, 0.20, 11.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 3, 9.52, 66, 5.51, 2.85, 27.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 4, 16.34, 66, 6.84, 6.71, 34.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 5, 43.25, 66, 12.10, 22.17, 67.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 6, 14.87, 66, 5.04, 7.31, 27.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 7, 14.47, 66, 6.51, 5.59, 32.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'IM', NULL, 4.23, 72, 0.19, 3.86, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'RT', NULL, 90.30, 78, 3.85, 79.49, 95.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 1, 0.87, 69, 0.76, 0.15, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 2, 13.07, 69, 5.16, 5.72, 27.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 3, 13.52, 69, 4.71, 6.54, 25.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 4, 21.34, 69, 5.65, 12.17, 34.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 5, 39.65, 69, 7.95, 25.29, 56.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 6, 9.66, 69, 4.57, 3.62, 23.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 7, 1.89, 69, 1.51, 0.38, 8.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'IM', NULL, 4.21, 73, 0.19, 3.83, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'RT', NULL, 97.03, 77, 1.89, 89.83, 99.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 1, 2.30, 71, 1.89, 0.44, 11.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 2, 3.25, 71, 2.58, 0.65, 14.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 3, 4.86, 71, 2.28, 1.88, 12.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 4, 14.44, 71, 6.73, 5.39, 33.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 5, 39.96, 71, 9.54, 23.14, 59.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 6, 20.97, 71, 8.22, 8.98, 41.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 7, 14.22, 71, 8.29, 4.10, 39.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'IM', NULL, 4.18, 76, 0.18, 3.82, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'RT', NULL, 96.68, 80, 2.31, 87.45, 99.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 1, 0.25, 73, 0.27, 0.03, 2.12, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 2, 1.68, 73, 1.47, 0.29, 9.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 3, 7.09, 73, 4.39, 1.98, 22.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 4, 31.46, 73, 8.27, 17.61, 49.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 5, 22.27, 73, 6.38, 12.08, 37.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 6, 26.78, 73, 10.02, 11.66, 50.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 7, 10.48, 73, 6.89, 2.64, 33.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'IM', NULL, 4.17, 77, 0.12, 3.93, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'RT', NULL, 90.89, 81, 7.82, 60.39, 98.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 1, 3.56, 50, 2.52, 0.83, 13.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 3, 3.17, 50, 2.22, 0.76, 12.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 4, 9.46, 50, 5.34, 2.90, 26.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 5, 74.33, 50, 9.80, 50.78, 89.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 6, 7.07, 50, 4.54, 1.86, 23.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 7, 2.41, 50, 1.88, 0.49, 10.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'IM', NULL, 4.13, 53, 0.14, 3.85, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'RT', NULL, 76.46, 79, 9.31, 53.69, 90.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 1, 2.73, 63, 2.15, 0.56, 12.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 2, 17.66, 63, 5.70, 8.92, 31.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 3, 4.54, 63, 2.78, 1.30, 14.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 4, 16.23, 63, 5.80, 7.62, 31.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 5, 44.94, 63, 7.94, 30.05, 60.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 6, 12.10, 63, 4.66, 5.42, 24.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 7, 1.81, 63, 1.65, 0.29, 10.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'IM', NULL, 3.98, 68, 0.19, 3.59, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'RT', NULL, 88.62, 78, 4.28, 76.98, 94.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 1, 11.90, 59, 6.80, 3.55, 33.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 2, 2.36, 59, 1.53, 0.63, 8.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 3, 1.12, 59, 1.03, 0.17, 6.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 4, 4.80, 59, 2.36, 1.76, 12.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 5, 34.57, 59, 8.93, 19.34, 53.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 6, 16.32, 59, 7.91, 5.77, 38.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 7, 28.93, 59, 11.11, 12.13, 54.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'IM', NULL, 3.96, 62, 0.24, 3.48, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'RT', NULL, 79.73, 77, 7.80, 60.07, 91.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 1, 8.88, 69, 4.96, 2.79, 24.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 2, 16.22, 69, 6.83, 6.62, 34.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 3, 47.62, 69, 8.43, 31.66, 64.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 4, 17.54, 69, 4.82, 9.86, 29.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 5, 6.01, 69, 3.53, 1.81, 18.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 6, 3.74, 69, 2.58, 0.92, 13.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 7, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'IM', NULL, 3.95, 73, 0.13, 3.69, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'RT', NULL, 97.57, 78, 1.66, 90.85, 99.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 1, 0.26, 73, 0.28, 0.03, 2.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 2, 1.92, 73, 1.54, 0.38, 9.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 3, 2.67, 73, 1.94, 0.62, 10.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 4, 18.92, 73, 6.22, 9.42, 34.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 5, 20.78, 73, 4.86, 12.71, 32.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 6, 29.03, 73, 10.90, 12.47, 54.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 7, 26.42, 73, 6.82, 15.14, 41.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'IM', NULL, 3.78, 75, 0.19, 3.41, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'RT', NULL, 95.63, 79, 3.94, 76.96, 99.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 1, 1.75, 95, 1.46, 0.33, 8.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 2, 7.12, 95, 2.85, 3.15, 15.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 3, 5.85, 95, 2.75, 2.25, 14.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 4, 6.89, 95, 3.01, 2.83, 15.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 5, 39.68, 95, 7.40, 26.26, 54.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 6, 2.40, 95, 1.34, 0.78, 7.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 7, 36.32, 95, 11.98, 16.94, 61.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'IM', NULL, 4.50, 97, 0.13, 4.25, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'RT', NULL, 87.15, 105, 7.55, 64.06, 96.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 2, 0.12, 100, 0.12, 0.01, 0.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 3, 7.32, 100, 4.27, 2.21, 21.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 4, 6.11, 100, 5.16, 1.08, 27.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 5, 29.91, 100, 8.66, 15.83, 49.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 6, 6.24, 100, 3.00, 2.35, 15.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 7, 50.30, 100, 10.13, 31.17, 69.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'IM', NULL, 4.48, 102, 0.13, 4.21, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'RT', NULL, 94.02, 106, 4.20, 78.14, 98.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 2, 3.98, 90, 2.94, 0.89, 16.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 3, 3.43, 90, 2.82, 0.65, 16.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 4, 8.07, 90, 3.50, 3.33, 18.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 5, 37.00, 90, 7.13, 24.22, 51.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 6, 10.65, 90, 3.88, 5.04, 21.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 7, 36.87, 90, 9.00, 21.32, 55.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'IM', NULL, 4.43, 92, 0.12, 4.19, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'RT', NULL, 92.23, 103, 4.13, 79.10, 97.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 2, 1.37, 99, 1.19, 0.24, 7.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 3, 5.09, 99, 2.90, 1.60, 14.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 4, 17.48, 99, 10.50, 4.76, 47.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 5, 22.18, 99, 6.86, 11.47, 38.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 6, 4.18, 99, 2.65, 1.16, 13.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 7, 49.70, 99, 12.77, 26.40, 73.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'IM', NULL, 4.40, 101, 0.16, 4.08, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'RT', NULL, 91.38, 106, 4.13, 78.95, 96.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 1, 2.69, 103, 2.74, 0.34, 18.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 2, 2.29, 103, 2.21, 0.33, 14.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 3, 0.57, 103, 0.59, 0.07, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 4, 11.12, 103, 6.67, 3.17, 32.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 5, 28.66, 103, 3.93, 21.52, 37.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 6, 7.53, 103, 3.57, 2.86, 18.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 7, 47.15, 103, 6.71, 34.34, 60.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'IM', NULL, 4.38, 104, 0.12, 4.14, 4.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'RT', NULL, 99.68, 106, 0.25, 98.48, 99.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 2, 0.23, 96, 0.18, 0.05, 1.08, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 3, 2.58, 96, 1.93, 0.57, 10.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 4, 3.08, 96, 2.24, 0.71, 12.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 5, 49.10, 96, 5.07, 39.21, 59.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 6, 4.89, 96, 2.80, 1.53, 14.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 7, 40.13, 96, 6.22, 28.61, 52.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'IM', NULL, 4.36, 98, 0.10, 4.17, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'RT', NULL, 89.86, 105, 4.61, 76.48, 96.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 2, 1.69, 101, 1.24, 0.39, 7.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 3, 5.41, 101, 3.72, 1.33, 19.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 4, 10.95, 101, 7.06, 2.84, 34.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 5, 45.05, 101, 9.52, 27.66, 63.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 6, 12.18, 101, 5.45, 4.80, 27.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 7, 24.71, 101, 6.48, 14.13, 39.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'IM', NULL, 4.32, 103, 0.12, 4.08, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'RT', NULL, 96.24, 106, 2.38, 87.42, 98.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 1, 0.83, 88, 0.73, 0.15, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 2, 1.61, 88, 1.16, 0.38, 6.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 3, 5.17, 88, 2.83, 1.70, 14.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 4, 2.00, 88, 1.40, 0.49, 7.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 5, 34.45, 88, 6.33, 23.13, 47.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 6, 17.33, 88, 5.59, 8.80, 31.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 7, 38.61, 88, 5.79, 27.91, 50.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'IM', NULL, 4.29, 90, 0.12, 4.05, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'RT', NULL, 78.17, 105, 16.84, 33.61, 96.20, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 1, 34.82, 97, 10.97, 16.99, 58.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 2, 40.04, 97, 9.78, 22.93, 59.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 3, 4.85, 97, 2.77, 1.52, 14.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 4, 8.83, 97, 7.19, 1.62, 36.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 5, 5.94, 97, 2.96, 2.16, 15.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 6, 0.00, 97, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 7, 5.53, 97, 2.99, 1.84, 15.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'IM', NULL, 4.28, 99, 0.16, 3.96, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'RT', NULL, 95.42, 106, 3.48, 81.10, 99.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 1, 5.70, 73, 4.65, 1.07, 25.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 2, 5.23, 73, 3.53, 1.32, 18.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 3, 4.79, 73, 2.62, 1.58, 13.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 4, 7.22, 73, 3.94, 2.35, 20.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 5, 40.49, 73, 7.10, 27.44, 55.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 6, 1.93, 73, 1.60, 0.36, 9.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 7, 34.65, 73, 8.84, 19.58, 53.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'IM', NULL, 4.21, 74, 0.18, 3.86, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'RT', NULL, 71.84, 105, 14.40, 38.34, 91.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 2, 11.02, 95, 4.60, 4.65, 23.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 3, 10.99, 95, 5.65, 3.77, 28.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 4, 31.26, 95, 9.77, 15.57, 52.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 5, 21.75, 95, 3.81, 15.13, 30.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 6, 1.02, 95, 0.75, 0.23, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 7, 23.97, 95, 6.88, 12.97, 40.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'IM', NULL, 4.21, 95, 0.12, 3.97, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'RT', NULL, 92.29, 104, 4.27, 78.45, 97.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 1, 1.36, 91, 1.35, 0.19, 9.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 2, 4.37, 91, 2.62, 1.30, 13.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 3, 6.62, 91, 3.42, 2.31, 17.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 4, 35.87, 91, 5.53, 25.76, 47.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 5, 31.18, 91, 5.40, 21.55, 42.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 6, 1.94, 91, 1.42, 0.45, 8.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 7, 18.66, 91, 7.04, 8.36, 36.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'IM', NULL, 4.18, 91, 0.12, 3.93, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'RT', NULL, 88.15, 103, 5.63, 71.88, 95.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 1, 7.14, 99, 3.09, 2.97, 16.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 2, 12.68, 99, 5.65, 5.01, 28.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 3, 19.83, 99, 4.76, 12.01, 30.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 4, 39.09, 99, 5.10, 29.56, 49.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 5, 10.94, 99, 3.23, 5.98, 19.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 6, 1.18, 99, 1.14, 0.17, 7.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 7, 9.14, 99, 3.06, 4.62, 17.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'IM', NULL, 4.08, 100, 0.14, 3.80, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'RT', NULL, 99.50, 106, 0.36, 97.94, 99.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 1, 1.28, 98, 1.23, 0.19, 8.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 2, 1.90, 98, 1.25, 0.51, 6.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 3, 12.36, 98, 5.77, 4.67, 28.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 4, 18.84, 98, 5.65, 10.02, 32.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 5, 53.64, 98, 6.04, 41.67, 65.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 6, 8.71, 98, 3.79, 3.58, 19.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 7, 3.28, 98, 2.09, 0.91, 11.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'IM', NULL, 4.03, 99, 0.18, 3.68, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'RT', NULL, 95.71, 106, 2.51, 86.89, 98.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 2, 12.82, 86, 5.08, 5.63, 26.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 3, 22.18, 86, 6.38, 12.02, 37.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 4, 25.58, 86, 7.08, 14.10, 41.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 5, 21.50, 86, 8.48, 9.16, 42.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 6, 7.58, 86, 4.21, 2.42, 21.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 7, 10.33, 86, 4.66, 4.07, 23.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'IM', NULL, 3.96, 87, 0.15, 3.66, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'RT', NULL, 85.99, 104, 5.02, 72.87, 93.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 1, 46.10, 77, 9.31, 28.86, 64.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 2, 10.14, 77, 5.33, 3.40, 26.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 3, 12.14, 77, 9.31, 2.37, 44.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 4, 4.26, 77, 3.19, 0.93, 17.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 5, 9.66, 77, 7.53, 1.88, 37.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 6, 10.53, 77, 4.84, 4.06, 24.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 7, 7.18, 77, 4.34, 2.07, 22.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'IM', NULL, 3.83, 79, 0.15, 3.54, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'RT', NULL, 70.56, 106, 7.03, 55.05, 82.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 1, 33.27, 46, 10.91, 15.64, 57.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 2, 12.97, 46, 7.82, 3.56, 37.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 3, 36.62, 46, 12.62, 16.19, 63.34, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 4, 13.88, 46, 7.60, 4.29, 36.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 5, 3.26, 46, 2.56, 0.65, 14.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'IM', NULL, 4.06, 47, 0.22, 3.62, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'RT', NULL, 35.58, 106, 7.98, 21.69, 52.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 1, 2.70, 66, 2.77, 0.34, 18.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 2, 7.00, 66, 6.41, 1.04, 34.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 3, 40.15, 66, 13.15, 18.37, 66.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 4, 36.62, 66, 10.14, 19.46, 58.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 5, 2.26, 66, 1.83, 0.44, 10.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 6, 5.75, 66, 3.67, 1.55, 19.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 7, 5.51, 66, 3.36, 1.58, 17.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'IM', NULL, 4.00, 66, 0.10, 3.79, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'RT', NULL, 52.88, 105, 11.53, 30.95, 73.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 1, 2.90, 51, 2.62, 0.46, 16.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 2, 12.55, 51, 8.18, 3.11, 39.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 3, 18.38, 51, 10.84, 5.01, 49.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 4, 49.28, 51, 9.33, 31.46, 67.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 5, 15.97, 51, 7.97, 5.45, 38.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 6, 0.45, 51, 0.49, 0.05, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 7, 0.47, 51, 0.55, 0.04, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'IM', NULL, 3.92, 52, 0.11, 3.70, 4.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'RT', NULL, 40.53, 104, 12.30, 19.85, 65.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 1, 11.56, 42, 7.86, 2.69, 38.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 2, 40.32, 42, 11.16, 20.93, 63.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 3, 24.51, 42, 13.22, 7.12, 57.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 4, 21.58, 42, 16.93, 3.52, 67.48, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 5, 2.04, 42, 2.27, 0.21, 17.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'IM', NULL, 3.49, 44, 0.25, 2.99, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'RT', NULL, 36.75, 105, 10.20, 19.57, 58.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 1, 44.67, 23, 6.02, 32.76, 57.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 2, 24.07, 23, 15.23, 5.33, 64.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 3, 1.24, 23, 1.11, 0.19, 7.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 4, 0.73, 23, 0.85, 0.07, 7.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 5, 16.81, 23, 12.72, 2.97, 57.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 7, 12.49, 23, 10.60, 1.87, 51.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'IM', NULL, 3.40, 23, 0.27, 2.84, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'RT', NULL, 17.47, 104, 5.74, 8.77, 31.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 1, 33.72, 19, 11.70, 14.49, 60.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 2, 34.86, 19, 12.27, 14.67, 62.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 3, 3.72, 19, 2.60, 0.84, 15.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 4, 23.83, 19, 15.84, 4.77, 66.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 5, 3.86, 19, 4.12, 0.39, 29.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'IM', NULL, 2.92, 19, 0.49, 1.88, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'RT', NULL, 18.10, 105, 6.17, 8.83, 33.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7073, 'FT', 1, 1.55, 146, 0.95, 0.46, 5.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7073, 'FT', 2, 0.00, 146, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7073, 'FT', 3, 2.90, 146, 1.52, 1.01, 8.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7073, 'FT', 4, 11.19, 146, 5.11, 4.36, 25.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7073, 'FT', 5, 50.71, 146, 5.99, 39.06, 62.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7073, 'FT', 6, 11.27, 146, 8.69, 2.23, 41.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7073, 'FT', 7, 22.37, 146, 5.43, 13.44, 34.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7073, 'IM', NULL, 4.47, 143, 0.11, 4.25, 4.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7073, 'RT', NULL, 74.93, 178, 6.70, 59.66, 85.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 1, 1.21, 154, 0.92, 0.27, 5.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 2, 5.74, 154, 2.39, 2.49, 12.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 3, 4.99, 154, 2.18, 2.07, 11.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 4, 15.47, 154, 5.71, 7.17, 30.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 5, 64.06, 154, 7.21, 48.98, 76.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 6, 3.98, 154, 2.98, 0.88, 16.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 7, 4.54, 154, 2.63, 1.42, 13.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'IM', NULL, 4.45, 153, 0.08, 4.29, 4.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'RT', NULL, 77.95, 180, 11.39, 48.88, 92.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 1, 3.70, 144, 2.63, 0.89, 14.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 2, 5.08, 144, 2.31, 2.04, 12.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 3, 2.79, 144, 1.69, 0.83, 8.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 4, 50.20, 144, 10.61, 30.34, 69.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 5, 34.01, 144, 10.22, 17.32, 55.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 6, 1.80, 144, 1.15, 0.50, 6.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 7, 2.43, 144, 2.49, 0.31, 16.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'IM', NULL, 4.38, 138, 0.13, 4.13, 4.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'RT', NULL, 74.40, 177, 12.19, 45.10, 91.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 1, 1.12, 139, 0.73, 0.31, 3.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 2, 2.82, 139, 1.63, 0.88, 8.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 3, 14.47, 139, 5.75, 6.33, 29.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 4, 61.77, 139, 6.86, 47.64, 74.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 5, 17.50, 139, 5.41, 9.18, 30.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 6, 2.32, 139, 1.58, 0.59, 8.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 7, 0.00, 139, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'IM', NULL, 4.24, 130, 0.07, 4.11, 4.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'RT', NULL, 68.68, 177, 10.40, 45.79, 85.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 1, 7.19, 147, 3.11, 2.99, 16.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 2, 38.36, 147, 7.94, 24.27, 54.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 3, 5.18, 147, 2.24, 2.17, 11.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 4, 7.41, 147, 4.38, 2.22, 22.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 5, 26.52, 147, 7.86, 13.98, 44.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 6, 7.21, 147, 3.25, 2.89, 16.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 7, 8.14, 147, 3.33, 3.54, 17.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'IM', NULL, 4.09, 149, 0.13, 3.85, 4.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'RT', NULL, 74.03, 180, 11.29, 47.23, 90.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 1, 2.65, 155, 1.82, 0.68, 9.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 2, 4.45, 155, 2.34, 1.54, 12.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 3, 11.61, 155, 4.19, 5.55, 22.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 4, 39.66, 155, 9.52, 23.05, 59.06, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 5, 15.99, 155, 5.01, 8.35, 28.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 6, 16.47, 155, 13.05, 2.94, 56.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 7, 9.16, 155, 3.00, 4.72, 17.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'IM', NULL, 4.07, 151, 0.09, 3.89, 4.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'RT', NULL, 79.03, 180, 9.56, 54.70, 92.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 1, 11.10, 147, 3.67, 5.64, 20.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 2, 53.95, 147, 10.19, 34.24, 72.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 3, 14.37, 147, 5.48, 6.51, 28.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 4, 5.18, 147, 4.30, 0.96, 23.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 5, 14.01, 147, 5.95, 5.79, 30.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 6, 0.00, 147, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 7, 1.39, 147, 1.23, 0.24, 7.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'IM', NULL, 3.77, 148, 0.07, 3.63, 3.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'RT', NULL, 71.49, 178, 11.15, 46.00, 88.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 1, 0.00, 136, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 2, 2.31, 136, 1.62, 0.57, 8.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 3, 9.89, 136, 5.23, 3.32, 25.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 4, 37.75, 136, 4.94, 28.59, 47.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 5, 25.27, 136, 6.34, 14.83, 39.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 6, 11.21, 136, 5.67, 3.93, 28.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 7, 13.57, 136, 4.04, 7.35, 23.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'IM', NULL, 4.66, 139, 0.09, 4.49, 4.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'RT', NULL, 63.50, 178, 11.03, 40.48, 81.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 1, 10.60, 119, 4.13, 4.77, 21.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 2, 7.54, 119, 3.73, 2.75, 19.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 3, 14.81, 119, 3.22, 9.50, 22.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 4, 32.87, 119, 4.56, 24.55, 42.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 5, 23.79, 119, 4.82, 15.57, 34.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 6, 2.66, 119, 1.34, 0.97, 7.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 7, 7.72, 119, 4.10, 2.61, 20.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'IM', NULL, 4.31, 122, 0.10, 4.11, 4.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'RT', NULL, 54.19, 178, 10.26, 34.34, 72.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 1, 2.78, 108, 2.41, 0.49, 14.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 2, 14.44, 108, 6.16, 5.91, 31.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 3, 41.00, 108, 12.07, 20.54, 65.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 4, 14.69, 108, 6.29, 5.98, 31.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 5, 23.80, 108, 14.69, 5.91, 60.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 6, 3.28, 108, 2.58, 0.67, 14.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 7, 0.00, 108, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'IM', NULL, 4.26, 109, 0.18, 3.91, 4.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'RT', NULL, 55.03, 177, 11.34, 33.12, 75.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 1, 1.66, 125, 1.18, 0.40, 6.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 2, 0.46, 125, 0.48, 0.06, 3.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 3, 6.52, 125, 3.54, 2.16, 18.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 4, 9.48, 125, 3.60, 4.37, 19.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 5, 77.05, 125, 4.78, 66.29, 85.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 6, 3.41, 125, 2.23, 0.91, 11.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 7, 1.42, 125, 1.42, 0.19, 9.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'IM', NULL, 4.12, 126, 0.10, 3.93, 4.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'RT', NULL, 61.09, 179, 10.98, 38.68, 79.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 1, 8.68, 110, 4.12, 3.28, 21.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 2, 9.38, 110, 3.23, 4.64, 18.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 3, 18.94, 110, 3.97, 12.29, 28.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 4, 31.84, 110, 5.60, 21.89, 43.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 5, 21.20, 110, 5.93, 11.75, 35.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 6, 4.65, 110, 3.40, 1.06, 18.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 7, 5.31, 110, 3.83, 1.22, 20.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'IM', NULL, 3.99, 110, 0.12, 3.76, 4.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'RT', NULL, 57.84, 178, 11.03, 35.97, 77.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 1, 0.68, 124, 0.55, 0.13, 3.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 2, 24.40, 124, 5.98, 14.52, 38.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 3, 47.62, 124, 6.98, 34.32, 61.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 4, 14.77, 124, 4.58, 7.79, 26.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 5, 6.81, 124, 3.27, 2.56, 16.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 6, 5.71, 124, 2.54, 2.33, 13.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 7, 0.00, 124, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'IM', NULL, 3.87, 121, 0.16, 3.54, 4.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'RT', NULL, 58.19, 179, 10.36, 37.53, 76.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 1, 1.04, 113, 0.76, 0.24, 4.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 2, 7.42, 113, 3.14, 3.13, 16.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 3, 4.16, 113, 2.93, 1.00, 15.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 4, 45.01, 113, 10.48, 26.13, 65.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 5, 24.95, 113, 6.43, 14.40, 39.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 6, 15.97, 113, 9.22, 4.65, 42.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 7, 1.46, 113, 1.46, 0.20, 10.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'IM', NULL, 3.86, 109, 0.11, 3.63, 4.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'RT', NULL, 60.08, 178, 9.15, 41.49, 76.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 1, 7.62, 115, 3.62, 2.89, 18.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 2, 10.98, 115, 3.62, 5.59, 20.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 3, 37.18, 115, 5.83, 26.53, 49.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 4, 25.51, 115, 6.16, 15.26, 39.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 5, 18.34, 115, 7.13, 8.04, 36.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 6, 0.19, 115, 0.19, 0.02, 1.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 7, 0.19, 115, 0.19, 0.02, 1.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'IM', NULL, 3.82, 112, 0.15, 3.52, 4.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'RT', NULL, 56.48, 180, 9.49, 37.72, 73.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 1, 5.76, 113, 2.53, 2.37, 13.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 2, 4.22, 113, 2.35, 1.37, 12.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 3, 40.62, 113, 11.18, 21.45, 63.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 4, 17.44, 113, 5.14, 9.43, 30.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 5, 24.16, 113, 8.44, 11.34, 44.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 6, 4.40, 113, 2.35, 1.49, 12.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 7, 3.40, 113, 2.97, 0.58, 17.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'IM', NULL, 3.76, 112, 0.13, 3.51, 4.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'RT', NULL, 59.36, 179, 10.83, 37.60, 77.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 1, 31.09, 38, 10.99, 13.76, 56.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 2, 13.98, 38, 10.40, 2.74, 48.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 3, 6.87, 38, 6.94, 0.81, 39.92, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 4, 24.99, 38, 15.07, 6.13, 62.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 5, 10.52, 38, 4.85, 3.98, 25.02, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 6, 9.20, 38, 7.35, 1.68, 37.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 7, 3.35, 38, 3.51, 0.38, 23.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'IM', NULL, 3.32, 38, 0.25, 2.81, 3.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'RT', NULL, 26.39, 176, 6.91, 15.08, 41.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'FT', 3, 3.75, 76, 3.40, 0.59, 20.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'FT', 4, 2.27, 76, 1.84, 0.44, 10.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'FT', 5, 65.03, 76, 12.12, 39.13, 84.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'FT', 6, 5.95, 76, 3.72, 1.65, 19.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'FT', 7, 23.01, 76, 8.92, 9.87, 44.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'IM', NULL, 4.34, 77, 0.17, 4.00, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'RT', NULL, 94.59, 84, 2.76, 85.65, 98.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'FT', 1, 0.15, 71, 0.16, 0.02, 1.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'FT', 2, 0.15, 71, 0.16, 0.02, 1.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'FT', 3, 5.14, 71, 3.95, 1.07, 21.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'FT', 4, 4.47, 71, 2.69, 1.32, 14.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'FT', 5, 69.68, 71, 11.24, 44.31, 86.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'FT', 6, 4.89, 71, 3.41, 1.18, 18.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'FT', 7, 15.52, 71, 6.42, 6.47, 32.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'IM', NULL, 4.33, 71, 0.22, 3.90, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'RT', NULL, 89.46, 83, 5.54, 72.50, 96.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'FT', 3, 2.06, 78, 2.01, 0.29, 13.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'FT', 4, 4.99, 78, 1.69, 2.52, 9.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'FT', 5, 56.04, 78, 14.32, 28.59, 80.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'FT', 6, 3.05, 78, 1.65, 1.03, 8.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'FT', 7, 33.85, 78, 11.53, 15.51, 58.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'IM', NULL, 4.23, 77, 0.36, 3.52, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'RT', NULL, 78.51, 84, 14.92, 38.62, 95.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'FT', 1, 0.24, 51, 0.25, 0.03, 1.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'FT', 2, 3.30, 51, 2.32, 0.78, 12.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'FT', 3, 5.75, 51, 4.23, 1.26, 22.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'FT', 4, 2.18, 51, 1.27, 0.67, 6.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'FT', 5, 75.92, 51, 9.88, 51.56, 90.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'FT', 6, 2.73, 51, 2.02, 0.61, 11.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'FT', 7, 9.89, 51, 4.32, 3.98, 22.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'IM', NULL, 4.18, 50, 0.20, 3.77, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'RT', NULL, 85.23, 83, 5.88, 69.51, 93.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'FT', 1, 0.86, 51, 0.72, 0.16, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'FT', 2, 0.94, 51, 0.80, 0.17, 5.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'FT', 3, 6.28, 51, 4.61, 1.37, 24.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'FT', 4, 48.43, 51, 20.67, 15.12, 83.19, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'FT', 5, 38.50, 51, 19.53, 10.67, 76.64, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'FT', 6, 0.81, 51, 0.84, 0.10, 6.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'FT', 7, 4.18, 51, 2.91, 1.00, 15.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'IM', NULL, 4.15, 48, 0.26, 3.63, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'RT', NULL, 80.22, 84, 7.45, 61.45, 91.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'FT', 1, 1.04, 77, 1.08, 0.13, 7.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'FT', 2, 1.58, 77, 1.60, 0.21, 11.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'FT', 3, 1.87, 77, 1.72, 0.29, 10.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'FT', 4, 7.38, 77, 2.90, 3.30, 15.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'FT', 5, 61.93, 77, 12.98, 35.21, 82.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'FT', 6, 1.39, 77, 0.87, 0.40, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'FT', 7, 24.81, 77, 8.96, 11.26, 46.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'IM', NULL, 4.13, 78, 0.29, 3.56, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'RT', NULL, 95.81, 84, 2.63, 86.14, 98.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'FT', 1, 0.26, 80, 0.27, 0.03, 1.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'FT', 2, 0.35, 80, 0.28, 0.07, 1.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'FT', 3, 4.26, 80, 2.61, 1.23, 13.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'FT', 4, 9.35, 80, 3.37, 4.46, 18.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'FT', 5, 65.27, 80, 11.35, 40.96, 83.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'FT', 6, 4.81, 80, 3.36, 1.16, 17.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'FT', 7, 15.70, 80, 6.29, 6.75, 32.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'IM', NULL, 4.11, 81, 0.26, 3.59, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'RT', NULL, 99.60, 83, 0.31, 98.13, 99.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'FT', 1, 2.22, 71, 2.30, 0.27, 15.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'FT', 2, 1.26, 71, 1.16, 0.20, 7.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'FT', 3, 1.99, 71, 1.84, 0.31, 11.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'FT', 4, 24.78, 71, 16.53, 5.32, 65.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'FT', 5, 49.08, 71, 17.02, 19.85, 78.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'FT', 6, 1.25, 71, 0.88, 0.30, 4.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'FT', 7, 19.42, 71, 8.03, 7.97, 40.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'IM', NULL, 4.06, 70, 0.31, 3.44, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'RT', NULL, 89.51, 82, 5.24, 73.77, 96.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'FT', 2, 1.59, 72, 1.61, 0.21, 11.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'FT', 3, 3.78, 72, 3.43, 0.59, 20.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'FT', 4, 23.04, 72, 16.63, 4.41, 66.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'FT', 5, 47.20, 72, 18.03, 17.44, 79.08, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'FT', 6, 1.03, 72, 0.80, 0.22, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'FT', 7, 23.36, 72, 8.97, 10.09, 45.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'IM', NULL, 4.04, 73, 0.27, 3.50, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'RT', NULL, 93.83, 84, 2.85, 85.12, 97.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'FT', 2, 2.35, 54, 2.18, 0.36, 13.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'FT', 3, 5.56, 54, 3.57, 1.49, 18.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'FT', 4, 40.33, 54, 20.32, 11.05, 78.62, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'FT', 5, 36.33, 54, 20.56, 8.76, 77.23, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'FT', 6, 5.98, 54, 3.16, 2.02, 16.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'FT', 7, 9.45, 54, 4.60, 3.43, 23.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'IM', NULL, 4.01, 54, 0.40, 3.21, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'RT', NULL, 69.10, 83, 14.75, 36.14, 89.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'FT', 1, 1.01, 74, 1.01, 0.14, 7.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'FT', 2, 1.53, 74, 1.60, 0.19, 11.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'FT', 3, 4.74, 74, 3.55, 1.03, 19.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'FT', 4, 27.46, 74, 15.26, 7.60, 63.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'FT', 5, 59.38, 74, 14.77, 30.14, 83.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'FT', 6, 2.21, 74, 1.38, 0.63, 7.45, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'FT', 7, 3.67, 74, 2.25, 1.06, 11.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'IM', NULL, 3.97, 73, 0.27, 3.44, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'RT', NULL, 97.38, 83, 1.27, 93.25, 99.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'FT', 2, 2.11, 46, 1.88, 0.34, 11.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'FT', 3, 7.24, 46, 4.75, 1.84, 24.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'FT', 4, 25.18, 46, 18.79, 4.32, 71.51, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'FT', 5, 57.64, 46, 19.05, 22.04, 86.76, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'FT', 6, 3.05, 46, 1.97, 0.82, 10.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'FT', 7, 4.78, 46, 2.77, 1.45, 14.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'IM', NULL, 3.88, 46, 0.31, 3.26, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'RT', NULL, 82.52, 84, 6.60, 65.52, 92.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'FT', 1, 0.39, 60, 0.31, 0.08, 1.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'FT', 2, 3.15, 60, 2.45, 0.65, 13.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'FT', 3, 0.68, 60, 0.55, 0.14, 3.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'FT', 4, 2.58, 60, 1.84, 0.61, 10.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'FT', 5, 77.19, 60, 9.65, 53.05, 91.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'FT', 6, 3.29, 60, 2.42, 0.74, 13.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'FT', 7, 12.71, 60, 6.12, 4.61, 30.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'IM', NULL, 3.87, 59, 0.40, 3.06, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'RT', NULL, 83.42, 82, 6.68, 65.82, 92.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'FT', 1, 49.29, 34, 23.35, 12.68, 86.67, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'FT', 2, 8.74, 34, 5.13, 2.52, 26.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'FT', 3, 7.76, 34, 5.67, 1.65, 29.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'FT', 4, 1.69, 34, 1.68, 0.22, 11.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'FT', 5, 30.86, 34, 24.53, 4.12, 82.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'FT', 7, 1.67, 34, 1.74, 0.20, 12.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'IM', NULL, 3.82, 31, 0.48, 2.83, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'RT', NULL, 72.12, 82, 9.69, 49.80, 87.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'FT', 1, 0.15, 60, 0.16, 0.02, 1.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'FT', 2, 3.72, 60, 3.37, 0.58, 20.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'FT', 3, 3.93, 60, 2.52, 1.07, 13.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'FT', 4, 4.55, 60, 2.67, 1.37, 14.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'FT', 5, 70.22, 60, 11.10, 44.90, 87.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'FT', 6, 5.51, 60, 2.77, 1.98, 14.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'FT', 7, 11.92, 60, 5.42, 4.59, 27.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'IM', NULL, 3.82, 60, 0.35, 3.12, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'RT', NULL, 91.10, 82, 3.93, 79.59, 96.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'FT', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'FT', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'FT', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'FT', 4, 2.53, 23, 2.13, 0.43, 13.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'FT', 5, 82.32, 23, 8.95, 56.54, 94.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'FT', 6, 6.36, 23, 4.26, 1.52, 23.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'FT', 7, 8.79, 23, 5.63, 2.19, 29.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'IM', NULL, 4.47, 24, 0.27, 3.92, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'RT', NULL, 52.06, 82, 15.15, 24.50, 78.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'FT', 1, 2.57, 17, 2.39, 0.35, 16.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'FT', 2, 0.96, 17, 1.07, 0.09, 9.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'FT', 3, 1.05, 17, 0.91, 0.17, 6.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'FT', 4, 1.49, 17, 1.65, 0.14, 14.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'FT', 5, 83.83, 17, 10.16, 51.41, 96.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'FT', 7, 10.10, 17, 7.65, 1.85, 40.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'IM', NULL, 4.34, 20, 0.29, 3.74, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'RT', NULL, 50.25, 84, 15.46, 22.79, 77.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'FT', 1, 1.04, 11, 1.17, 0.08, 11.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'FT', 2, 13.97, 11, 9.67, 2.63, 49.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'FT', 3, 39.23, 11, 30.46, 3.61, 91.75, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'FT', 4, 2.18, 11, 2.37, 0.19, 21.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'FT', 5, 43.58, 11, 30.10, 4.81, 92.20, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'IM', NULL, 4.30, 12, 0.32, 3.59, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'RT', NULL, 45.53, 82, 15.53, 19.38, 74.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'FT', 1, 3.92, 29, 3.34, 0.66, 20.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'FT', 2, 1.22, 29, 1.29, 0.14, 9.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'FT', 3, 1.99, 29, 1.90, 0.28, 13.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'FT', 4, 0.25, 29, 0.28, 0.03, 2.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'FT', 5, 82.12, 29, 9.61, 54.60, 94.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'FT', 6, 7.87, 29, 6.35, 1.40, 33.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'FT', 7, 2.61, 29, 2.05, 0.51, 12.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'IM', NULL, 4.30, 29, 0.29, 3.70, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'RT', NULL, 53.51, 84, 15.05, 25.68, 79.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'FT', 1, 3.70, 31, 2.83, 0.75, 16.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'FT', 2, 2.22, 31, 2.11, 0.31, 14.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'FT', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'FT', 4, 37.93, 31, 27.39, 5.37, 86.80, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'FT', 5, 47.30, 31, 26.85, 9.05, 89.01, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'FT', 6, 2.10, 31, 1.66, 0.41, 10.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'FT', 7, 6.75, 31, 4.13, 1.85, 21.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'IM', NULL, 4.25, 30, 0.31, 3.62, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'RT', NULL, 50.72, 82, 15.01, 23.76, 77.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'FT', 1, 3.12, 40, 2.98, 0.44, 19.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'FT', 2, 5.46, 40, 4.94, 0.83, 28.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'FT', 3, 1.58, 40, 1.25, 0.31, 7.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'FT', 4, 1.82, 40, 1.88, 0.22, 13.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'FT', 5, 61.55, 40, 20.63, 21.54, 90.32, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'FT', 6, 4.74, 40, 3.10, 1.23, 16.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'FT', 7, 21.72, 40, 12.04, 6.21, 53.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'IM', NULL, 3.98, 41, 0.11, 3.76, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'RT', NULL, 36.09, 84, 15.54, 12.88, 68.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'FT', 1, 2.68, 15, 2.13, 0.48, 13.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'FT', 2, 7.68, 15, 5.75, 1.44, 32.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'FT', 3, 29.78, 15, 22.31, 4.12, 80.70, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'FT', 5, 59.86, 15, 22.15, 17.12, 91.50, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'IM', NULL, 3.91, 16, 0.39, 3.08, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'RT', NULL, 64.70, 83, 11.48, 40.28, 83.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'FT', 1, 1.24, 5, 1.44, 0.05, 24.70, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'FT', 2, 2.95, 5, 3.38, 0.11, 44.71, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'FT', 3, 0.00, 5, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'FT', 4, 46.61, 5, 35.35, 1.66, 97.83, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'FT', 5, 49.20, 5, 35.30, 1.88, 97.99, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'FT', 6, 0.00, 5, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'FT', 7, 0.00, 5, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'IM', NULL, 3.89, 6, 0.71, 2.08, 5.00, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'RT', NULL, 47.21, 80, 15.95, 20.01, 76.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'FT', 1, 6.97, 11, 5.21, 1.24, 30.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'FT', 2, 5.59, 11, 4.58, 0.85, 29.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'FT', 3, 2.72, 11, 2.60, 0.31, 20.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'FT', 4, 42.36, 11, 30.80, 4.23, 92.44, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'FT', 5, 42.36, 11, 30.88, 4.20, 92.48, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'IM', NULL, 3.87, 12, 0.61, 2.53, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'RT', NULL, 54.14, 81, 13.99, 27.78, 78.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'FT', 1, 8.86, 17, 6.76, 1.62, 36.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'FT', 2, 5.21, 17, 4.40, 0.83, 26.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'FT', 3, 3.14, 17, 3.42, 0.30, 26.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'FT', 4, 37.68, 17, 29.13, 4.18, 89.34, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'FT', 5, 43.23, 17, 28.57, 6.06, 89.98, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'FT', 7, 1.88, 17, 2.07, 0.18, 17.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'IM', NULL, 3.84, 17, 0.58, 2.62, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'RT', NULL, 57.99, 81, 13.13, 32.08, 80.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'FT', 1, 1.37, 25, 1.53, 0.14, 12.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'FT', 2, 1.67, 25, 1.74, 0.19, 13.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'FT', 3, 1.96, 25, 2.03, 0.22, 15.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'FT', 4, 4.77, 25, 3.88, 0.85, 22.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'FT', 5, 61.43, 25, 21.88, 19.15, 91.46, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'FT', 6, 0.87, 25, 0.96, 0.09, 8.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'FT', 7, 27.92, 25, 16.65, 6.56, 68.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'IM', NULL, 3.29, 26, 0.23, 2.82, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'RT', NULL, 35.45, 83, 15.58, 12.41, 68.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'FT', 1, 12.13, 26, 8.37, 2.67, 41.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'FT', 2, 10.01, 26, 6.37, 2.53, 32.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'FT', 3, 3.07, 26, 3.42, 0.30, 25.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'FT', 4, 10.88, 26, 9.52, 1.59, 47.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'FT', 5, 61.03, 26, 21.61, 19.43, 91.05, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'FT', 6, 2.88, 26, 3.05, 0.31, 21.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'IM', NULL, 3.29, 26, 0.26, 2.75, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'RT', NULL, 41.74, 83, 17.06, 15.07, 74.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'FT', 1, 12.37, 23, 10.17, 1.98, 49.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'FT', 2, 1.06, 23, 0.95, 0.16, 6.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'FT', 3, 7.06, 23, 6.32, 1.02, 35.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'FT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'FT', 5, 66.72, 23, 22.48, 19.71, 94.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'FT', 6, 6.15, 23, 5.14, 1.02, 29.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'FT', 7, 6.64, 23, 5.45, 1.13, 30.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'IM', NULL, 3.13, 24, 0.15, 2.82, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'RT', NULL, 29.17, 81, 15.53, 8.45, 64.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'FT', 1, 5.93, 10, 5.41, 0.70, 36.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'FT', 2, 12.87, 10, 10.44, 1.77, 54.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'FT', 3, 7.30, 10, 7.08, 0.73, 45.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'FT', 4, 0.00, 10, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'FT', 5, 73.90, 10, 18.67, 24.07, 96.19, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'IM', NULL, 3.12, 10, 0.14, 2.80, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'RT', NULL, 32.99, 81, 17.61, 9.16, 70.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'FT', 1, 2.16, 7, 2.76, 0.09, 35.01, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'FT', 2, 0.00, 7, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'FT', 3, 11.91, 7, 11.30, 0.96, 65.36, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'FT', 4, 0.00, 7, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'FT', 5, 81.42, 7, 17.58, 20.33, 98.69, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'FT', 6, 0.00, 7, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'FT', 7, 4.52, 7, 5.50, 0.21, 51.70, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'IM', NULL, 3.02, 7, 0.10, 2.77, 3.27, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'RT', NULL, 26.72, 82, 17.78, 5.65, 68.95, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'IM', NULL, 4.88, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'FT', 7, 18.75, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'IM', NULL, 4.69, 16, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'FT', 5, 54.55, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'FT', 5, 59.09, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'FT', 5, 60.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'FT', 7, 38.10, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'FT', 6, 22.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'IM', NULL, 4.44, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'IM', NULL, 4.29, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'FT', 5, 50.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'FT', 7, 17.65, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'FT', 5, 41.67, 12, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'FT', 6, 16.67, 12, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'IM', NULL, 3.83, 12, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'RT', NULL, 52.17, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'FT', 1, 33.33, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'FT', 2, 16.67, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'FT', 3, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'FT', 6, 50.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'IM', NULL, 3.83, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'RT', NULL, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'FT', 1, 50.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'FT', 2, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'FT', 3, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'FT', 5, 33.33, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'FT', 6, 16.67, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'IM', NULL, 3.83, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'RT', NULL, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'FT', 1, 0.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'FT', 2, 0.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'FT', 4, 40.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'FT', 5, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'FT', 6, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'IM', NULL, 3.80, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'FT', 4, 28.57, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'IM', NULL, 3.71, 7, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'RT', NULL, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'FT', 1, 0.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'FT', 2, 50.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'FT', 3, 0.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'FT', 4, 25.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'FT', 5, 25.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'IM', NULL, 3.60, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'FT', 1, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'FT', 5, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'FT', 6, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'IM', NULL, 3.40, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'FT', 1, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'FT', 2, 33.33, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'FT', 3, 16.67, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'FT', 4, 33.33, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'FT', 6, 16.67, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'IM', NULL, 3.33, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'RT', NULL, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'FT', 1, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'FT', 5, 40.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'IM', NULL, 3.20, 5, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'FT', 1, 33.33, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'FT', 2, 33.33, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'FT', 3, 16.67, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'FT', 4, 16.67, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'IM', NULL, 2.83, 6, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'RT', NULL, 27.27, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 4, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 5, 5.69, 80, 3.20, 1.81, 16.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 6, 15.83, 80, 5.56, 7.57, 30.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 7, 78.48, 80, 5.67, 65.15, 87.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'IM', NULL, 4.53, 84, 0.12, 4.30, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'RT', NULL, 99.45, 85, 0.57, 95.78, 99.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 3, 3.60, 77, 3.25, 0.58, 19.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 4, 0.00, 77, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 5, 21.90, 77, 5.27, 13.19, 34.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 6, 19.27, 77, 4.85, 11.37, 30.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 7, 55.23, 77, 5.44, 44.32, 65.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'IM', NULL, 4.53, 79, 0.19, 4.15, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'RT', NULL, 97.22, 84, 1.48, 92.17, 99.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 3, 0.92, 79, 0.95, 0.12, 6.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 4, 0.57, 79, 0.59, 0.07, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 5, 5.41, 79, 2.82, 1.87, 14.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 6, 31.70, 79, 8.03, 18.15, 49.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 7, 61.41, 79, 7.38, 46.12, 74.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'IM', NULL, 4.53, 80, 0.14, 4.24, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'RT', NULL, 98.62, 83, 1.08, 93.59, 99.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 4, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 5, 9.73, 78, 4.28, 3.92, 22.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 6, 32.96, 78, 6.28, 21.82, 46.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 7, 57.31, 78, 5.06, 47.07, 66.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'IM', NULL, 4.49, 83, 0.13, 4.23, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'RT', NULL, 99.64, 84, 0.36, 97.37, 99.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 2, 0.82, 68, 0.82, 0.11, 5.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 3, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 4, 0.00, 68, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 5, 7.21, 68, 3.76, 2.47, 19.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 6, 24.98, 68, 6.57, 14.19, 40.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 7, 67.00, 68, 5.88, 54.43, 77.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'IM', NULL, 4.47, 67, 0.16, 4.16, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'RT', NULL, 83.61, 82, 7.94, 61.71, 94.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 4, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 5, 19.43, 80, 4.61, 11.83, 30.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 6, 26.91, 80, 5.36, 17.62, 38.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 7, 53.66, 80, 3.93, 45.81, 61.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'IM', NULL, 4.44, 82, 0.13, 4.18, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'RT', NULL, 99.11, 84, 0.92, 93.32, 99.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 1, 4.68, 79, 4.68, 0.60, 28.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 3, 1.28, 79, 1.33, 0.16, 9.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 4, 1.26, 79, 1.31, 0.16, 9.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 5, 51.77, 79, 7.75, 36.65, 66.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 6, 30.55, 79, 10.05, 14.62, 53.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 7, 10.46, 79, 5.15, 3.76, 25.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'IM', NULL, 4.25, 81, 0.14, 3.96, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'RT', NULL, 97.73, 84, 1.49, 91.86, 99.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 1, 13.24, 45, 8.27, 3.45, 39.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 2, 22.76, 45, 10.72, 7.94, 50.17, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 3, 0.56, 45, 0.59, 0.06, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 4, 4.45, 45, 2.86, 1.19, 15.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 5, 7.20, 45, 4.70, 1.84, 24.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 6, 24.31, 45, 12.06, 7.89, 54.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 7, 27.49, 45, 11.54, 10.55, 54.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'IM', NULL, 4.40, 49, 0.21, 3.99, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'RT', NULL, 42.31, 84, 7.88, 27.85, 58.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 1, 9.85, 44, 6.27, 2.56, 31.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 2, 43.53, 44, 15.11, 18.25, 72.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 3, 2.68, 44, 2.41, 0.43, 15.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 4, 6.77, 44, 3.92, 2.03, 20.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 5, 14.10, 44, 7.70, 4.35, 37.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 6, 8.78, 44, 5.92, 2.12, 29.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 7, 14.31, 44, 7.69, 4.50, 37.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'IM', NULL, 4.17, 47, 0.25, 3.66, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'RT', NULL, 45.57, 83, 9.17, 28.64, 63.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 1, 3.46, 45, 2.59, 0.75, 14.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 2, 17.98, 45, 8.86, 6.14, 42.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 3, 26.56, 45, 11.95, 9.52, 55.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 4, 5.86, 45, 3.38, 1.78, 17.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 5, 33.32, 45, 6.66, 21.45, 47.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 6, 9.57, 45, 6.25, 2.41, 31.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 7, 3.25, 45, 2.65, 0.61, 15.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'IM', NULL, 3.68, 46, 0.23, 3.22, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'RT', NULL, 42.48, 84, 8.64, 26.77, 59.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'FT', 1, 5.09, 56, 3.16, 1.43, 16.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'FT', 2, 24.99, 56, 6.63, 14.08, 40.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'FT', 3, 9.14, 56, 4.37, 3.39, 22.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'FT', 4, 9.70, 56, 5.22, 3.15, 26.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'FT', 5, 11.38, 56, 4.66, 4.84, 24.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'FT', 6, 13.64, 56, 4.86, 6.46, 26.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'FT', 7, 26.06, 56, 5.05, 17.24, 37.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'IM', NULL, 4.46, 55, 0.11, 4.24, 4.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'RT', NULL, 73.93, 74, 10.79, 48.16, 89.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'FT', 3, 0.00, 64, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'FT', 4, 0.00, 64, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'FT', 5, 26.17, 64, 5.41, 16.85, 38.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'FT', 6, 16.18, 64, 3.79, 9.93, 25.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'FT', 7, 57.66, 64, 5.28, 46.92, 67.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'IM', NULL, 4.39, 64, 0.12, 4.15, 4.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'RT', NULL, 80.95, 75, 4.74, 69.73, 88.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'FT', 1, 0.30, 54, 0.32, 0.04, 2.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'FT', 3, 3.51, 54, 3.38, 0.49, 21.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'FT', 4, 10.36, 54, 4.68, 4.04, 24.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'FT', 5, 46.63, 54, 5.49, 35.95, 57.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'FT', 6, 8.91, 54, 4.31, 3.26, 22.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'FT', 7, 30.28, 54, 5.00, 21.27, 41.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'IM', NULL, 4.37, 51, 0.12, 4.13, 4.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'RT', NULL, 73.27, 71, 8.24, 54.21, 86.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'FT', 3, 4.01, 66, 2.68, 1.03, 14.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'FT', 4, 1.78, 66, 1.70, 0.26, 11.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'FT', 5, 34.77, 66, 6.53, 23.08, 48.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'FT', 6, 15.25, 66, 5.36, 7.29, 29.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'FT', 7, 44.20, 66, 7.47, 30.20, 59.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'IM', NULL, 4.20, 65, 0.17, 3.87, 4.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'RT', NULL, 89.23, 74, 4.22, 77.54, 95.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'FT', 2, 2.04, 72, 1.92, 0.31, 12.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'FT', 3, 2.04, 72, 1.92, 0.30, 12.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'FT', 4, 3.93, 72, 3.70, 0.58, 22.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'FT', 5, 49.06, 72, 8.82, 32.28, 66.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'FT', 6, 35.67, 72, 8.22, 21.35, 53.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'FT', 7, 7.25, 72, 3.56, 2.65, 18.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'IM', NULL, 3.98, 71, 0.12, 3.74, 4.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'RT', NULL, 98.03, 74, 1.82, 88.35, 99.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'FT', 2, 6.85, 50, 4.93, 1.53, 25.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'FT', 3, 1.60, 50, 1.65, 0.20, 11.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'FT', 4, 9.81, 50, 4.62, 3.67, 23.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'FT', 5, 30.98, 50, 8.39, 16.95, 49.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'FT', 6, 15.01, 50, 7.15, 5.41, 35.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'FT', 7, 35.76, 50, 9.85, 19.04, 56.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'IM', NULL, 3.94, 46, 0.16, 3.63, 4.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'RT', NULL, 67.99, 71, 8.69, 48.92, 82.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'FT', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'FT', 4, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'FT', 5, 14.20, 42, 9.55, 3.28, 44.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'FT', 6, 28.33, 42, 6.78, 16.76, 43.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'FT', 7, 57.47, 42, 8.70, 39.70, 73.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'IM', NULL, 4.44, 41, 0.14, 4.15, 4.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'RT', NULL, 54.21, 71, 6.11, 42.02, 65.92, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'FT', 1, 13.57, 30, 6.69, 4.67, 33.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'FT', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'FT', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'FT', 5, 25.80, 30, 9.38, 11.32, 48.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'FT', 6, 13.33, 30, 6.65, 4.53, 33.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'FT', 7, 47.29, 30, 3.58, 40.09, 54.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'IM', NULL, 4.32, 29, 0.16, 4.00, 4.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'RT', NULL, 41.96, 72, 8.26, 26.88, 58.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'FT', 1, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'FT', 2, 14.59, 13, 10.86, 2.49, 53.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'FT', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'FT', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'FT', 5, 24.54, 13, 11.35, 7.88, 55.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'FT', 6, 6.09, 13, 6.36, 0.57, 42.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'FT', 7, 54.79, 13, 20.03, 17.23, 87.58, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'IM', NULL, 4.29, 13, 0.31, 3.62, 4.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'RT', NULL, 17.83, 74, 5.80, 8.97, 32.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'FT', 1, 0.00, 11, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'FT', 2, 0.00, 11, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'FT', 3, 0.00, 11, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'FT', 4, 0.00, 11, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'FT', 5, 60.99, 11, 12.94, 31.75, 84.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'FT', 6, 26.94, 11, 17.92, 4.62, 73.72, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'FT', 7, 12.07, 11, 7.13, 2.98, 38.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'IM', NULL, 4.29, 9, 0.29, 3.62, 4.96, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'RT', NULL, 16.30, 74, 7.21, 6.36, 35.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'FT', 1, 0.76, 41, 0.57, 0.17, 3.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'FT', 2, 6.54, 41, 3.94, 1.86, 20.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'FT', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'FT', 4, 4.38, 41, 4.21, 0.60, 25.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'FT', 5, 20.06, 41, 6.61, 9.83, 36.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'FT', 6, 21.87, 41, 6.44, 11.56, 37.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'FT', 7, 46.40, 41, 7.52, 31.97, 61.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'IM', NULL, 4.21, 40, 0.12, 3.95, 4.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'RT', NULL, 57.65, 71, 6.83, 43.79, 70.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'FT', 2, 3.17, 36, 3.23, 0.39, 21.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'FT', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'FT', 4, 7.05, 36, 5.02, 1.58, 26.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'FT', 5, 18.85, 36, 4.36, 11.53, 29.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'FT', 6, 18.64, 36, 8.73, 6.65, 42.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'FT', 7, 52.29, 36, 9.45, 33.69, 70.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'IM', NULL, 4.16, 35, 0.22, 3.72, 4.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'RT', NULL, 48.80, 72, 5.34, 38.37, 59.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'FT', 2, 7.93, 29, 6.97, 1.21, 37.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'FT', 3, 12.02, 29, 8.17, 2.73, 39.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'FT', 4, 7.93, 29, 6.97, 1.21, 37.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'FT', 5, 1.37, 29, 1.01, 0.30, 5.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'FT', 6, 7.91, 29, 5.01, 2.05, 26.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'FT', 7, 62.83, 29, 14.59, 31.98, 85.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'IM', NULL, 4.07, 31, 0.25, 3.57, 4.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'RT', NULL, 33.07, 74, 6.33, 21.85, 46.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'FT', 2, 3.74, 37, 3.40, 0.57, 20.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'FT', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'FT', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'FT', 5, 30.79, 37, 7.94, 17.28, 48.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'FT', 6, 19.53, 37, 8.34, 7.64, 41.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'FT', 7, 45.95, 37, 9.77, 27.67, 65.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'IM', NULL, 3.92, 36, 0.24, 3.43, 4.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'RT', NULL, 50.17, 74, 6.41, 37.66, 62.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'FT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'FT', 2, 13.04, 22, 8.35, 3.14, 40.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'FT', 3, 8.05, 22, 7.06, 1.19, 38.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'FT', 4, 16.90, 22, 9.54, 4.72, 45.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'FT', 5, 27.15, 22, 12.14, 9.42, 57.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'FT', 6, 13.29, 22, 6.26, 4.72, 32.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'FT', 7, 21.57, 22, 10.34, 7.16, 49.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'IM', NULL, 3.91, 20, 0.21, 3.46, 4.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'RT', NULL, 29.84, 74, 6.41, 18.77, 43.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'FT', 1, 2.26, 37, 2.37, 0.26, 16.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'FT', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'FT', 3, 11.48, 37, 7.43, 2.86, 36.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'FT', 4, 9.23, 37, 5.67, 2.51, 28.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'FT', 5, 53.66, 37, 9.70, 34.42, 71.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'FT', 6, 9.66, 37, 8.63, 1.42, 44.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'FT', 7, 13.72, 37, 5.02, 6.30, 27.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'IM', NULL, 3.77, 39, 0.17, 3.43, 4.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'RT', NULL, 53.39, 73, 5.41, 42.61, 63.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'FT', 1, 20.77, 18, 13.56, 4.41, 59.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'FT', 2, 46.12, 18, 20.20, 13.35, 82.63, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'FT', 3, 17.05, 18, 14.78, 2.22, 65.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'FT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'FT', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'FT', 6, 16.05, 18, 11.60, 3.01, 54.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'IM', NULL, 3.48, 18, 0.40, 2.63, 4.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'RT', NULL, 24.77, 73, 7.77, 12.55, 43.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'FT', 1, 0.00, 11, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'FT', 2, 1.35, 11, 1.50, 0.11, 14.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'FT', 3, 27.76, 11, 8.12, 13.48, 48.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'FT', 4, 0.00, 11, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'FT', 5, 38.43, 11, 8.19, 22.41, 57.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'FT', 7, 32.46, 11, 13.87, 10.51, 66.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'IM', NULL, 3.45, 12, 0.27, 2.86, 4.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'RT', NULL, 17.11, 73, 6.51, 7.64, 34.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'FT', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'FT', 2, 5.39, 16, 5.70, 0.52, 38.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'FT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'FT', 4, 12.69, 16, 12.08, 1.40, 59.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'FT', 5, 28.46, 16, 14.31, 8.17, 64.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'FT', 6, 15.94, 16, 11.10, 3.14, 52.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'FT', 7, 37.52, 16, 14.95, 13.36, 70.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'IM', NULL, 3.30, 15, 0.42, 2.39, 4.20, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'RT', NULL, 22.67, 69, 7.72, 10.86, 41.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'FT', 1, 32.50, 16, 17.39, 8.16, 72.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'FT', 2, 26.84, 16, 13.75, 7.62, 62.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'FT', 3, 10.48, 16, 9.33, 1.39, 49.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'FT', 4, 2.07, 16, 1.61, 0.39, 10.35, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'FT', 5, 20.99, 16, 16.06, 3.26, 67.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'FT', 6, 7.13, 16, 5.45, 1.31, 30.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'IM', NULL, 3.02, 15, 0.35, 2.26, 3.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'RT', NULL, 22.97, 71, 7.61, 11.22, 41.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'FT', 1, 0.75, 22, 0.80, 0.08, 6.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'FT', 2, 14.11, 22, 9.68, 3.03, 46.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'FT', 3, 9.25, 22, 6.09, 2.20, 31.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'FT', 4, 27.91, 22, 8.39, 13.99, 47.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'FT', 5, 24.78, 22, 14.36, 6.22, 62.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'FT', 6, 22.44, 22, 13.14, 5.68, 58.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'FT', 7, 0.75, 22, 0.80, 0.08, 6.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'IM', NULL, 2.98, 22, 0.16, 2.64, 3.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'RT', NULL, 28.72, 73, 6.90, 17.07, 44.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 1, 2.85, 42, 2.03, 0.67, 11.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 3, 4.61, 42, 3.46, 0.98, 19.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 4, 22.32, 42, 9.00, 9.15, 45.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 5, 40.63, 42, 7.20, 27.24, 55.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 6, 15.75, 42, 7.66, 5.51, 37.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 7, 13.83, 42, 7.80, 4.10, 37.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'IM', NULL, 3.80, 43, 0.22, 3.35, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'RT', NULL, 74.21, 62, 7.94, 55.66, 86.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 2, 12.34, 57, 8.45, 2.86, 40.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 3, 3.20, 57, 1.82, 1.01, 9.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 4, 15.36, 57, 6.27, 6.46, 32.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 5, 28.55, 57, 8.18, 15.18, 47.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 6, 10.85, 57, 3.81, 5.24, 21.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 7, 29.71, 57, 10.88, 12.96, 54.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'IM', NULL, 3.70, 59, 0.22, 3.26, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'RT', NULL, 95.46, 63, 3.02, 83.92, 98.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 2, 13.89, 54, 6.78, 4.93, 33.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 3, 5.90, 54, 3.53, 1.72, 18.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 4, 17.89, 54, 6.51, 8.22, 34.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 5, 32.76, 54, 9.00, 17.68, 52.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 6, 14.64, 54, 4.26, 7.97, 25.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 7, 14.93, 54, 5.26, 7.11, 28.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'IM', NULL, 3.69, 56, 0.21, 3.26, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'RT', NULL, 93.38, 63, 3.32, 82.81, 97.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 2, 10.56, 49, 6.77, 2.72, 33.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 3, 20.34, 49, 8.00, 8.65, 40.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 4, 24.16, 49, 9.61, 9.98, 47.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 5, 35.15, 49, 8.04, 21.05, 52.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 6, 8.18, 49, 4.66, 2.49, 23.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 7, 1.62, 49, 1.33, 0.31, 8.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'IM', NULL, 3.40, 51, 0.15, 3.11, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'RT', NULL, 82.34, 60, 6.85, 64.50, 92.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 1, 0.87, 23, 0.94, 0.09, 7.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 2, 6.11, 23, 4.76, 1.15, 26.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 3, 14.70, 23, 6.59, 5.48, 33.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 4, 2.69, 23, 2.54, 0.37, 17.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 5, 54.38, 23, 11.81, 30.75, 76.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 6, 17.43, 23, 8.47, 5.86, 41.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 7, 3.83, 23, 3.18, 0.66, 19.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'IM', NULL, 3.92, 28, 0.32, 3.27, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'RT', NULL, 50.73, 61, 11.74, 28.70, 72.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 1, 3.51, 29, 3.28, 0.50, 20.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 2, 12.29, 29, 6.63, 3.82, 33.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 3, 27.96, 29, 9.00, 13.44, 49.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 4, 30.42, 29, 8.89, 15.60, 50.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 5, 6.89, 29, 6.51, 0.92, 37.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 6, 18.92, 29, 7.93, 7.49, 40.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'IM', NULL, 3.80, 32, 0.26, 3.27, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'RT', NULL, 52.92, 58, 7.99, 37.16, 68.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 1, 0.62, 37, 0.55, 0.10, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 2, 7.56, 37, 3.78, 2.66, 19.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 3, 8.94, 37, 6.12, 2.10, 31.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 4, 18.67, 37, 7.88, 7.42, 39.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 5, 22.12, 37, 8.67, 9.29, 44.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 6, 11.62, 37, 6.33, 3.63, 31.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 7, 30.47, 37, 11.56, 12.66, 57.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'IM', NULL, 3.78, 36, 0.17, 3.43, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'RT', NULL, 63.96, 57, 10.42, 41.77, 81.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 1, 2.58, 33, 2.10, 0.48, 12.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 2, 6.15, 33, 3.60, 1.80, 18.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 3, 22.49, 33, 9.56, 8.67, 47.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 4, 21.63, 33, 7.80, 9.75, 41.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 5, 22.37, 33, 8.97, 9.14, 45.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 6, 15.54, 33, 6.67, 6.14, 34.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 7, 9.25, 33, 7.01, 1.83, 35.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'IM', NULL, 3.74, 33, 0.24, 3.24, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'RT', NULL, 57.94, 59, 8.93, 39.82, 74.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 1, 9.69, 30, 6.18, 2.47, 31.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 3, 14.75, 30, 6.07, 6.06, 31.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 4, 19.91, 30, 10.06, 6.40, 47.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 5, 35.99, 30, 14.39, 13.55, 66.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 6, 4.37, 30, 2.46, 1.35, 13.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 7, 15.29, 30, 8.39, 4.58, 40.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'IM', NULL, 3.28, 30, 0.23, 2.80, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'RT', NULL, 58.38, 62, 10.57, 37.01, 77.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'FT', 2, 0.00, 114, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'FT', 3, 0.00, 114, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'FT', 4, 0.53, 114, 0.54, 0.07, 3.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'FT', 5, 8.89, 114, 3.36, 4.11, 18.16, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'FT', 6, 22.30, 114, 6.91, 11.53, 38.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'FT', 7, 68.29, 114, 7.71, 51.54, 81.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'IM', NULL, 4.86, 123, 0.03, 4.80, 4.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'RT', NULL, 99.53, 124, 0.48, 96.57, 99.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'FT', 2, 0.82, 111, 0.82, 0.11, 5.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'FT', 3, 1.63, 111, 1.18, 0.39, 6.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'FT', 4, 2.19, 111, 1.69, 0.47, 9.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'FT', 5, 10.35, 111, 3.35, 5.34, 19.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'FT', 6, 15.39, 111, 4.09, 8.89, 25.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'FT', 7, 69.62, 111, 5.58, 57.60, 79.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'IM', NULL, 4.83, 115, 0.05, 4.73, 4.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'RT', NULL, 92.47, 125, 3.27, 82.89, 96.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'FT', 2, 0.00, 104, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'FT', 3, 0.00, 104, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'FT', 4, 1.06, 104, 0.78, 0.24, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'FT', 5, 5.63, 104, 2.54, 2.26, 13.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'FT', 6, 19.67, 104, 5.65, 10.75, 33.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'FT', 7, 73.64, 104, 7.75, 55.87, 86.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'IM', NULL, 4.59, 110, 0.05, 4.48, 4.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'RT', NULL, 94.23, 124, 2.81, 85.44, 97.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'FT', 2, 0.00, 110, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'FT', 3, 0.74, 110, 0.75, 0.10, 5.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'FT', 4, 1.34, 110, 1.02, 0.29, 5.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'FT', 5, 19.75, 110, 6.55, 9.78, 35.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'FT', 6, 35.65, 110, 5.25, 26.04, 46.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'FT', 7, 42.53, 110, 3.68, 35.44, 49.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'IM', NULL, 4.58, 117, 0.07, 4.44, 4.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'RT', NULL, 97.37, 124, 1.55, 91.78, 99.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'FT', 1, 6.97, 92, 3.34, 2.62, 17.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'FT', 2, 21.19, 92, 6.13, 11.48, 35.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'FT', 3, 0.34, 92, 0.36, 0.04, 2.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'FT', 4, 1.12, 92, 0.66, 0.35, 3.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'FT', 5, 8.60, 92, 3.98, 3.32, 20.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'FT', 6, 13.43, 92, 4.83, 6.37, 26.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'FT', 7, 48.35, 92, 5.44, 37.78, 59.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'IM', NULL, 4.45, 99, 0.10, 4.24, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'RT', NULL, 87.49, 121, 4.18, 76.64, 93.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'FT', 2, 0.00, 108, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'FT', 3, 0.00, 108, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'FT', 4, 0.54, 108, 0.56, 0.07, 4.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'FT', 5, 9.97, 108, 3.76, 4.61, 20.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'FT', 6, 20.92, 108, 5.97, 11.46, 35.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'FT', 7, 68.57, 108, 8.08, 50.92, 82.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'IM', NULL, 4.43, 116, 0.13, 4.18, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'RT', NULL, 98.98, 123, 0.56, 97.02, 99.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'FT', 1, 10.36, 74, 4.82, 3.94, 24.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'FT', 2, 13.19, 74, 6.37, 4.77, 31.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'FT', 3, 2.97, 74, 2.56, 0.52, 15.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'FT', 4, 1.81, 74, 1.30, 0.43, 7.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'FT', 5, 10.96, 74, 4.89, 4.34, 25.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'FT', 6, 15.43, 74, 4.56, 8.34, 26.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'FT', 7, 45.28, 74, 9.36, 28.04, 63.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'IM', NULL, 4.06, 80, 0.24, 3.58, 4.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'RT', NULL, 71.26, 115, 10.71, 46.82, 87.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'FT', 1, 34.96, 68, 9.95, 18.33, 56.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'FT', 2, 20.27, 68, 7.95, 8.70, 40.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'FT', 3, 9.85, 68, 5.74, 2.92, 28.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'FT', 4, 8.44, 68, 6.54, 1.67, 33.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'FT', 5, 8.26, 68, 3.89, 3.13, 20.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'FT', 6, 15.35, 68, 7.24, 5.63, 35.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'FT', 7, 2.87, 68, 1.75, 0.84, 9.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'IM', NULL, 4.04, 73, 0.17, 3.70, 4.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'RT', NULL, 69.89, 122, 6.46, 55.84, 80.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'FT', 1, 46.49, 47, 7.02, 32.99, 60.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'FT', 2, 17.90, 47, 7.70, 7.06, 38.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'FT', 3, 5.59, 47, 4.13, 1.21, 22.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'FT', 4, 7.97, 47, 5.61, 1.82, 28.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'FT', 5, 8.80, 47, 5.81, 2.20, 29.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'FT', 6, 1.36, 47, 1.15, 0.24, 7.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'FT', 7, 11.90, 47, 6.33, 3.85, 31.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'IM', NULL, 4.19, 52, 0.16, 3.87, 4.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'RT', NULL, 52.65, 117, 4.73, 43.30, 61.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 2, 5.97, 42, 3.74, 1.63, 19.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 3, 6.40, 42, 4.07, 1.70, 21.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 4, 15.99, 42, 7.28, 5.99, 36.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 5, 37.57, 42, 8.70, 22.15, 56.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 6, 21.79, 42, 8.15, 9.59, 42.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 7, 12.28, 42, 4.15, 6.03, 23.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'IM', NULL, 4.16, 44, 0.11, 3.94, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'RT', NULL, 71.51, 69, 8.09, 53.20, 84.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 2, 1.65, 52, 1.32, 0.33, 7.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 3, 5.53, 52, 4.24, 1.14, 22.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 4, 39.23, 52, 10.54, 20.99, 61.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 5, 33.39, 52, 8.08, 19.46, 50.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 6, 10.91, 52, 5.27, 3.96, 26.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 7, 9.29, 52, 3.59, 4.17, 19.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'IM', NULL, 4.06, 54, 0.18, 3.69, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'RT', NULL, 79.99, 69, 7.72, 60.44, 91.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 1, 2.70, 48, 1.80, 0.70, 9.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 2, 13.02, 48, 5.50, 5.34, 28.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 3, 29.38, 48, 9.37, 14.37, 50.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 4, 20.35, 48, 5.79, 11.07, 34.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 5, 20.20, 48, 7.07, 9.48, 37.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 6, 14.35, 48, 8.41, 4.06, 39.88, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'IM', NULL, 3.93, 50, 0.16, 3.60, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'RT', NULL, 68.38, 69, 7.17, 52.72, 80.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 2, 7.33, 55, 4.65, 1.97, 23.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 3, 17.49, 55, 5.52, 8.97, 31.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 4, 23.19, 55, 4.65, 15.17, 33.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 5, 31.24, 55, 5.29, 21.71, 42.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 6, 17.73, 55, 5.76, 8.89, 32.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 7, 3.02, 55, 2.13, 0.72, 11.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'IM', NULL, 3.78, 55, 0.13, 3.52, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'RT', NULL, 74.26, 69, 12.68, 43.42, 91.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 2, 16.00, 53, 3.80, 9.74, 25.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 3, 33.39, 53, 5.36, 23.61, 44.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 4, 29.75, 53, 5.21, 20.44, 41.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 5, 12.28, 53, 4.15, 6.07, 23.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 6, 7.50, 53, 4.50, 2.16, 22.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 7, 1.08, 53, 1.11, 0.14, 8.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'IM', NULL, 3.44, 52, 0.20, 3.03, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'RT', NULL, 80.28, 69, 5.96, 65.77, 89.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 1, 5.63, 33, 4.19, 1.19, 22.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 2, 4.03, 33, 3.36, 0.71, 19.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 3, 31.78, 33, 12.74, 12.34, 60.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 4, 6.37, 33, 4.16, 1.62, 21.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 5, 16.82, 33, 8.01, 5.93, 39.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 6, 33.76, 33, 16.69, 10.02, 69.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 7, 1.60, 33, 1.25, 0.32, 7.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'IM', NULL, 4.08, 34, 0.25, 3.57, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'RT', NULL, 62.51, 69, 10.80, 39.92, 80.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 1, 1.53, 34, 1.20, 0.31, 7.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 2, 2.87, 34, 2.16, 0.61, 12.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 3, 23.51, 34, 12.03, 7.31, 54.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 4, 25.89, 34, 13.98, 7.35, 60.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 5, 3.12, 34, 2.03, 0.81, 11.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 6, 36.51, 34, 12.67, 15.90, 63.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 7, 6.57, 34, 4.09, 1.78, 21.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'IM', NULL, 3.82, 36, 0.13, 3.56, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'RT', NULL, 52.58, 68, 9.71, 33.75, 70.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 1, 0.72, 41, 0.75, 0.09, 5.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 2, 14.23, 41, 6.17, 5.63, 31.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 3, 43.59, 41, 13.46, 20.36, 70.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 4, 28.86, 41, 13.46, 9.73, 60.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 5, 11.18, 41, 4.37, 4.91, 23.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 6, 0.72, 41, 0.75, 0.09, 5.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 7, 0.72, 41, 0.88, 0.06, 8.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'IM', NULL, 3.77, 40, 0.18, 3.41, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'RT', NULL, 55.09, 68, 8.51, 38.16, 70.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 1, 16.28, 39, 8.60, 5.15, 41.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 2, 21.83, 39, 7.65, 10.13, 40.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 3, 34.79, 39, 8.39, 20.15, 53.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 4, 19.96, 39, 4.87, 11.86, 31.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 5, 5.70, 39, 4.23, 1.21, 22.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 6, 1.44, 39, 1.50, 0.17, 11.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'IM', NULL, 3.60, 40, 0.25, 3.09, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'RT', NULL, 58.12, 69, 7.75, 42.36, 72.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 1, 2.96, 37, 2.66, 0.46, 16.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 2, 25.28, 37, 10.13, 10.23, 50.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 3, 32.04, 37, 12.73, 12.59, 60.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 4, 23.16, 37, 10.04, 8.76, 48.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 5, 11.26, 37, 5.53, 3.97, 28.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 6, 5.30, 37, 4.17, 1.03, 23.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'IM', NULL, 3.40, 39, 0.39, 2.61, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'RT', NULL, 58.41, 67, 14.54, 29.83, 82.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 1, 4.46, 15, 3.09, 0.97, 18.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 2, 15.03, 15, 8.08, 4.35, 40.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 3, 40.59, 15, 23.41, 7.85, 84.57, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 4, 35.11, 15, 18.25, 8.85, 75.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 5, 4.82, 15, 4.01, 0.77, 24.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'IM', NULL, 3.34, 16, 0.17, 2.97, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'RT', NULL, 28.94, 68, 6.64, 17.61, 43.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 1, 22.19, 25, 11.07, 7.05, 51.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 2, 12.25, 25, 9.43, 2.23, 46.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 3, 15.49, 25, 10.69, 3.29, 49.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 4, 26.05, 25, 6.13, 15.45, 40.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 5, 8.39, 25, 5.52, 2.04, 28.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 6, 15.63, 25, 10.60, 3.41, 49.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'IM', NULL, 3.30, 28, 0.18, 2.92, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'RT', NULL, 44.63, 69, 12.73, 22.38, 69.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 1, 21.95, 28, 3.06, 16.32, 28.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 2, 17.83, 28, 11.51, 4.15, 52.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 3, 17.01, 28, 8.09, 5.95, 39.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 4, 27.05, 28, 11.21, 10.36, 54.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 5, 1.64, 28, 1.76, 0.18, 13.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 6, 7.54, 28, 5.45, 1.61, 28.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 7, 6.98, 28, 5.05, 1.50, 27.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'IM', NULL, 3.22, 29, 0.22, 2.77, 3.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'RT', NULL, 43.09, 68, 10.88, 23.79, 64.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 2, 0.80, 67, 0.72, 0.13, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 3, 16.89, 67, 6.26, 7.70, 33.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 4, 19.04, 67, 5.20, 10.71, 31.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 5, 51.30, 67, 13.45, 26.44, 75.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 6, 0.96, 67, 0.70, 0.22, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 7, 11.01, 67, 8.11, 2.32, 39.22, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'IM', NULL, 4.11, 65, 0.20, 3.71, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'RT', NULL, 75.75, 95, 7.72, 57.57, 87.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 1, 2.72, 67, 2.10, 0.57, 12.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 2, 4.41, 67, 3.34, 0.94, 18.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 3, 10.23, 67, 6.24, 2.85, 30.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 4, 10.62, 67, 6.70, 2.82, 32.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 5, 48.49, 67, 7.12, 34.75, 62.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 6, 5.98, 67, 4.48, 1.28, 23.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 7, 17.55, 67, 7.87, 6.70, 38.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'IM', NULL, 4.02, 70, 0.22, 3.57, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'RT', NULL, 74.35, 96, 6.22, 60.28, 84.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 1, 3.34, 77, 3.39, 0.43, 21.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 2, 0.38, 77, 0.34, 0.06, 2.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 3, 14.49, 77, 5.56, 6.48, 29.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 4, 17.82, 77, 6.16, 8.57, 33.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 5, 32.20, 77, 12.43, 13.25, 59.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 6, 14.56, 77, 4.34, 7.84, 25.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 7, 17.22, 77, 8.67, 5.83, 41.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'IM', NULL, 3.96, 76, 0.19, 3.58, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'RT', NULL, 90.19, 95, 3.89, 79.34, 95.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 1, 0.44, 70, 0.45, 0.06, 3.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 2, 0.44, 70, 0.39, 0.08, 2.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 3, 9.26, 70, 4.52, 3.37, 22.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 4, 23.13, 70, 5.00, 14.66, 34.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 5, 53.85, 70, 7.55, 38.88, 68.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 6, 8.65, 70, 4.53, 2.93, 22.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 7, 4.24, 70, 3.86, 0.66, 22.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'IM', NULL, 3.93, 71, 0.18, 3.58, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'RT', NULL, 83.08, 95, 6.71, 65.57, 92.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 1, 1.62, 76, 1.63, 0.21, 11.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 2, 0.60, 76, 0.62, 0.08, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 3, 11.18, 76, 6.21, 3.49, 30.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 4, 9.26, 76, 5.35, 2.79, 26.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 5, 56.09, 76, 7.69, 40.68, 70.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 6, 7.19, 76, 4.09, 2.23, 20.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 7, 14.07, 76, 7.41, 4.61, 35.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'IM', NULL, 3.84, 75, 0.22, 3.40, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'RT', NULL, 85.91, 95, 5.84, 70.05, 94.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 1, 3.99, 73, 3.88, 0.55, 23.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 2, 2.26, 73, 1.66, 0.51, 9.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 3, 18.57, 73, 7.84, 7.51, 39.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 4, 14.07, 73, 6.37, 5.41, 31.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 5, 32.30, 73, 10.04, 16.04, 54.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 6, 10.24, 73, 4.00, 4.58, 21.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 7, 18.57, 73, 10.50, 5.41, 47.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'IM', NULL, 3.75, 74, 0.28, 3.19, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'RT', NULL, 78.66, 97, 9.60, 54.21, 91.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 1, 2.32, 63, 1.57, 0.59, 8.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 2, 21.56, 63, 10.62, 7.26, 49.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 3, 19.98, 63, 9.15, 7.37, 43.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 4, 11.07, 63, 5.48, 3.93, 27.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 5, 22.57, 63, 7.69, 10.79, 41.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 6, 6.40, 63, 3.94, 1.80, 20.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 7, 16.11, 63, 7.81, 5.70, 37.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'IM', NULL, 3.53, 64, 0.28, 2.98, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'RT', NULL, 72.82, 96, 10.96, 47.15, 88.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 1, 1.34, 68, 0.92, 0.34, 5.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 2, 3.57, 68, 2.70, 0.77, 15.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 3, 14.91, 68, 5.86, 6.51, 30.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 4, 18.41, 68, 8.27, 6.99, 40.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 5, 45.40, 68, 7.89, 30.58, 61.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 6, 7.40, 68, 3.88, 2.52, 19.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 7, 8.98, 68, 5.10, 2.76, 25.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'IM', NULL, 3.33, 66, 0.22, 2.89, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'RT', NULL, 81.98, 96, 4.67, 70.85, 89.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 1, 2.44, 53, 2.47, 0.31, 16.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 2, 6.71, 53, 4.58, 1.63, 23.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 3, 18.62, 53, 9.90, 5.81, 45.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 4, 14.71, 53, 7.66, 4.82, 37.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 5, 34.10, 53, 7.39, 21.11, 50.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 6, 8.41, 53, 4.77, 2.58, 24.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 7, 15.01, 53, 10.20, 3.43, 46.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'IM', NULL, 3.81, 53, 0.23, 3.35, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'RT', NULL, 57.51, 95, 9.85, 37.82, 75.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 1, 4.11, 46, 3.07, 0.88, 17.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 2, 7.20, 46, 6.09, 1.22, 32.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 3, 12.81, 46, 7.67, 3.55, 36.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 4, 17.58, 46, 8.19, 6.40, 39.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 5, 37.83, 46, 10.36, 20.04, 59.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 6, 14.53, 46, 7.25, 4.98, 35.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 7, 5.95, 46, 4.78, 1.12, 26.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'IM', NULL, 3.79, 48, 0.13, 3.52, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'RT', NULL, 48.03, 95, 8.44, 32.09, 64.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 1, 1.45, 61, 1.10, 0.31, 6.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 2, 5.78, 61, 3.73, 1.54, 19.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 3, 35.44, 61, 10.93, 17.44, 58.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 4, 15.61, 61, 8.08, 5.14, 38.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 5, 34.93, 61, 11.62, 16.19, 59.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 6, 1.40, 61, 0.93, 0.37, 5.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 7, 5.38, 61, 4.31, 1.04, 23.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'IM', NULL, 3.60, 62, 0.18, 3.24, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'RT', NULL, 60.14, 97, 7.77, 44.21, 74.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 1, 9.74, 57, 5.22, 3.18, 26.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 2, 20.01, 57, 6.49, 10.00, 36.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 3, 17.55, 57, 7.85, 6.70, 38.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 4, 13.61, 57, 6.67, 4.82, 32.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 5, 23.74, 57, 11.22, 8.26, 51.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 6, 7.28, 57, 4.75, 1.88, 24.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 7, 8.07, 57, 6.62, 1.45, 34.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'IM', NULL, 3.31, 60, 0.15, 3.01, 3.60, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'RT', NULL, 52.60, 97, 6.77, 39.29, 65.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 1, 27.41, 34, 7.57, 14.83, 45.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 2, 12.75, 34, 6.84, 4.02, 33.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 3, 25.88, 34, 6.07, 15.49, 39.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 4, 1.87, 34, 1.51, 0.35, 9.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 5, 30.89, 34, 9.92, 14.80, 53.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 6, 1.05, 34, 1.10, 0.12, 8.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 7, 0.15, 34, 0.16, 0.02, 1.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'IM', NULL, 3.19, 37, 0.35, 2.49, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'RT', NULL, 42.73, 96, 7.71, 28.53, 58.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 1, 15.10, 35, 8.51, 4.41, 40.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 2, 28.59, 35, 10.78, 12.04, 53.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 3, 18.60, 35, 6.53, 8.69, 35.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 4, 9.98, 35, 6.77, 2.34, 33.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 5, 15.23, 35, 11.21, 2.99, 51.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 7, 12.50, 35, 5.92, 4.54, 30.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'IM', NULL, 3.02, 33, 0.19, 2.63, 3.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'RT', NULL, 55.38, 95, 11.18, 33.58, 75.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 3, 2.38, 98, 1.45, 0.70, 7.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 4, 7.88, 98, 2.96, 3.67, 16.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 5, 60.84, 98, 7.64, 45.13, 74.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 6, 18.22, 98, 5.37, 9.83, 31.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 7, 10.67, 98, 4.79, 4.21, 24.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'IM', NULL, 4.36, 98, 0.10, 4.16, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'RT', NULL, 91.82, 102, 5.88, 70.38, 98.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 2, 18.91, 102, 8.87, 6.89, 42.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 3, 6.63, 102, 2.64, 2.95, 14.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 4, 6.73, 102, 2.57, 3.11, 13.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 5, 48.54, 102, 8.58, 32.30, 65.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 6, 6.89, 102, 2.92, 2.91, 15.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 7, 12.29, 102, 4.20, 6.08, 23.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'IM', NULL, 4.18, 102, 0.16, 3.86, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'RT', NULL, 99.24, 104, 0.77, 94.55, 99.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 2, 10.42, 89, 6.35, 2.92, 31.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 3, 8.29, 89, 3.83, 3.22, 19.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 4, 11.77, 89, 3.90, 5.95, 21.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 5, 58.19, 89, 9.34, 39.35, 74.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 6, 6.11, 89, 3.48, 1.91, 17.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 7, 5.21, 89, 3.11, 1.55, 16.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'IM', NULL, 4.10, 90, 0.19, 3.73, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'RT', NULL, 92.10, 102, 3.18, 83.06, 96.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 1, 20.64, 88, 5.15, 12.22, 32.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 2, 33.36, 88, 8.08, 19.55, 50.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 3, 13.90, 88, 4.75, 6.83, 26.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 4, 13.02, 88, 8.79, 3.10, 41.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 5, 17.80, 88, 10.15, 5.17, 46.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 6, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 7, 1.29, 88, 1.25, 0.18, 8.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'IM', NULL, 4.05, 88, 0.20, 3.66, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'RT', NULL, 81.82, 103, 6.73, 64.73, 91.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 1, 14.20, 83, 9.83, 3.22, 45.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 2, 35.89, 83, 9.38, 19.93, 55.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 3, 15.03, 83, 4.69, 7.85, 26.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 4, 10.01, 83, 4.67, 3.82, 23.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 5, 22.27, 83, 10.77, 7.67, 49.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 6, 2.19, 83, 2.24, 0.28, 15.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 7, 0.41, 83, 0.41, 0.05, 3.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'IM', NULL, 4.05, 84, 0.14, 3.78, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'RT', NULL, 86.69, 102, 4.65, 74.55, 93.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 1, 0.74, 85, 0.75, 0.10, 5.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 2, 13.37, 85, 10.47, 2.49, 48.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 3, 7.98, 85, 3.43, 3.32, 18.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 4, 18.78, 85, 5.71, 9.89, 32.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 5, 50.33, 85, 9.85, 31.65, 68.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 6, 7.73, 85, 4.00, 2.68, 20.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 7, 1.06, 85, 1.07, 0.14, 7.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'IM', NULL, 4.03, 85, 0.17, 3.70, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'RT', NULL, 80.35, 102, 6.59, 64.13, 90.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 1, 1.55, 90, 1.10, 0.37, 6.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 2, 13.96, 90, 4.11, 7.60, 24.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 3, 12.23, 90, 3.84, 6.41, 22.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 4, 17.11, 90, 4.90, 9.42, 29.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 5, 51.25, 90, 9.76, 32.61, 69.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 6, 3.90, 90, 3.10, 0.78, 17.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 7, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'IM', NULL, 3.98, 90, 0.15, 3.69, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'RT', NULL, 84.80, 102, 6.05, 68.75, 93.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 1, 0.43, 101, 0.31, 0.10, 1.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 2, 11.63, 101, 6.13, 3.88, 30.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 3, 13.13, 101, 4.36, 6.62, 24.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 4, 19.40, 101, 5.29, 10.95, 32.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 5, 40.07, 101, 9.27, 23.71, 58.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 6, 15.34, 101, 8.86, 4.47, 41.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 7, 0.00, 101, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'IM', NULL, 3.92, 101, 0.18, 3.57, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'RT', NULL, 99.20, 102, 0.81, 94.27, 99.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 2, 1.72, 88, 1.09, 0.48, 5.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 3, 9.06, 88, 3.56, 4.05, 19.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 4, 26.03, 88, 7.75, 13.65, 43.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 5, 40.57, 88, 9.88, 23.22, 60.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 6, 12.02, 88, 4.82, 5.24, 25.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 7, 10.60, 88, 9.58, 1.56, 46.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'IM', NULL, 3.90, 88, 0.17, 3.56, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'RT', NULL, 89.19, 103, 3.29, 80.75, 94.20, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 1, 0.34, 92, 0.35, 0.05, 2.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 2, 17.58, 92, 5.14, 9.53, 30.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 3, 31.60, 92, 6.68, 20.00, 46.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 4, 7.62, 92, 3.00, 3.42, 16.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 5, 38.81, 92, 11.70, 19.24, 62.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 6, 4.05, 92, 1.96, 1.53, 10.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 7, 0.00, 92, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'IM', NULL, 3.88, 92, 0.21, 3.47, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'RT', NULL, 81.42, 103, 6.90, 63.93, 91.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 1, 5.90, 100, 5.63, 0.83, 31.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 2, 6.01, 100, 2.68, 2.43, 14.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 3, 17.55, 100, 8.39, 6.31, 40.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 4, 9.98, 100, 3.41, 4.96, 19.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 5, 34.22, 100, 8.66, 19.51, 52.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 6, 20.38, 100, 7.68, 9.09, 39.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 7, 5.97, 100, 3.18, 2.02, 16.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'IM', NULL, 3.88, 102, 0.25, 3.39, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'RT', NULL, 98.92, 104, 0.96, 93.87, 99.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 1, 3.26, 73, 1.87, 1.02, 9.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 2, 8.12, 73, 3.08, 3.73, 16.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 3, 32.99, 73, 11.31, 15.07, 57.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 4, 10.25, 73, 3.50, 5.07, 19.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 5, 39.31, 73, 10.95, 20.60, 61.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 6, 2.86, 73, 2.87, 0.37, 18.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 7, 3.22, 73, 3.15, 0.44, 19.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'IM', NULL, 3.87, 71, 0.19, 3.49, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'RT', NULL, 67.60, 102, 8.16, 49.91, 81.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 1, 0.63, 92, 0.64, 0.08, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 2, 2.61, 92, 2.01, 0.55, 11.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 3, 18.47, 92, 7.23, 8.03, 37.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 4, 26.48, 92, 9.15, 12.40, 47.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 5, 41.50, 92, 9.50, 24.59, 60.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 6, 8.25, 92, 3.33, 3.62, 17.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 7, 2.06, 92, 2.06, 0.27, 13.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'IM', NULL, 3.84, 92, 0.19, 3.45, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'RT', NULL, 93.03, 103, 3.03, 84.08, 97.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 1, 19.20, 80, 10.09, 6.11, 46.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 2, 14.06, 80, 7.03, 4.89, 34.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 3, 24.40, 80, 6.55, 13.74, 39.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 4, 6.77, 80, 3.04, 2.71, 15.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 5, 31.42, 80, 11.04, 14.18, 55.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 6, 4.15, 80, 2.76, 1.08, 14.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'IM', NULL, 3.70, 80, 0.29, 3.12, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'RT', NULL, 81.68, 103, 5.60, 67.98, 90.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 1, 4.33, 70, 2.95, 1.08, 15.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 2, 8.42, 70, 3.83, 3.30, 19.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 3, 17.64, 70, 9.11, 5.78, 42.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 4, 18.53, 70, 8.19, 7.15, 40.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 5, 28.00, 70, 10.64, 11.95, 52.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 6, 8.08, 70, 4.25, 2.73, 21.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 7, 15.01, 70, 11.41, 2.88, 51.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'IM', NULL, 3.68, 70, 0.20, 3.28, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'RT', NULL, 73.49, 101, 5.54, 61.20, 82.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 1, 9.66, 87, 6.47, 2.39, 31.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 2, 10.20, 87, 3.25, 5.32, 18.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 3, 18.38, 87, 4.92, 10.51, 30.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 4, 22.51, 87, 7.69, 10.79, 41.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 5, 32.69, 87, 11.05, 15.18, 56.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 6, 6.55, 87, 3.14, 2.47, 16.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'IM', NULL, 3.20, 87, 0.36, 2.48, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'RT', NULL, 90.24, 104, 3.26, 81.62, 95.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 1, 4.96, 67, 2.36, 1.89, 12.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 2, 19.76, 67, 8.69, 7.62, 42.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 3, 14.11, 67, 4.39, 7.39, 25.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 4, 8.24, 67, 3.25, 3.66, 17.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 5, 25.30, 67, 9.92, 10.61, 49.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 6, 17.99, 67, 5.12, 9.88, 30.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 7, 9.63, 67, 4.84, 3.39, 24.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'IM', NULL, 4.02, 67, 0.19, 3.64, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'RT', NULL, 61.68, 102, 9.44, 42.15, 78.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 1, 5.43, 53, 3.20, 1.62, 16.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 2, 32.43, 53, 9.85, 16.30, 54.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 3, 28.72, 53, 12.47, 10.61, 57.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 4, 21.86, 53, 14.31, 4.95, 60.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 5, 11.55, 53, 5.82, 4.00, 29.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'IM', NULL, 3.78, 53, 0.25, 3.27, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'RT', NULL, 40.14, 103, 8.35, 25.19, 57.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 2, 24.14, 82, 8.60, 11.11, 44.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 3, 17.12, 82, 4.49, 9.92, 27.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 4, 16.30, 82, 4.71, 8.92, 27.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 5, 39.61, 82, 8.70, 24.14, 57.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 6, 2.84, 82, 2.05, 0.66, 11.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'IM', NULL, 3.75, 82, 0.23, 3.30, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'RT', NULL, 63.11, 102, 9.81, 42.59, 79.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 1, 9.03, 43, 4.11, 3.49, 21.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 2, 9.61, 43, 4.32, 3.75, 22.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 3, 41.12, 43, 12.28, 20.06, 66.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 4, 11.26, 43, 4.83, 4.57, 25.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 5, 24.22, 43, 14.04, 6.39, 59.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 6, 4.76, 43, 2.86, 1.38, 15.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'IM', NULL, 3.60, 42, 0.29, 3.00, 4.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'RT', NULL, 42.45, 101, 8.40, 27.16, 59.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 1, 7.18, 63, 4.00, 2.28, 20.42, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 2, 19.32, 63, 11.00, 5.52, 49.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 3, 15.46, 63, 5.39, 7.42, 29.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 4, 14.59, 63, 5.11, 7.00, 27.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 5, 40.28, 63, 11.52, 20.56, 63.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 6, 3.18, 63, 2.11, 0.83, 11.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'IM', NULL, 3.59, 62, 0.31, 2.97, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'RT', NULL, 48.03, 102, 8.71, 31.62, 64.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 1, 12.96, 43, 5.41, 5.36, 28.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 2, 22.52, 43, 8.31, 10.00, 43.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 3, 22.78, 43, 8.30, 10.23, 43.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 4, 16.47, 43, 7.26, 6.36, 36.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 5, 22.28, 43, 17.70, 3.51, 69.29, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 6, 2.98, 43, 2.93, 0.40, 19.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'IM', NULL, 3.48, 43, 0.31, 2.84, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'RT', NULL, 41.04, 101, 8.93, 25.08, 59.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 1, 0.64, 114, 0.57, 0.11, 3.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 2, 0.53, 114, 0.44, 0.10, 2.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 3, 2.77, 114, 1.62, 0.86, 8.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 4, 2.63, 114, 1.56, 0.80, 8.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 5, 32.55, 114, 8.06, 18.91, 49.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 6, 44.73, 114, 7.38, 30.94, 59.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 7, 16.14, 114, 3.88, 9.84, 25.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'IM', NULL, 4.69, 115, 0.07, 4.56, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'RT', NULL, 98.29, 123, 1.56, 90.20, 99.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 1, 0.05, 122, 0.05, 0.01, 0.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 2, 0.04, 122, 0.04, 0.01, 0.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 3, 5.58, 122, 2.40, 2.34, 12.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 4, 11.69, 122, 4.36, 5.43, 23.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 5, 33.11, 122, 8.57, 18.70, 51.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 6, 24.62, 122, 5.44, 15.45, 36.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 7, 24.90, 122, 6.77, 13.94, 40.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'IM', NULL, 4.60, 122, 0.08, 4.43, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'RT', NULL, 100.00, 124, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 1, 1.05, 103, 0.59, 0.34, 3.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 2, 3.39, 103, 2.77, 0.65, 15.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 3, 11.63, 103, 3.52, 6.26, 20.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 4, 18.26, 103, 7.83, 7.31, 38.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 5, 41.17, 103, 6.49, 29.15, 54.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 6, 21.82, 103, 4.82, 13.74, 32.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 7, 2.69, 103, 1.45, 0.91, 7.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'IM', NULL, 4.45, 104, 0.11, 4.23, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'RT', NULL, 94.16, 121, 3.10, 84.10, 98.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 1, 0.55, 112, 0.51, 0.09, 3.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 2, 5.25, 112, 2.47, 2.03, 12.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 3, 13.04, 112, 4.69, 6.20, 25.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 4, 17.29, 112, 4.78, 9.74, 28.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 5, 27.58, 112, 6.66, 16.45, 42.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 6, 16.94, 112, 5.42, 8.68, 30.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 7, 19.34, 112, 8.74, 7.32, 42.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'IM', NULL, 4.35, 113, 0.10, 4.15, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'RT', NULL, 96.94, 123, 1.50, 92.08, 98.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 1, 0.05, 110, 0.05, 0.01, 0.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 2, 1.73, 110, 1.18, 0.44, 6.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 3, 8.36, 110, 2.73, 4.31, 15.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 4, 13.32, 110, 4.63, 6.49, 25.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 5, 41.51, 110, 6.39, 29.64, 54.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 6, 23.62, 110, 4.98, 15.18, 34.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 7, 11.42, 110, 4.00, 5.56, 22.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'IM', NULL, 4.28, 111, 0.14, 4.00, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'RT', NULL, 98.29, 122, 1.46, 91.16, 99.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 1, 0.29, 109, 0.30, 0.04, 2.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 2, 12.00, 109, 4.55, 5.49, 24.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 3, 11.16, 109, 3.22, 6.19, 19.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 4, 17.04, 109, 4.57, 9.76, 28.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 5, 23.47, 109, 4.96, 15.07, 34.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 6, 21.97, 109, 6.72, 11.46, 37.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 7, 14.07, 109, 5.83, 5.92, 29.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'IM', NULL, 4.26, 110, 0.12, 4.02, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'RT', NULL, 95.55, 123, 1.89, 89.91, 98.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 1, 1.73, 101, 1.20, 0.43, 6.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 2, 9.22, 101, 4.38, 3.47, 22.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 3, 12.70, 101, 3.14, 7.66, 20.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 4, 20.47, 101, 5.14, 12.09, 32.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 5, 31.19, 101, 7.14, 18.98, 46.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 6, 14.56, 101, 4.88, 7.26, 27.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 7, 10.13, 101, 3.61, 4.88, 19.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'IM', NULL, 4.26, 102, 0.16, 3.93, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'RT', NULL, 87.13, 122, 4.42, 75.63, 93.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 1, 0.05, 109, 0.06, 0.01, 0.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 2, 2.28, 109, 1.44, 0.64, 7.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 3, 10.12, 109, 4.44, 4.10, 22.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 4, 18.54, 109, 4.31, 11.44, 28.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 5, 25.30, 109, 6.06, 15.22, 39.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 6, 31.85, 109, 8.73, 17.39, 50.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 7, 11.86, 109, 4.51, 5.41, 24.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'IM', NULL, 4.21, 111, 0.14, 3.94, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'RT', NULL, 97.10, 123, 1.66, 91.24, 99.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 2, 2.73, 103, 1.92, 0.66, 10.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 3, 4.77, 103, 1.95, 2.09, 10.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 4, 3.55, 103, 1.92, 1.20, 10.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 5, 46.95, 103, 6.19, 35.09, 59.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 6, 27.06, 103, 6.21, 16.58, 40.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 7, 14.93, 103, 7.15, 5.43, 34.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'IM', NULL, 4.15, 106, 0.18, 3.79, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'RT', NULL, 89.78, 122, 5.47, 72.97, 96.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 1, 2.28, 113, 1.34, 0.70, 7.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 2, 6.93, 113, 3.07, 2.82, 16.05, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 3, 20.19, 113, 4.34, 12.91, 30.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 4, 19.37, 113, 4.33, 12.18, 29.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 5, 23.96, 113, 7.20, 12.59, 40.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 6, 17.99, 113, 5.30, 9.72, 30.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 7, 9.28, 113, 4.31, 3.58, 21.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'IM', NULL, 4.10, 115, 0.11, 3.88, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'RT', NULL, 98.68, 121, 1.16, 92.73, 99.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 1, 0.92, 108, 0.84, 0.15, 5.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 2, 2.40, 108, 1.50, 0.68, 8.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 3, 20.24, 108, 5.05, 12.01, 32.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 4, 17.17, 108, 5.97, 8.27, 32.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 5, 40.62, 108, 10.30, 22.68, 61.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 6, 16.99, 108, 5.16, 9.01, 29.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 7, 1.66, 108, 1.01, 0.49, 5.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'IM', NULL, 4.09, 111, 0.19, 3.71, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'RT', NULL, 92.50, 122, 3.81, 80.63, 97.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 1, 1.92, 119, 1.08, 0.62, 5.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 2, 18.42, 119, 5.29, 10.11, 31.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 3, 9.80, 119, 3.96, 4.28, 20.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 4, 21.41, 119, 5.60, 12.35, 34.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 5, 24.90, 119, 10.41, 9.92, 49.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 6, 16.56, 119, 6.66, 7.10, 34.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 7, 7.00, 119, 3.95, 2.21, 20.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'IM', NULL, 4.03, 120, 0.18, 3.67, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'RT', NULL, 99.34, 123, 0.63, 95.75, 99.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 1, 9.28, 92, 3.87, 3.95, 20.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 2, 6.00, 92, 4.01, 1.53, 20.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 3, 17.53, 92, 5.06, 9.58, 29.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 4, 16.12, 92, 5.74, 7.64, 30.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 5, 33.65, 92, 9.80, 17.50, 54.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 6, 14.23, 92, 4.73, 7.13, 26.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 7, 3.20, 92, 1.72, 1.08, 9.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'IM', NULL, 3.91, 96, 0.22, 3.48, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'RT', NULL, 87.42, 123, 4.60, 75.23, 94.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 1, 1.74, 88, 1.41, 0.34, 8.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 2, 13.36, 88, 5.64, 5.53, 28.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 3, 29.86, 88, 6.55, 18.60, 44.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 4, 27.52, 88, 8.03, 14.58, 45.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 5, 18.81, 88, 5.63, 10.01, 32.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 6, 7.16, 88, 4.17, 2.17, 21.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 7, 1.55, 88, 1.04, 0.41, 5.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'IM', NULL, 3.91, 91, 0.12, 3.67, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'RT', NULL, 76.20, 123, 4.44, 66.35, 83.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 1, 6.21, 104, 3.48, 1.98, 17.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 2, 11.09, 104, 5.65, 3.85, 27.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 3, 20.14, 104, 6.60, 10.05, 36.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 4, 17.99, 104, 4.55, 10.63, 28.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 5, 17.12, 104, 3.96, 10.61, 26.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 6, 16.35, 104, 5.48, 8.11, 30.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 7, 11.11, 104, 6.24, 3.45, 30.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'IM', NULL, 3.89, 104, 0.19, 3.50, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'RT', NULL, 89.68, 123, 2.93, 82.29, 94.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 1, 0.67, 100, 0.52, 0.14, 3.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 2, 2.20, 100, 1.52, 0.55, 8.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 3, 13.06, 100, 3.28, 7.81, 21.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 4, 15.26, 100, 4.87, 7.86, 27.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 5, 34.13, 100, 6.42, 22.73, 47.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 6, 21.20, 100, 6.60, 10.95, 37.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 7, 13.48, 100, 6.31, 5.06, 31.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'IM', NULL, 3.87, 103, 0.17, 3.54, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'RT', NULL, 90.16, 122, 5.09, 74.65, 96.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 1, 1.38, 95, 1.19, 0.25, 7.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 2, 4.39, 95, 2.50, 1.39, 13.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 3, 15.36, 95, 5.76, 7.00, 30.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 4, 16.86, 95, 4.07, 10.23, 26.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 5, 37.05, 95, 6.18, 25.80, 49.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 6, 18.16, 95, 5.62, 9.48, 31.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 7, 6.81, 95, 3.84, 2.15, 19.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'IM', NULL, 3.85, 96, 0.18, 3.49, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'RT', NULL, 87.19, 123, 4.30, 76.04, 93.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 1, 1.40, 92, 0.97, 0.35, 5.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 2, 8.18, 92, 4.16, 2.88, 21.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 3, 35.17, 92, 8.90, 19.99, 54.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 4, 10.33, 92, 3.68, 4.97, 20.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 5, 25.31, 92, 7.13, 13.81, 41.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 6, 14.60, 92, 5.33, 6.82, 28.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 7, 5.01, 92, 2.02, 2.22, 10.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'IM', NULL, 3.81, 92, 0.22, 3.37, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'RT', NULL, 81.59, 123, 5.10, 69.37, 89.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 1, 2.78, 81, 2.20, 0.56, 12.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 2, 8.47, 81, 4.65, 2.73, 23.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 3, 22.89, 81, 5.44, 13.85, 35.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 4, 26.75, 81, 7.54, 14.51, 44.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 5, 25.35, 81, 6.22, 15.01, 39.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 6, 12.29, 81, 5.13, 5.15, 26.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 7, 1.47, 81, 1.38, 0.22, 9.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'IM', NULL, 3.77, 83, 0.15, 3.46, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'RT', NULL, 75.70, 121, 6.69, 60.25, 86.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 1, 4.99, 95, 3.63, 1.14, 19.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 2, 11.34, 95, 5.97, 3.79, 29.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 3, 14.52, 95, 6.11, 6.01, 31.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 4, 25.05, 95, 7.51, 13.12, 42.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 5, 31.62, 95, 12.46, 12.84, 59.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 6, 10.19, 95, 4.96, 3.72, 24.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 7, 2.29, 95, 1.39, 0.68, 7.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'IM', NULL, 3.77, 95, 0.19, 3.39, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'RT', NULL, 78.81, 123, 7.90, 59.32, 90.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 1, 12.09, 85, 3.84, 6.29, 22.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 2, 11.97, 85, 4.64, 5.36, 24.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 3, 20.57, 85, 5.68, 11.47, 34.09, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 4, 25.05, 85, 6.07, 14.95, 38.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 5, 20.66, 85, 5.54, 11.73, 33.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 6, 8.17, 85, 4.77, 2.45, 23.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 7, 1.49, 85, 0.90, 0.45, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'IM', NULL, 3.74, 85, 0.18, 3.39, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'RT', NULL, 78.98, 122, 5.49, 66.13, 87.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 1, 5.07, 86, 4.03, 1.00, 22.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 2, 13.43, 86, 4.74, 6.45, 25.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 3, 21.69, 86, 7.02, 10.85, 38.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 4, 12.95, 86, 5.15, 5.66, 26.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 5, 31.59, 86, 5.89, 21.18, 44.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 6, 10.07, 86, 3.30, 5.15, 18.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 7, 5.22, 86, 2.69, 1.83, 13.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'IM', NULL, 3.69, 89, 0.28, 3.13, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'RT', NULL, 79.00, 122, 4.93, 67.63, 87.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 1, 8.55, 92, 4.69, 2.76, 23.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 2, 13.55, 92, 5.91, 5.44, 29.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 3, 30.35, 92, 7.71, 17.43, 47.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 4, 14.48, 92, 4.33, 7.79, 25.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 5, 20.53, 92, 8.67, 8.25, 42.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 6, 10.51, 92, 4.65, 4.21, 23.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 7, 2.03, 92, 1.47, 0.48, 8.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'IM', NULL, 3.48, 95, 0.29, 2.92, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'RT', NULL, 79.75, 123, 6.43, 64.15, 89.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 1, 37.97, 94, 6.25, 26.54, 50.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 2, 29.15, 94, 7.30, 16.94, 45.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 3, 12.38, 94, 4.81, 5.53, 25.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 4, 12.12, 94, 5.53, 4.69, 27.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 5, 3.76, 94, 2.44, 1.02, 12.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 6, 4.07, 94, 2.82, 1.00, 15.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 7, 0.56, 94, 0.48, 0.10, 2.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'IM', NULL, 3.35, 93, 0.19, 2.98, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'RT', NULL, 73.21, 124, 6.33, 59.05, 83.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 1, 22.64, 42, 7.74, 10.70, 41.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 2, 25.99, 42, 7.29, 14.04, 43.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 3, 19.16, 42, 8.56, 7.20, 41.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 4, 13.01, 42, 7.04, 4.09, 34.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 5, 16.24, 42, 7.69, 5.83, 37.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 6, 2.19, 42, 1.63, 0.48, 9.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 7, 0.78, 42, 0.80, 0.10, 5.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'IM', NULL, 3.21, 45, 0.30, 2.61, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'RT', NULL, 44.77, 122, 7.56, 30.67, 59.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'FT', 1, 1.94, 89, 1.47, 0.43, 8.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'FT', 2, 5.36, 89, 2.69, 1.94, 13.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'FT', 3, 3.18, 89, 2.19, 0.79, 11.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'FT', 4, 12.27, 89, 3.32, 7.04, 20.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'FT', 5, 28.51, 89, 4.16, 21.00, 37.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'FT', 6, 26.20, 89, 6.36, 15.58, 40.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'FT', 7, 22.55, 89, 5.98, 12.85, 36.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'IM', NULL, 4.21, 88, 0.08, 4.06, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'RT', NULL, 96.14, 93, 2.42, 87.21, 98.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'FT', 1, 0.84, 95, 0.88, 0.11, 6.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'FT', 2, 2.49, 95, 2.58, 0.31, 17.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'FT', 3, 9.43, 95, 3.13, 4.79, 17.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'FT', 4, 14.89, 95, 4.77, 7.65, 26.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'FT', 5, 31.62, 95, 7.48, 18.87, 47.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'FT', 6, 18.57, 95, 6.42, 8.94, 34.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'FT', 7, 22.17, 95, 7.02, 11.27, 38.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'IM', NULL, 4.20, 94, 0.05, 4.10, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'FT', 1, 3.75, 91, 2.50, 0.98, 13.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'FT', 2, 1.20, 91, 1.01, 0.22, 6.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'FT', 3, 13.16, 91, 4.09, 6.93, 23.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'FT', 4, 17.92, 91, 3.54, 11.93, 26.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'FT', 5, 23.73, 91, 4.36, 16.17, 33.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'FT', 6, 17.72, 91, 5.03, 9.80, 29.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'FT', 7, 22.52, 91, 4.11, 15.39, 31.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'IM', NULL, 4.15, 90, 0.11, 3.93, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'RT', NULL, 96.47, 93, 2.90, 83.43, 99.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'FT', 1, 1.39, 92, 1.08, 0.30, 6.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'FT', 3, 8.51, 92, 3.04, 4.11, 16.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'FT', 4, 19.16, 92, 4.15, 12.22, 28.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'FT', 5, 30.05, 92, 5.05, 21.05, 40.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'FT', 6, 22.62, 92, 7.75, 10.82, 41.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'FT', 7, 18.27, 92, 4.57, 10.85, 29.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'IM', NULL, 4.14, 91, 0.06, 4.02, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'RT', NULL, 98.01, 93, 1.95, 87.14, 99.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'FT', 1, 1.38, 92, 1.07, 0.29, 6.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'FT', 2, 8.29, 92, 2.73, 4.24, 15.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'FT', 3, 9.35, 92, 5.08, 3.04, 25.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'FT', 4, 21.27, 92, 3.49, 15.15, 29.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'FT', 5, 17.86, 92, 6.15, 8.64, 33.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'FT', 6, 16.39, 92, 7.12, 6.52, 35.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'FT', 7, 25.46, 92, 6.11, 15.27, 39.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'IM', NULL, 4.06, 92, 0.09, 3.88, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'RT', NULL, 99.13, 93, 0.91, 93.35, 99.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'FT', 1, 0.73, 76, 0.59, 0.15, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'FT', 2, 3.41, 76, 1.93, 1.08, 10.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'FT', 3, 5.32, 76, 3.25, 1.53, 16.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'FT', 4, 31.47, 76, 5.59, 21.51, 43.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'FT', 5, 30.72, 76, 6.01, 20.17, 43.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'FT', 6, 14.21, 76, 3.95, 7.99, 24.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'FT', 7, 14.14, 76, 5.64, 6.12, 29.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'IM', NULL, 4.01, 76, 0.11, 3.79, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'RT', NULL, 83.23, 92, 7.33, 63.63, 93.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'FT', 1, 3.70, 79, 2.65, 0.86, 14.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'FT', 2, 11.85, 79, 3.03, 7.02, 19.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'FT', 3, 15.60, 79, 4.16, 8.97, 25.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'FT', 4, 17.70, 79, 4.57, 10.32, 28.65, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'FT', 5, 23.12, 79, 4.30, 15.68, 32.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'FT', 6, 13.68, 79, 5.95, 5.49, 30.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'FT', 7, 14.35, 79, 4.13, 7.90, 24.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'IM', NULL, 3.99, 78, 0.11, 3.77, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'RT', NULL, 88.83, 92, 5.36, 73.11, 95.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'FT', 1, 3.40, 76, 2.01, 1.03, 10.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'FT', 2, 28.32, 76, 6.88, 16.74, 43.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'FT', 3, 22.47, 76, 7.04, 11.46, 39.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'FT', 4, 31.56, 76, 8.58, 17.29, 50.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'FT', 5, 10.44, 76, 3.21, 5.56, 18.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'FT', 6, 2.39, 76, 2.22, 0.37, 14.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'FT', 7, 1.42, 76, 1.25, 0.24, 7.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'IM', NULL, 3.99, 76, 0.12, 3.76, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'RT', NULL, 82.42, 93, 8.96, 57.86, 94.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'FT', 1, 6.44, 73, 3.01, 2.48, 15.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'FT', 2, 13.43, 73, 6.21, 5.07, 31.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'FT', 3, 27.07, 73, 5.95, 16.92, 40.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'FT', 4, 35.78, 73, 3.91, 28.42, 43.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'FT', 5, 13.66, 73, 3.01, 8.68, 20.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'FT', 6, 1.83, 73, 1.39, 0.40, 8.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'FT', 7, 1.79, 73, 1.42, 0.36, 8.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'IM', NULL, 3.75, 72, 0.09, 3.57, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'RT', NULL, 74.79, 93, 9.27, 52.78, 88.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'FT', 1, 1.46, 80, 1.21, 0.28, 7.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'FT', 2, 1.32, 80, 0.88, 0.35, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'FT', 3, 21.88, 80, 4.11, 14.79, 31.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'FT', 4, 23.85, 80, 5.40, 14.77, 36.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'FT', 5, 34.65, 80, 5.75, 24.24, 46.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'FT', 6, 13.08, 80, 3.83, 7.15, 22.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'FT', 7, 3.76, 80, 2.81, 0.83, 15.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'IM', NULL, 3.67, 80, 0.12, 3.44, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'RT', NULL, 82.17, 93, 4.43, 71.65, 89.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'FT', 1, 9.22, 79, 4.03, 3.75, 20.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'FT', 2, 20.87, 79, 5.80, 11.59, 34.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'FT', 3, 16.51, 79, 3.25, 11.00, 24.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'FT', 4, 20.92, 79, 6.26, 11.07, 35.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'FT', 5, 21.53, 79, 4.93, 13.31, 32.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'FT', 6, 10.95, 79, 4.61, 4.58, 23.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'IM', NULL, 3.17, 79, 0.10, 2.97, 3.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'RT', NULL, 83.77, 94, 3.24, 76.27, 89.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'FT', 1, 5.37, 47, 4.79, 0.85, 27.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'FT', 2, 3.53, 47, 2.31, 0.92, 12.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'FT', 3, 35.09, 47, 9.55, 18.86, 55.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'FT', 4, 24.41, 47, 9.97, 9.81, 48.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'FT', 5, 19.03, 47, 6.48, 9.16, 35.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'FT', 6, 3.16, 47, 2.20, 0.77, 12.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'FT', 7, 9.41, 47, 5.35, 2.85, 26.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'IM', NULL, 3.98, 47, 0.11, 3.75, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'RT', NULL, 45.83, 91, 3.69, 38.63, 53.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'FT', 1, 51.88, 20, 15.59, 22.58, 79.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'FT', 2, 36.82, 20, 13.58, 14.66, 66.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'FT', 3, 6.86, 20, 4.88, 1.47, 26.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'FT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'FT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'FT', 6, 4.44, 20, 4.53, 0.50, 30.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'IM', NULL, 2.14, 20, 0.27, 1.56, 2.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'RT', NULL, 20.43, 91, 3.64, 14.13, 28.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 1, 5.67, 155, 4.17, 1.27, 21.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 2, 2.42, 155, 1.85, 0.52, 10.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 3, 3.50, 155, 1.99, 1.12, 10.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 4, 6.83, 155, 2.34, 3.43, 13.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 5, 25.40, 155, 4.26, 17.92, 34.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 6, 30.36, 155, 3.42, 24.05, 37.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 7, 25.83, 155, 5.83, 16.03, 38.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'IM', NULL, 4.46, 156, 0.13, 4.20, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'RT', NULL, 96.17, 159, 2.47, 87.01, 98.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 2, 5.55, 148, 2.46, 2.27, 12.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 3, 15.81, 148, 3.57, 9.96, 24.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 4, 24.74, 148, 6.26, 14.47, 38.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 5, 31.19, 148, 3.85, 24.12, 39.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 6, 15.01, 148, 4.71, 7.85, 26.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 7, 7.71, 148, 3.87, 2.77, 19.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'IM', NULL, 4.28, 147, 0.12, 4.05, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'RT', NULL, 94.36, 158, 2.17, 88.22, 97.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 1, 1.86, 151, 1.03, 0.61, 5.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 2, 3.70, 151, 1.89, 1.33, 9.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 3, 17.57, 151, 5.10, 9.61, 29.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 4, 22.96, 151, 4.80, 14.84, 33.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 5, 25.37, 151, 5.42, 16.19, 37.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 6, 17.17, 151, 6.94, 7.32, 35.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 7, 11.36, 151, 2.61, 7.13, 17.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'IM', NULL, 4.22, 151, 0.15, 3.93, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'RT', NULL, 95.76, 159, 2.88, 84.79, 98.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 1, 1.60, 108, 1.40, 0.28, 8.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 2, 1.03, 108, 0.79, 0.22, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 3, 0.56, 108, 0.53, 0.09, 3.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 4, 1.85, 108, 1.24, 0.48, 6.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 5, 39.31, 108, 9.86, 22.21, 59.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 6, 19.49, 108, 4.20, 12.47, 29.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 7, 36.17, 108, 9.60, 19.90, 56.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'IM', NULL, 4.21, 108, 0.16, 3.90, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'RT', NULL, 73.13, 156, 4.66, 63.01, 81.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 1, 4.07, 148, 4.01, 0.56, 24.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 2, 4.46, 148, 1.86, 1.93, 9.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 3, 15.49, 148, 3.90, 9.23, 24.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 4, 13.37, 148, 4.73, 6.45, 25.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 5, 36.48, 148, 6.29, 25.15, 49.54, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 6, 11.49, 148, 3.65, 6.01, 20.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 7, 14.62, 148, 4.01, 8.32, 24.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'IM', NULL, 4.17, 148, 0.12, 3.93, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'RT', NULL, 90.59, 158, 4.06, 78.99, 96.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 1, 0.00, 150, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 2, 2.35, 150, 1.30, 0.78, 6.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 3, 24.00, 150, 4.38, 16.41, 33.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 4, 24.58, 150, 5.43, 15.45, 36.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 5, 23.47, 150, 4.25, 16.11, 32.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 6, 18.23, 150, 3.99, 11.61, 27.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 7, 7.37, 150, 3.65, 2.69, 18.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'IM', NULL, 4.13, 152, 0.07, 3.98, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'RT', NULL, 94.19, 157, 2.91, 85.00, 97.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 1, 2.97, 134, 1.62, 1.00, 8.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 2, 14.00, 134, 5.49, 6.20, 28.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 3, 18.81, 134, 3.56, 12.75, 26.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 4, 10.99, 134, 2.89, 6.44, 18.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 5, 33.91, 134, 7.58, 20.81, 50.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 6, 9.39, 134, 3.08, 4.82, 17.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 7, 9.92, 134, 5.58, 3.10, 27.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'IM', NULL, 4.09, 133, 0.08, 3.93, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'RT', NULL, 87.14, 156, 3.44, 78.71, 92.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 1, 4.85, 141, 2.36, 1.82, 12.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 2, 4.84, 141, 2.60, 1.64, 13.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 3, 24.40, 141, 4.34, 16.85, 33.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 4, 22.41, 141, 5.53, 13.35, 35.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 5, 23.00, 141, 5.47, 13.96, 35.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 6, 17.05, 141, 5.10, 9.16, 29.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 7, 3.45, 141, 2.06, 1.05, 10.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'IM', NULL, 4.01, 140, 0.09, 3.83, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'RT', NULL, 91.53, 157, 3.22, 82.63, 96.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 1, 10.07, 138, 4.47, 4.04, 22.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 2, 2.07, 138, 1.46, 0.51, 8.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 3, 7.44, 138, 2.55, 3.72, 14.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 4, 15.01, 138, 4.83, 7.71, 27.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 5, 36.64, 138, 6.22, 25.40, 49.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 6, 13.19, 138, 4.31, 6.74, 24.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 7, 15.58, 138, 4.36, 8.75, 26.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'IM', NULL, 4.00, 139, 0.16, 3.69, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'RT', NULL, 84.33, 159, 4.29, 73.91, 91.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 1, 2.15, 131, 1.54, 0.51, 8.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 2, 15.92, 131, 4.93, 8.37, 28.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 3, 25.02, 131, 6.26, 14.71, 39.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 4, 26.54, 131, 5.50, 17.13, 38.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 5, 20.20, 131, 4.23, 13.10, 29.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 6, 3.15, 131, 1.73, 1.05, 9.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 7, 7.01, 131, 4.34, 1.98, 21.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'IM', NULL, 3.98, 131, 0.10, 3.79, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'RT', NULL, 80.87, 157, 4.15, 71.35, 87.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 1, 12.36, 138, 3.61, 6.80, 21.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 2, 27.45, 138, 4.55, 19.41, 37.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 3, 20.65, 138, 3.51, 14.56, 28.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 4, 22.37, 138, 6.48, 12.11, 37.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 5, 9.63, 138, 4.72, 3.51, 23.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 6, 3.52, 138, 2.25, 0.97, 11.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 7, 4.02, 138, 3.59, 0.66, 20.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'IM', NULL, 3.94, 137, 0.09, 3.76, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'RT', NULL, 88.31, 159, 3.84, 78.38, 94.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 1, 0.37, 150, 0.38, 0.05, 2.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 2, 3.63, 150, 2.07, 1.15, 10.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 3, 7.45, 150, 2.46, 3.82, 14.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 4, 15.58, 150, 5.06, 7.94, 28.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 5, 34.73, 150, 4.20, 26.94, 43.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 6, 22.35, 150, 4.98, 14.02, 33.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 7, 15.90, 150, 5.30, 7.96, 29.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'IM', NULL, 3.94, 150, 0.09, 3.77, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'RT', NULL, 95.69, 156, 2.55, 86.76, 98.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 1, 4.46, 144, 2.31, 1.57, 12.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 2, 12.74, 144, 4.83, 5.82, 25.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 3, 17.02, 144, 4.45, 9.91, 27.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 4, 23.12, 144, 5.33, 14.27, 35.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 5, 31.19, 144, 6.83, 19.47, 45.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 6, 7.14, 144, 2.95, 3.09, 15.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 7, 4.32, 144, 3.42, 0.87, 18.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'IM', NULL, 3.93, 143, 0.12, 3.70, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'RT', NULL, 92.55, 157, 2.76, 84.92, 96.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 1, 5.23, 139, 4.22, 1.02, 22.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 2, 2.55, 139, 1.38, 0.87, 7.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 3, 12.59, 139, 4.99, 5.55, 26.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 4, 12.86, 139, 3.55, 7.32, 21.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 5, 32.57, 139, 4.00, 25.21, 40.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 6, 20.14, 139, 4.48, 12.70, 30.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 7, 14.05, 139, 4.22, 7.57, 24.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'IM', NULL, 3.93, 139, 0.15, 3.63, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'RT', NULL, 84.46, 157, 4.74, 72.69, 91.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 1, 0.11, 151, 0.11, 0.01, 0.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 2, 9.25, 151, 2.90, 4.90, 16.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 3, 17.11, 151, 4.35, 10.11, 27.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 4, 27.29, 151, 5.19, 18.29, 38.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 5, 36.12, 151, 5.02, 26.88, 46.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 6, 3.81, 151, 1.76, 1.51, 9.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 7, 6.31, 151, 3.03, 2.39, 15.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'IM', NULL, 3.84, 150, 0.11, 3.63, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'RT', NULL, 90.56, 158, 4.28, 78.12, 96.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 1, 7.52, 115, 4.92, 1.96, 24.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 2, 24.68, 115, 5.81, 14.99, 37.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 3, 20.29, 115, 4.84, 12.33, 31.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 4, 27.02, 115, 5.56, 17.48, 39.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 5, 15.19, 115, 6.84, 5.89, 33.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 6, 0.24, 115, 0.25, 0.03, 1.90, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 7, 5.08, 115, 3.20, 1.42, 16.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'IM', NULL, 3.81, 114, 0.18, 3.45, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'RT', NULL, 74.43, 157, 5.24, 62.83, 83.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 1, 9.88, 127, 3.47, 4.83, 19.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 2, 11.53, 127, 3.69, 5.99, 21.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 3, 15.20, 127, 4.42, 8.34, 26.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 4, 19.28, 127, 6.08, 9.93, 34.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 5, 24.91, 127, 4.77, 16.69, 35.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 6, 11.96, 127, 3.36, 6.74, 20.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 7, 7.23, 127, 4.89, 1.81, 24.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'IM', NULL, 3.79, 124, 0.14, 3.52, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'RT', NULL, 79.55, 157, 5.17, 67.50, 87.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 1, 10.05, 127, 3.71, 4.73, 20.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 2, 8.67, 127, 3.39, 3.91, 18.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 3, 18.86, 127, 6.02, 9.64, 33.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 4, 11.20, 127, 4.50, 4.90, 23.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 5, 26.15, 127, 6.02, 16.04, 39.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 6, 16.69, 127, 6.70, 7.17, 34.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 7, 8.38, 127, 5.05, 2.43, 25.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'IM', NULL, 3.77, 125, 0.21, 3.35, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'RT', NULL, 69.53, 158, 7.84, 52.35, 82.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 1, 3.28, 139, 1.84, 1.07, 9.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 2, 21.08, 139, 4.70, 13.25, 31.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 3, 31.50, 139, 4.88, 22.72, 41.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 4, 23.24, 139, 4.80, 15.10, 34.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 5, 15.59, 139, 4.54, 8.54, 26.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 6, 0.83, 139, 0.56, 0.22, 3.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 7, 4.46, 139, 2.80, 1.26, 14.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'IM', NULL, 3.77, 139, 0.12, 3.52, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'RT', NULL, 85.23, 157, 4.09, 75.25, 91.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 1, 3.54, 109, 2.60, 0.81, 14.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 2, 6.33, 109, 3.90, 1.80, 19.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 3, 22.04, 109, 6.01, 12.39, 36.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 4, 11.01, 109, 4.44, 4.80, 23.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 5, 43.59, 109, 5.94, 32.37, 55.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 6, 9.65, 109, 3.61, 4.49, 19.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 7, 3.84, 109, 2.78, 0.89, 15.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'IM', NULL, 3.75, 108, 0.13, 3.49, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'RT', NULL, 69.38, 156, 5.32, 58.02, 78.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 1, 3.76, 130, 2.55, 0.96, 13.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 2, 13.07, 130, 5.28, 5.65, 27.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 3, 11.18, 130, 4.21, 5.16, 22.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 4, 19.75, 130, 4.83, 11.87, 31.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 5, 27.44, 130, 7.57, 15.13, 44.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 6, 16.66, 130, 4.01, 10.15, 26.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 7, 8.14, 130, 3.30, 3.57, 17.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'IM', NULL, 3.71, 129, 0.10, 3.52, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'RT', NULL, 77.35, 156, 5.18, 65.57, 85.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 1, 9.58, 128, 5.14, 3.18, 25.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 2, 17.96, 128, 5.69, 9.25, 31.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 3, 19.83, 128, 4.44, 12.46, 30.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 4, 27.93, 128, 4.35, 20.17, 37.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 5, 15.03, 128, 5.49, 7.03, 29.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 6, 7.22, 128, 3.15, 2.97, 16.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 7, 2.45, 128, 2.15, 0.42, 12.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'IM', NULL, 3.70, 128, 0.14, 3.42, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'RT', NULL, 78.34, 156, 5.80, 64.80, 87.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 1, 15.40, 134, 5.86, 6.96, 30.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 2, 6.98, 134, 3.31, 2.67, 17.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 3, 14.63, 134, 5.87, 6.33, 30.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 4, 20.47, 134, 3.77, 13.99, 28.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 5, 23.34, 134, 5.50, 14.21, 35.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 6, 13.80, 134, 4.34, 7.22, 24.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 7, 5.37, 134, 3.31, 1.54, 17.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'IM', NULL, 3.68, 135, 0.19, 3.31, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'RT', NULL, 80.42, 155, 6.38, 64.86, 90.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 1, 1.76, 145, 1.36, 0.38, 7.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 2, 5.09, 145, 2.14, 2.19, 11.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 3, 15.73, 145, 3.12, 10.49, 22.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 4, 19.79, 145, 5.18, 11.46, 31.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 5, 50.38, 145, 7.99, 35.05, 65.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 6, 4.30, 145, 2.25, 1.50, 11.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 7, 2.96, 145, 2.02, 0.75, 10.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'IM', NULL, 3.67, 143, 0.14, 3.40, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'RT', NULL, 88.43, 156, 5.22, 73.61, 95.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 1, 8.54, 82, 3.58, 3.61, 18.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 2, 7.98, 82, 3.90, 2.93, 19.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 3, 15.85, 82, 6.10, 7.05, 31.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 4, 20.54, 82, 6.13, 10.91, 35.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 5, 33.45, 82, 6.96, 21.26, 48.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 6, 2.98, 82, 2.11, 0.71, 11.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 7, 10.66, 82, 5.18, 3.89, 26.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'IM', NULL, 3.93, 83, 0.14, 3.65, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'RT', NULL, 40.86, 157, 7.07, 27.94, 55.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 1, 0.19, 102, 0.14, 0.04, 0.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 2, 13.30, 102, 4.53, 6.57, 25.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 3, 14.38, 102, 4.19, 7.88, 24.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 4, 27.27, 102, 5.88, 17.23, 40.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 5, 33.63, 102, 6.50, 22.14, 47.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 6, 4.67, 102, 3.27, 1.12, 17.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 7, 6.57, 102, 4.15, 1.80, 21.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'IM', NULL, 3.87, 100, 0.14, 3.59, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'RT', NULL, 57.60, 157, 5.73, 46.08, 68.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 1, 0.14, 100, 0.14, 0.02, 1.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 2, 14.41, 100, 4.39, 7.68, 25.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 3, 17.19, 100, 4.36, 10.16, 27.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 4, 18.96, 100, 6.44, 9.24, 34.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 5, 35.34, 100, 6.56, 23.62, 49.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 6, 8.82, 100, 4.16, 3.35, 21.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 7, 5.14, 100, 3.56, 1.26, 18.73, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'IM', NULL, 3.86, 101, 0.13, 3.60, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'RT', NULL, 50.41, 158, 5.79, 39.15, 61.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 1, 11.90, 84, 5.73, 4.36, 28.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 2, 24.45, 84, 5.47, 15.22, 36.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 3, 36.69, 84, 6.74, 24.56, 50.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 4, 8.40, 84, 5.29, 2.28, 26.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 5, 9.04, 84, 3.95, 3.68, 20.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 6, 1.31, 84, 0.98, 0.29, 5.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 7, 8.20, 84, 4.58, 2.60, 23.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'IM', NULL, 3.85, 85, 0.14, 3.57, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'RT', NULL, 43.37, 157, 6.11, 31.90, 55.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 1, 14.10, 78, 4.66, 7.10, 26.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 2, 20.35, 78, 6.18, 10.68, 35.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 3, 15.12, 78, 4.83, 7.77, 27.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 4, 18.09, 78, 6.49, 8.45, 34.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 5, 22.22, 78, 6.99, 11.32, 39.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 6, 9.59, 78, 4.92, 3.31, 24.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 7, 0.52, 78, 0.53, 0.07, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'IM', NULL, 3.70, 78, 0.16, 3.38, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'RT', NULL, 44.25, 156, 5.24, 34.28, 54.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 1, 7.64, 106, 5.52, 1.72, 28.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 2, 1.75, 106, 1.13, 0.48, 6.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 3, 14.35, 106, 5.33, 6.62, 28.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 4, 19.34, 106, 7.03, 8.93, 36.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 5, 38.56, 106, 5.49, 28.40, 49.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 6, 11.97, 106, 4.67, 5.35, 24.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 7, 6.39, 106, 4.88, 1.34, 25.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'IM', NULL, 3.70, 106, 0.18, 3.33, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'RT', NULL, 66.22, 157, 4.64, 56.55, 74.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 1, 30.01, 104, 5.20, 20.78, 41.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 2, 14.86, 104, 3.93, 8.62, 24.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 3, 20.13, 104, 4.94, 12.05, 31.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 4, 5.80, 104, 3.18, 1.90, 16.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 5, 14.16, 104, 4.24, 7.63, 24.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 6, 9.38, 104, 5.94, 2.52, 29.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 7, 5.67, 104, 3.50, 1.62, 18.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'IM', NULL, 3.58, 105, 0.13, 3.33, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'RT', NULL, 65.88, 157, 4.25, 57.06, 73.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 1, 17.42, 103, 7.08, 7.36, 35.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 2, 15.74, 103, 6.29, 6.80, 32.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 3, 29.15, 103, 5.20, 19.98, 40.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 4, 18.82, 103, 4.13, 11.94, 28.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 5, 9.29, 103, 3.12, 4.68, 17.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 6, 6.02, 103, 3.22, 2.03, 16.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 7, 3.54, 103, 2.96, 0.66, 16.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'IM', NULL, 3.49, 102, 0.17, 3.15, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'RT', NULL, 59.21, 156, 6.80, 45.43, 71.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 1, 20.46, 86, 6.36, 10.57, 35.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 2, 24.89, 86, 6.70, 13.98, 40.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 3, 18.95, 86, 4.20, 11.95, 28.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 4, 19.15, 86, 7.66, 8.14, 38.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 5, 11.39, 86, 4.62, 4.92, 24.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 6, 1.83, 86, 1.83, 0.24, 12.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 7, 3.33, 86, 2.98, 0.54, 17.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'IM', NULL, 3.48, 84, 0.16, 3.16, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'RT', NULL, 55.32, 157, 5.32, 44.74, 65.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 1, 20.87, 91, 7.18, 10.00, 38.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 2, 15.46, 91, 4.87, 8.02, 27.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 3, 36.99, 91, 6.93, 24.54, 51.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 4, 14.16, 91, 5.82, 5.99, 29.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 5, 7.92, 91, 3.17, 3.50, 16.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 6, 0.45, 91, 0.33, 0.10, 1.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 7, 4.16, 91, 3.88, 0.63, 23.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'IM', NULL, 3.40, 92, 0.19, 3.03, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'RT', NULL, 46.22, 158, 5.97, 34.85, 58.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 1, 7.57, 92, 3.55, 2.90, 18.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 2, 22.24, 92, 6.70, 11.70, 38.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 3, 11.04, 92, 4.61, 4.65, 23.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 4, 28.49, 92, 8.30, 15.06, 47.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 5, 15.33, 92, 8.78, 4.51, 40.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 6, 0.86, 92, 0.47, 0.29, 2.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 7, 14.48, 92, 7.63, 4.74, 36.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'IM', NULL, 3.38, 89, 0.24, 2.89, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'RT', NULL, 55.30, 156, 6.04, 43.29, 66.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 1, 22.22, 62, 7.82, 10.36, 41.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 2, 15.31, 62, 5.72, 6.96, 30.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 3, 26.63, 62, 6.73, 15.42, 41.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 4, 18.22, 62, 8.08, 7.00, 39.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 5, 12.00, 62, 5.09, 4.95, 26.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 6, 5.32, 62, 4.94, 0.78, 28.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 7, 0.30, 62, 0.30, 0.04, 2.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'IM', NULL, 3.34, 62, 0.26, 2.82, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'RT', NULL, 35.10, 157, 4.85, 26.21, 45.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 1, 10.68, 102, 5.72, 3.51, 28.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 2, 30.89, 102, 6.88, 19.08, 45.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 3, 27.50, 102, 5.95, 17.34, 40.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 4, 17.93, 102, 6.85, 7.99, 35.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 5, 8.08, 102, 3.76, 3.12, 19.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 6, 4.91, 102, 3.32, 1.24, 17.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 7, 0.00, 102, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'IM', NULL, 3.31, 101, 0.16, 2.99, 3.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'RT', NULL, 52.58, 159, 8.35, 36.40, 68.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 1, 16.42, 116, 6.36, 7.28, 32.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 2, 20.06, 116, 6.22, 10.42, 35.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 3, 22.63, 116, 6.14, 12.74, 36.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 4, 15.15, 116, 4.46, 8.25, 26.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 5, 16.22, 116, 6.13, 7.34, 32.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 6, 3.50, 116, 2.44, 0.86, 13.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 7, 6.02, 116, 2.92, 2.25, 15.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'IM', NULL, 3.23, 116, 0.18, 2.87, 3.60, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'RT', NULL, 59.17, 157, 8.32, 42.33, 74.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 1, 40.67, 42, 13.79, 17.77, 68.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 2, 15.86, 42, 7.09, 6.06, 35.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 3, 22.17, 42, 8.12, 9.92, 42.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 4, 2.44, 42, 2.09, 0.42, 12.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 5, 18.38, 42, 8.49, 6.70, 41.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 7, 0.48, 42, 0.50, 0.06, 3.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'IM', NULL, 3.15, 41, 0.23, 2.69, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'RT', NULL, 21.85, 158, 4.82, 13.80, 32.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 1, 24.68, 44, 10.41, 9.57, 50.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 2, 21.27, 44, 8.87, 8.49, 44.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 3, 33.98, 44, 13.95, 12.80, 64.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 4, 6.71, 44, 3.73, 2.12, 19.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 5, 3.76, 44, 2.07, 1.22, 11.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 6, 1.73, 44, 1.71, 0.23, 11.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 7, 7.87, 44, 7.49, 1.05, 40.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'IM', NULL, 2.96, 43, 0.37, 2.21, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'RT', NULL, 23.53, 157, 3.50, 17.33, 31.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 1, 0.58, 60, 0.61, 0.07, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 2, 0.45, 60, 0.47, 0.05, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 3, 12.87, 60, 5.49, 5.25, 28.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 4, 24.30, 60, 9.73, 10.02, 48.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 5, 30.13, 60, 5.94, 19.69, 43.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 6, 28.08, 60, 12.64, 10.03, 57.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 7, 3.60, 60, 1.90, 1.23, 10.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'IM', NULL, 4.36, 60, 0.12, 4.11, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'RT', NULL, 68.47, 72, 11.89, 42.01, 86.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 1, 0.44, 68, 0.47, 0.05, 3.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 2, 2.73, 68, 1.96, 0.64, 10.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 3, 12.65, 68, 2.16, 8.93, 17.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 4, 16.50, 68, 8.66, 5.34, 40.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 5, 18.47, 68, 9.54, 6.02, 44.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 6, 29.54, 68, 9.53, 14.40, 51.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 7, 19.68, 68, 6.86, 9.35, 36.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'IM', NULL, 4.30, 70, 0.10, 4.09, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'RT', NULL, 97.90, 72, 1.84, 88.66, 99.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 1, 0.40, 69, 0.45, 0.04, 3.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 2, 2.23, 69, 1.92, 0.39, 11.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 3, 7.31, 69, 3.63, 2.64, 18.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 4, 0.31, 69, 0.35, 0.03, 2.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 5, 46.93, 69, 5.63, 36.04, 58.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 6, 35.47, 69, 4.75, 26.65, 45.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 7, 7.34, 69, 3.78, 2.55, 19.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'IM', NULL, 4.22, 69, 0.13, 3.96, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'RT', NULL, 99.20, 72, 0.87, 93.19, 99.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 1, 0.45, 62, 0.48, 0.05, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 2, 5.34, 62, 2.75, 1.86, 14.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 3, 17.49, 62, 5.59, 8.91, 31.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 4, 6.45, 62, 3.23, 2.31, 16.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 5, 44.80, 62, 4.67, 35.75, 54.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 6, 9.28, 62, 4.23, 3.61, 21.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 7, 16.19, 62, 6.20, 7.19, 32.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'IM', NULL, 4.11, 62, 0.18, 3.75, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'RT', NULL, 69.63, 71, 12.76, 40.76, 88.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 1, 3.20, 53, 2.63, 0.60, 15.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 2, 3.33, 53, 2.63, 0.66, 15.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 3, 24.36, 53, 10.92, 8.93, 51.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 4, 13.14, 53, 6.63, 4.50, 32.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 5, 39.45, 53, 14.79, 15.83, 69.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 6, 14.97, 53, 5.02, 7.38, 27.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 7, 1.56, 53, 1.19, 0.33, 6.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'IM', NULL, 4.03, 53, 0.14, 3.74, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'RT', NULL, 68.43, 72, 5.88, 55.74, 78.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 1, 9.27, 63, 7.05, 1.88, 35.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 2, 1.41, 63, 1.23, 0.24, 7.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 3, 15.69, 63, 6.01, 6.98, 31.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 4, 9.20, 63, 4.60, 3.26, 23.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 5, 43.86, 63, 11.11, 24.06, 65.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 6, 15.03, 63, 6.43, 6.07, 32.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 7, 5.54, 63, 2.23, 2.45, 12.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'IM', NULL, 4.00, 64, 0.20, 3.61, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'RT', NULL, 71.81, 72, 13.22, 40.94, 90.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 1, 1.03, 70, 0.96, 0.16, 6.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 2, 1.88, 70, 1.45, 0.40, 8.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 3, 12.63, 70, 2.79, 8.02, 19.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 4, 19.33, 70, 4.62, 11.71, 30.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 5, 32.59, 70, 3.77, 25.56, 40.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 6, 20.82, 70, 5.29, 12.18, 33.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 7, 11.73, 70, 2.49, 7.60, 17.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'IM', NULL, 3.99, 70, 0.11, 3.78, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'RT', NULL, 99.69, 72, 0.34, 97.30, 99.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 1, 2.13, 67, 1.56, 0.49, 8.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 2, 1.80, 67, 1.39, 0.38, 8.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 3, 4.34, 67, 3.07, 1.02, 16.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 4, 30.99, 67, 8.54, 16.84, 49.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 5, 47.51, 67, 5.59, 36.65, 58.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 6, 8.27, 67, 4.44, 2.72, 22.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 7, 4.97, 67, 2.57, 1.73, 13.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'IM', NULL, 3.74, 66, 0.18, 3.37, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'RT', NULL, 88.37, 72, 3.01, 80.89, 93.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 1, 14.43, 66, 9.47, 3.52, 43.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 2, 6.95, 66, 4.22, 1.99, 21.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 3, 9.03, 66, 5.22, 2.72, 26.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 4, 16.69, 66, 7.53, 6.37, 37.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 5, 38.90, 66, 9.56, 22.18, 58.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 6, 9.43, 66, 5.99, 2.50, 29.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 7, 4.57, 66, 2.44, 1.54, 12.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'IM', NULL, 3.52, 67, 0.28, 2.97, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'RT', NULL, 86.16, 71, 7.29, 64.79, 95.47, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 1, 36.54, 58, 12.01, 16.95, 61.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 2, 18.58, 58, 4.64, 10.99, 29.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 3, 16.60, 58, 9.17, 5.02, 42.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 4, 8.61, 58, 5.76, 2.13, 28.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 5, 11.49, 58, 8.21, 2.51, 39.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 6, 8.18, 58, 3.55, 3.34, 18.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'IM', NULL, 3.11, 57, 0.21, 2.69, 3.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'RT', NULL, 90.63, 72, 5.37, 73.28, 97.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 1, 3.38, 55, 2.84, 0.61, 16.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 2, 2.53, 55, 1.79, 0.60, 9.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 3, 8.49, 55, 3.48, 3.63, 18.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 4, 21.98, 55, 4.67, 14.03, 32.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 5, 31.10, 55, 10.46, 14.51, 54.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 6, 27.45, 55, 11.48, 10.64, 54.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 7, 5.07, 55, 2.65, 1.74, 13.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'IM', NULL, 4.18, 55, 0.17, 3.83, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'RT', NULL, 53.18, 71, 18.67, 20.29, 83.52, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 1, 34.92, 36, 7.10, 22.16, 50.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 2, 12.56, 36, 6.65, 4.03, 32.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 3, 21.22, 36, 9.11, 8.18, 44.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 4, 4.41, 36, 4.41, 0.55, 27.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 5, 9.86, 36, 5.28, 3.17, 26.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 6, 17.03, 36, 11.88, 3.59, 53.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'IM', NULL, 3.73, 36, 0.29, 3.14, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'RT', NULL, 38.39, 72, 5.92, 27.45, 50.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 1, 51.29, 25, 24.97, 11.80, 89.23, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 2, 13.70, 25, 9.57, 2.90, 45.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 3, 7.33, 25, 4.40, 2.04, 23.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 4, 9.50, 25, 6.85, 1.99, 35.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 5, 12.34, 25, 10.40, 1.90, 50.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 7, 5.83, 25, 3.82, 1.45, 20.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'IM', NULL, 2.30, 25, 0.77, 1.00, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'RT', NULL, 32.34, 71, 7.50, 19.43, 48.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 1, 1.36, 134, 1.25, 0.22, 8.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 2, 0.29, 134, 0.29, 0.04, 2.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 3, 5.77, 134, 3.49, 1.69, 17.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 4, 9.36, 134, 3.56, 4.31, 19.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 5, 44.90, 134, 6.36, 32.88, 57.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 6, 20.82, 134, 5.71, 11.71, 34.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 7, 17.51, 134, 4.07, 10.84, 27.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'IM', NULL, 4.31, 134, 0.15, 4.01, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'RT', NULL, 94.16, 145, 2.56, 86.51, 97.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 1, 0.39, 133, 0.40, 0.05, 2.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 2, 0.12, 133, 0.12, 0.02, 0.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 3, 1.63, 133, 1.32, 0.32, 7.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 4, 10.80, 133, 4.48, 4.61, 23.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 5, 35.78, 133, 8.83, 20.67, 54.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 6, 14.86, 133, 4.05, 8.48, 24.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 7, 36.42, 133, 5.72, 26.01, 48.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'IM', NULL, 4.30, 133, 0.14, 4.02, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'RT', NULL, 96.02, 143, 1.78, 90.56, 98.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 1, 0.13, 134, 0.13, 0.02, 0.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 2, 10.45, 134, 5.56, 3.48, 27.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 3, 1.84, 134, 1.13, 0.54, 6.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 4, 13.99, 134, 5.79, 5.92, 29.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 5, 35.26, 134, 5.01, 26.07, 45.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 6, 9.57, 134, 3.57, 4.47, 19.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 7, 28.75, 134, 6.01, 18.42, 41.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'IM', NULL, 4.26, 131, 0.08, 4.10, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'RT', NULL, 86.27, 145, 5.13, 72.74, 93.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 1, 1.11, 104, 0.58, 0.39, 3.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 2, 2.05, 104, 1.45, 0.49, 8.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 3, 16.02, 104, 6.32, 6.98, 32.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 4, 13.78, 104, 5.46, 6.04, 28.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 5, 46.71, 104, 7.40, 32.71, 61.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 6, 7.21, 104, 3.55, 2.65, 18.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 7, 13.13, 104, 3.96, 7.05, 23.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'IM', NULL, 4.21, 105, 0.08, 4.04, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'RT', NULL, 79.76, 144, 3.80, 71.23, 86.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 1, 0.29, 138, 0.29, 0.04, 2.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 2, 0.61, 138, 0.44, 0.14, 2.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 3, 8.31, 138, 3.04, 3.95, 16.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 4, 21.88, 138, 6.47, 11.70, 37.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 5, 29.96, 138, 6.37, 19.01, 43.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 6, 15.66, 138, 4.51, 8.63, 26.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 7, 23.31, 138, 5.43, 14.29, 35.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'IM', NULL, 4.16, 138, 0.07, 4.02, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'RT', NULL, 94.88, 145, 3.13, 83.82, 98.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 1, 0.55, 121, 0.43, 0.11, 2.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 2, 1.58, 121, 1.43, 0.26, 9.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 3, 5.74, 121, 2.08, 2.77, 11.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 4, 18.37, 121, 5.91, 9.35, 32.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 5, 26.10, 121, 7.08, 14.59, 42.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 6, 29.80, 121, 10.29, 13.82, 52.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 7, 17.85, 121, 4.28, 10.88, 27.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'IM', NULL, 4.15, 123, 0.15, 3.85, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'RT', NULL, 86.25, 142, 5.45, 71.66, 93.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 1, 0.13, 124, 0.14, 0.02, 1.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 2, 1.54, 124, 1.12, 0.36, 6.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 3, 2.35, 124, 1.58, 0.61, 8.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 4, 16.45, 124, 4.87, 8.89, 28.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 5, 45.09, 124, 5.92, 33.84, 56.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 6, 22.33, 124, 7.02, 11.42, 39.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 7, 12.10, 124, 4.50, 5.62, 24.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'IM', NULL, 4.11, 125, 0.16, 3.80, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'RT', NULL, 88.08, 144, 4.89, 74.62, 94.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 1, 2.63, 129, 1.55, 0.81, 8.23, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 2, 5.13, 129, 2.10, 2.25, 11.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 3, 13.28, 129, 5.51, 5.61, 28.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 4, 23.48, 129, 4.85, 15.25, 34.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 5, 33.32, 129, 5.60, 23.29, 45.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 6, 15.87, 129, 5.07, 8.17, 28.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 7, 6.29, 129, 2.53, 2.79, 13.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'IM', NULL, 4.09, 130, 0.15, 3.79, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'RT', NULL, 90.77, 145, 2.63, 84.10, 94.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 1, 0.51, 134, 0.42, 0.10, 2.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 2, 2.30, 134, 1.47, 0.64, 7.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 3, 2.28, 134, 1.10, 0.88, 5.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 4, 14.79, 134, 4.46, 7.94, 25.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 5, 38.60, 134, 6.92, 26.08, 52.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 6, 21.87, 134, 5.40, 13.03, 34.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 7, 19.66, 134, 3.55, 13.55, 27.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'IM', NULL, 4.08, 135, 0.08, 3.92, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'RT', NULL, 94.90, 145, 1.77, 90.03, 97.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 1, 0.66, 132, 0.41, 0.19, 2.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 2, 0.42, 132, 0.33, 0.09, 1.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 3, 15.25, 132, 4.39, 8.42, 26.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 4, 36.36, 132, 7.91, 22.50, 52.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 5, 23.78, 132, 5.81, 14.19, 37.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 6, 12.36, 132, 3.67, 6.73, 21.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 7, 11.17, 132, 3.53, 5.85, 20.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'IM', NULL, 4.04, 133, 0.10, 3.85, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'RT', NULL, 91.80, 144, 4.72, 76.41, 97.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 1, 1.75, 117, 1.13, 0.48, 6.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 2, 9.84, 117, 4.30, 4.01, 22.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 3, 9.71, 117, 3.41, 4.73, 18.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 4, 23.20, 117, 6.59, 12.68, 38.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 5, 35.72, 117, 9.09, 20.24, 54.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 6, 3.78, 117, 1.92, 1.36, 10.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 7, 16.00, 117, 3.89, 9.69, 25.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'IM', NULL, 4.03, 118, 0.15, 3.73, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'RT', NULL, 82.40, 145, 5.90, 67.71, 91.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 1, 1.24, 133, 1.24, 0.17, 8.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 2, 1.49, 133, 0.93, 0.43, 5.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 3, 8.24, 133, 3.04, 3.89, 16.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 4, 18.42, 133, 6.34, 8.93, 34.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 5, 36.62, 133, 6.26, 25.31, 49.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 6, 21.59, 133, 4.12, 14.55, 30.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 7, 12.40, 133, 3.74, 6.69, 21.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'IM', NULL, 4.01, 134, 0.09, 3.83, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'RT', NULL, 94.72, 145, 1.95, 89.24, 97.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 1, 0.75, 126, 0.63, 0.14, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 2, 1.74, 126, 0.92, 0.60, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 3, 16.24, 126, 8.92, 5.03, 41.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 4, 31.47, 126, 7.27, 19.07, 47.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 5, 23.57, 126, 5.01, 15.11, 34.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 6, 8.30, 126, 2.39, 4.63, 14.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 7, 17.93, 126, 4.02, 11.29, 27.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'IM', NULL, 3.95, 127, 0.14, 3.68, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'RT', NULL, 80.06, 146, 5.50, 67.02, 88.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 1, 0.49, 139, 0.41, 0.09, 2.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 2, 1.58, 139, 1.26, 0.32, 7.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 3, 4.39, 139, 1.69, 2.03, 9.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 4, 11.89, 139, 6.40, 3.88, 31.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 5, 41.78, 139, 6.53, 29.68, 54.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 6, 20.01, 139, 3.89, 13.40, 28.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 7, 19.86, 139, 5.48, 11.14, 32.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'IM', NULL, 3.92, 138, 0.11, 3.71, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'RT', NULL, 97.65, 145, 0.84, 95.27, 98.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 1, 2.41, 110, 1.64, 0.62, 8.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 2, 0.65, 110, 0.42, 0.18, 2.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 3, 4.57, 110, 2.12, 1.80, 11.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 4, 32.46, 110, 10.44, 15.76, 55.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 5, 37.17, 110, 6.88, 24.82, 51.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 6, 8.77, 110, 3.24, 4.12, 17.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 7, 13.97, 110, 4.15, 7.58, 24.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'IM', NULL, 3.89, 111, 0.11, 3.67, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'RT', NULL, 81.88, 143, 5.12, 69.55, 89.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 2, 3.86, 131, 2.04, 1.34, 10.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 3, 13.34, 131, 5.81, 5.39, 29.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 4, 31.77, 131, 5.70, 21.68, 43.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 5, 25.26, 131, 4.09, 18.05, 34.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 6, 10.09, 131, 3.44, 5.04, 19.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 7, 15.67, 131, 4.65, 8.47, 27.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'IM', NULL, 3.88, 132, 0.16, 3.57, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'RT', NULL, 87.40, 145, 5.25, 72.98, 94.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 1, 3.06, 101, 1.54, 1.11, 8.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 2, 27.63, 101, 11.55, 10.82, 54.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 3, 15.76, 101, 7.28, 5.93, 35.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 4, 22.56, 101, 6.88, 11.77, 38.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 5, 15.92, 101, 4.51, 8.85, 26.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 6, 7.67, 101, 2.74, 3.71, 15.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 7, 7.41, 101, 3.60, 2.74, 18.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'IM', NULL, 3.80, 102, 0.17, 3.46, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'RT', NULL, 73.14, 142, 4.89, 62.46, 81.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 1, 2.25, 123, 1.34, 0.69, 7.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 2, 2.04, 123, 0.87, 0.87, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 3, 7.47, 123, 3.10, 3.22, 16.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 4, 34.05, 123, 7.12, 21.61, 49.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 5, 29.28, 123, 5.23, 20.07, 40.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 6, 14.33, 123, 3.32, 8.92, 22.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 7, 10.58, 123, 4.68, 4.26, 23.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'IM', NULL, 3.64, 123, 0.09, 3.45, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'RT', NULL, 90.25, 145, 2.90, 82.82, 94.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 1, 12.10, 113, 6.64, 3.84, 32.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 2, 6.66, 113, 2.89, 2.76, 15.20, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 3, 15.11, 113, 5.10, 7.48, 28.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 4, 19.06, 113, 5.03, 10.99, 30.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 5, 29.68, 113, 5.00, 20.80, 40.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 6, 11.73, 113, 3.01, 6.94, 19.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 7, 5.68, 113, 2.77, 2.12, 14.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'IM', NULL, 3.56, 112, 0.11, 3.34, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'RT', NULL, 73.56, 146, 5.43, 61.57, 82.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 1, 6.07, 138, 4.97, 1.14, 26.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 2, 1.22, 138, 0.93, 0.27, 5.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 3, 14.08, 138, 4.60, 7.17, 25.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 4, 24.98, 138, 7.89, 12.65, 43.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 5, 30.75, 138, 6.45, 19.60, 44.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 6, 12.60, 138, 3.35, 7.32, 20.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 7, 10.30, 138, 3.35, 5.31, 19.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'IM', NULL, 3.42, 138, 0.13, 3.16, 3.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'RT', NULL, 92.08, 145, 3.13, 83.28, 96.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 1, 1.15, 50, 0.90, 0.24, 5.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 2, 9.87, 50, 5.48, 3.08, 27.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 3, 14.56, 50, 6.37, 5.74, 32.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 4, 21.18, 50, 6.01, 11.53, 35.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 5, 25.97, 50, 6.75, 14.77, 41.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 6, 7.27, 50, 2.80, 3.29, 15.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 7, 19.99, 50, 6.17, 10.32, 35.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'IM', NULL, 4.18, 51, 0.16, 3.86, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'RT', NULL, 35.03, 143, 6.80, 22.99, 49.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 1, 14.31, 68, 9.58, 3.39, 44.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 2, 11.49, 68, 5.87, 3.94, 29.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 3, 6.24, 68, 3.59, 1.92, 18.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 4, 12.60, 68, 5.68, 4.90, 28.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 5, 30.77, 68, 8.67, 16.47, 50.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 6, 6.56, 68, 2.58, 2.94, 13.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 7, 18.03, 68, 6.46, 8.42, 34.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'IM', NULL, 3.97, 69, 0.20, 3.56, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'RT', NULL, 47.08, 140, 5.73, 36.09, 58.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 1, 12.94, 58, 8.52, 3.17, 40.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 2, 16.39, 58, 7.03, 6.56, 35.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 3, 16.86, 58, 9.97, 4.66, 45.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 4, 6.21, 58, 2.82, 2.45, 14.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 5, 32.45, 58, 12.10, 13.72, 59.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 6, 10.04, 58, 7.11, 2.25, 35.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 7, 5.10, 58, 3.18, 1.42, 16.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'IM', NULL, 3.75, 59, 0.12, 3.52, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'RT', NULL, 48.19, 142, 6.25, 36.18, 60.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 1, 47.57, 38, 12.15, 25.27, 70.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 2, 40.45, 38, 16.10, 14.92, 72.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 3, 2.79, 38, 3.06, 0.29, 22.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 4, 6.33, 38, 4.66, 1.36, 24.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 5, 2.86, 38, 2.29, 0.55, 13.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'IM', NULL, 3.58, 40, 0.40, 2.76, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'RT', NULL, 36.40, 142, 11.68, 17.43, 60.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 1, 43.89, 29, 7.66, 29.26, 59.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 2, 7.96, 29, 6.27, 1.48, 33.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 3, 33.00, 29, 7.99, 19.02, 50.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 4, 3.18, 29, 2.71, 0.54, 16.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 5, 7.63, 29, 5.88, 1.47, 31.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 6, 2.17, 29, 1.95, 0.34, 12.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 7, 2.17, 29, 2.33, 0.23, 17.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'IM', NULL, 3.56, 31, 0.48, 2.58, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'RT', NULL, 22.87, 144, 7.23, 11.66, 39.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 1, 15.92, 73, 7.87, 5.54, 37.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 2, 10.10, 73, 4.48, 4.03, 23.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 3, 17.23, 73, 5.62, 8.67, 31.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 4, 27.41, 73, 9.16, 13.10, 48.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 5, 14.71, 73, 5.44, 6.78, 29.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 6, 5.77, 73, 3.61, 1.60, 18.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 7, 8.86, 73, 4.76, 2.91, 23.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'IM', NULL, 3.56, 76, 0.20, 3.16, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'RT', NULL, 54.46, 143, 5.75, 43.06, 65.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 1, 3.10, 85, 1.47, 1.19, 7.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 2, 8.45, 85, 3.33, 3.77, 17.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 3, 23.70, 85, 7.31, 12.21, 40.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 4, 28.59, 85, 8.21, 15.26, 47.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 5, 24.34, 85, 8.70, 11.17, 45.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 6, 7.45, 85, 3.23, 3.07, 16.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 7, 4.37, 85, 3.36, 0.92, 18.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'IM', NULL, 3.54, 87, 0.15, 3.24, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'RT', NULL, 64.10, 144, 4.75, 54.29, 72.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 1, 42.99, 14, 13.76, 18.31, 71.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 2, 27.67, 14, 7.54, 14.49, 46.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 3, 29.35, 14, 6.62, 17.24, 45.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'IM', NULL, 3.43, 16, 0.36, 2.66, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'RT', NULL, 20.44, 143, 9.63, 7.38, 45.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 1, 51.63, 26, 14.81, 23.93, 78.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 2, 9.56, 26, 6.41, 2.25, 32.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 3, 17.29, 26, 9.09, 5.35, 43.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 4, 8.35, 26, 6.28, 1.65, 33.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 5, 8.71, 26, 6.16, 1.90, 31.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 7, 4.45, 26, 4.11, 0.63, 25.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'IM', NULL, 3.38, 28, 0.23, 2.91, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'RT', NULL, 23.34, 142, 4.61, 15.47, 33.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 1, 16.69, 70, 5.41, 8.44, 30.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 2, 19.55, 70, 6.91, 9.19, 36.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 3, 24.65, 70, 11.55, 8.64, 53.07, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 4, 12.76, 70, 5.04, 5.59, 26.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 5, 13.26, 70, 5.87, 5.23, 29.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 6, 9.30, 70, 4.71, 3.26, 23.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 7, 3.79, 70, 1.81, 1.44, 9.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'IM', NULL, 3.27, 73, 0.17, 2.94, 3.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'RT', NULL, 51.48, 143, 8.23, 35.62, 67.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 1, 47.78, 33, 10.52, 27.93, 68.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 2, 23.66, 33, 9.20, 9.89, 46.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 3, 8.00, 33, 5.84, 1.70, 30.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 4, 1.95, 33, 1.60, 0.36, 9.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 5, 16.10, 33, 8.21, 5.27, 39.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 6, 1.72, 33, 1.82, 0.19, 13.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 7, 0.79, 33, 0.84, 0.09, 6.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'IM', NULL, 3.26, 35, 0.48, 2.27, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'RT', NULL, 29.70, 144, 7.36, 17.39, 45.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 1, 7.41, 63, 3.96, 2.46, 20.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 2, 12.73, 63, 5.58, 5.07, 28.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 3, 25.14, 63, 9.15, 11.28, 47.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 4, 11.22, 63, 4.65, 4.74, 24.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 5, 31.87, 63, 8.25, 17.96, 49.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 6, 7.27, 63, 2.99, 3.13, 16.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 7, 4.36, 63, 3.38, 0.89, 18.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'IM', NULL, 3.20, 65, 0.13, 2.93, 3.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'RT', NULL, 36.52, 145, 6.58, 24.71, 50.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 1, 12.35, 85, 9.06, 2.60, 42.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 2, 15.53, 85, 6.74, 6.20, 33.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 3, 9.74, 85, 3.46, 4.70, 19.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 4, 23.21, 85, 6.65, 12.58, 38.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 5, 24.64, 85, 6.31, 14.26, 39.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 6, 6.67, 85, 2.94, 2.72, 15.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 7, 7.87, 85, 4.16, 2.66, 21.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'IM', NULL, 3.16, 85, 0.18, 2.80, 3.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'RT', NULL, 50.53, 144, 7.89, 35.37, 65.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 1, 5.65, 87, 4.23, 1.22, 22.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 2, 19.10, 87, 7.26, 8.49, 37.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 3, 20.73, 87, 6.39, 10.77, 36.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 4, 21.51, 87, 7.76, 9.91, 40.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 5, 17.07, 87, 8.29, 6.04, 39.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 6, 11.62, 87, 3.97, 5.74, 22.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 7, 4.32, 87, 1.63, 2.02, 9.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'IM', NULL, 3.08, 88, 0.29, 2.50, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'RT', NULL, 58.18, 143, 5.69, 46.70, 68.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 1, 22.57, 77, 7.00, 11.61, 39.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 2, 20.79, 77, 7.73, 9.34, 40.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 3, 15.80, 77, 5.72, 7.38, 30.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 4, 24.02, 77, 10.82, 8.85, 50.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 5, 9.04, 77, 3.12, 4.46, 17.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 6, 6.72, 77, 3.22, 2.52, 16.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 7, 1.07, 77, 0.86, 0.21, 5.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'IM', NULL, 3.04, 79, 0.31, 2.43, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'RT', NULL, 50.00, 142, 6.71, 37.04, 62.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 1, 34.22, 31, 14.71, 12.05, 66.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 2, 53.95, 31, 15.70, 24.37, 80.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 3, 11.38, 31, 9.04, 2.02, 44.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 5, 0.44, 31, 0.46, 0.05, 3.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'IM', NULL, 2.60, 33, 0.22, 2.15, 3.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'RT', NULL, 27.84, 141, 5.76, 17.95, 40.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 1, 3.67, 105, 1.95, 1.26, 10.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 2, 21.50, 105, 7.21, 10.50, 38.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 3, 33.76, 105, 9.81, 17.60, 54.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 4, 18.26, 105, 4.56, 10.87, 29.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 5, 21.78, 105, 6.88, 11.11, 38.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 6, 0.54, 105, 0.55, 0.07, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 7, 0.49, 105, 0.35, 0.12, 2.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'IM', NULL, 2.59, 101, 0.18, 2.24, 2.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'RT', NULL, 76.16, 144, 4.50, 66.17, 83.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 1, 38.65, 32, 16.68, 13.05, 72.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 2, 17.02, 32, 8.16, 5.94, 39.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 3, 22.04, 32, 9.87, 8.05, 47.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 4, 13.04, 32, 6.68, 4.32, 33.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 5, 9.24, 32, 5.94, 2.35, 30.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'IM', NULL, 2.55, 35, 0.28, 1.97, 3.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'RT', NULL, 22.59, 143, 6.14, 12.72, 36.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 1, 22.89, 88, 9.70, 9.06, 46.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 2, 10.97, 88, 4.60, 4.61, 23.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 3, 26.82, 88, 7.05, 15.21, 42.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 4, 19.03, 88, 6.91, 8.80, 36.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 5, 14.72, 88, 4.92, 7.35, 27.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 6, 4.90, 88, 2.23, 1.96, 11.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 7, 0.65, 88, 0.66, 0.09, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'IM', NULL, 2.52, 90, 0.17, 2.18, 2.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'RT', NULL, 64.48, 143, 5.30, 53.45, 74.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 1, 1.46, 75, 1.50, 0.18, 10.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 2, 0.25, 75, 0.26, 0.03, 1.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 3, 19.91, 75, 5.95, 10.58, 34.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 4, 23.34, 75, 14.67, 5.61, 60.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 5, 31.06, 75, 12.91, 11.94, 59.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 6, 10.01, 75, 5.29, 3.34, 26.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 7, 13.97, 75, 7.80, 4.27, 37.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'IM', NULL, 4.48, 77, 0.10, 4.28, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'RT', NULL, 99.74, 78, 0.27, 97.95, 99.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 1, 0.88, 68, 0.96, 0.10, 7.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 2, 19.95, 68, 9.04, 7.45, 43.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 3, 25.02, 68, 8.36, 12.06, 44.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 4, 11.66, 68, 5.08, 4.70, 26.12, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 5, 28.80, 68, 12.00, 11.17, 56.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 6, 5.49, 68, 2.71, 2.01, 14.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 7, 8.20, 68, 3.98, 3.02, 20.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'IM', NULL, 4.33, 67, 0.15, 4.03, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'RT', NULL, 81.89, 77, 5.49, 68.38, 90.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 2, 14.46, 74, 6.80, 5.35, 33.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 3, 24.57, 74, 9.41, 10.58, 47.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 4, 19.81, 74, 5.63, 10.87, 33.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 5, 16.41, 74, 7.02, 6.61, 35.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 6, 13.30, 74, 6.20, 4.99, 30.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 7, 11.45, 74, 5.16, 4.47, 26.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'IM', NULL, 4.33, 74, 0.15, 4.03, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'RT', NULL, 97.35, 78, 1.64, 91.17, 99.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 1, 21.39, 74, 15.35, 4.23, 62.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 2, 23.24, 74, 9.84, 9.16, 47.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 3, 9.03, 74, 4.58, 3.16, 23.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 4, 10.72, 74, 4.50, 4.49, 23.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 5, 18.17, 74, 8.59, 6.56, 41.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 6, 7.77, 74, 4.28, 2.50, 21.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 7, 9.68, 74, 4.98, 3.32, 25.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'IM', NULL, 4.27, 75, 0.16, 3.94, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'RT', NULL, 97.19, 78, 2.22, 87.29, 99.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 1, 3.60, 76, 2.84, 0.72, 16.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 2, 14.57, 76, 8.99, 3.88, 41.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 3, 22.34, 76, 8.79, 9.49, 44.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 4, 34.89, 76, 12.68, 14.99, 61.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 5, 16.77, 76, 7.15, 6.77, 35.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 6, 7.35, 76, 4.48, 2.09, 22.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 7, 0.49, 76, 0.54, 0.05, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'IM', NULL, 4.19, 76, 0.14, 3.91, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'RT', NULL, 100.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 1, 1.60, 70, 1.31, 0.31, 7.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 2, 25.69, 70, 9.67, 11.18, 48.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 3, 25.71, 70, 6.12, 15.44, 39.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 4, 16.71, 70, 6.73, 7.10, 34.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 5, 16.66, 70, 7.34, 6.51, 36.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 6, 4.20, 70, 2.28, 1.39, 11.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 7, 9.44, 70, 4.69, 3.37, 23.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'IM', NULL, 4.19, 71, 0.20, 3.78, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'RT', NULL, 93.67, 78, 4.36, 77.40, 98.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 1, 2.32, 74, 1.81, 0.48, 10.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 2, 22.55, 74, 9.52, 8.95, 46.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 3, 22.06, 74, 5.32, 13.24, 34.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 4, 20.55, 74, 5.59, 11.56, 33.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 5, 12.29, 74, 5.66, 4.69, 28.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 6, 9.76, 74, 6.11, 2.64, 30.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 7, 10.47, 74, 5.86, 3.26, 28.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'IM', NULL, 4.17, 75, 0.22, 3.72, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'RT', NULL, 97.98, 78, 1.79, 88.90, 99.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 1, 3.34, 42, 2.66, 0.65, 15.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 2, 21.84, 42, 6.01, 12.07, 36.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 3, 22.31, 42, 6.08, 12.39, 36.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 4, 3.36, 42, 2.34, 0.80, 13.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 5, 17.48, 42, 9.51, 5.30, 44.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 6, 31.67, 42, 10.60, 14.70, 55.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'IM', NULL, 3.62, 43, 0.35, 2.92, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'RT', NULL, 71.72, 76, 12.56, 42.49, 89.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 1, 28.52, 65, 12.75, 10.26, 58.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 2, 17.98, 65, 9.65, 5.60, 44.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 3, 9.70, 65, 6.04, 2.64, 29.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 4, 8.35, 65, 4.04, 3.08, 20.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 5, 14.92, 65, 7.11, 5.41, 34.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 6, 10.04, 65, 5.53, 3.18, 27.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 7, 10.49, 65, 5.84, 3.27, 28.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'IM', NULL, 3.34, 67, 0.41, 2.51, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'RT', NULL, 75.85, 78, 5.60, 63.09, 85.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 1, 25.21, 57, 10.09, 10.34, 49.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 2, 18.23, 57, 10.88, 4.91, 49.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 3, 2.85, 57, 1.88, 0.75, 10.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 4, 14.62, 57, 6.09, 6.05, 31.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 5, 19.02, 57, 8.82, 6.94, 42.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 6, 12.48, 57, 5.88, 4.62, 29.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 7, 7.59, 57, 4.24, 2.39, 21.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'IM', NULL, 3.92, 58, 0.21, 3.51, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'RT', NULL, 66.51, 78, 8.26, 48.69, 80.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 1, 5.49, 54, 5.01, 0.83, 28.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 2, 37.88, 54, 14.51, 15.04, 67.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 3, 30.88, 54, 8.96, 16.15, 50.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 4, 1.77, 54, 1.49, 0.32, 9.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 5, 7.42, 54, 4.50, 2.11, 22.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 6, 12.27, 54, 6.69, 3.86, 32.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 7, 4.28, 54, 2.26, 1.46, 11.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'IM', NULL, 3.84, 55, 0.25, 3.33, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'RT', NULL, 49.07, 78, 9.45, 31.22, 67.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 1, 6.99, 63, 4.02, 2.13, 20.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 2, 24.74, 63, 14.10, 6.75, 59.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 3, 5.41, 63, 3.01, 1.73, 15.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 4, 12.21, 63, 5.85, 4.46, 29.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 5, 23.65, 63, 7.29, 12.14, 40.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 6, 17.40, 63, 4.91, 9.62, 29.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 7, 9.61, 63, 4.41, 3.71, 22.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'IM', NULL, 3.83, 64, 0.27, 3.30, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'RT', NULL, 60.22, 77, 12.36, 35.13, 80.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 1, 36.53, 30, 17.91, 10.60, 73.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 2, 37.34, 30, 19.33, 9.91, 76.35, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 3, 6.19, 30, 4.58, 1.30, 24.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 4, 5.70, 30, 5.53, 0.73, 33.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 5, 3.09, 30, 2.13, 0.74, 12.03, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 6, 8.49, 30, 6.40, 1.70, 33.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 7, 2.64, 30, 2.61, 0.34, 17.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'IM', NULL, 3.48, 31, 0.19, 3.09, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'RT', NULL, 42.82, 78, 9.79, 25.25, 62.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 1, 6.93, 35, 4.34, 1.86, 22.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 2, 56.36, 35, 16.20, 25.30, 83.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 3, 18.32, 35, 8.19, 6.87, 40.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 4, 8.79, 35, 6.43, 1.86, 32.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 5, 6.81, 35, 5.82, 1.12, 32.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 6, 2.78, 35, 2.24, 0.53, 13.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'IM', NULL, 3.27, 37, 0.28, 2.69, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'RT', NULL, 38.52, 78, 7.38, 25.20, 53.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 1, 30.18, 28, 10.32, 13.66, 54.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 2, 22.37, 28, 9.55, 8.53, 47.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 3, 20.76, 28, 10.63, 6.51, 49.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 4, 13.75, 28, 9.60, 2.94, 45.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 5, 12.94, 28, 8.61, 3.00, 41.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'IM', NULL, 2.75, 29, 0.26, 2.21, 3.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'RT', NULL, 25.95, 78, 9.74, 11.33, 49.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 1, 0.05, 132, 0.05, 0.01, 0.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 2, 1.88, 132, 1.32, 0.47, 7.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 3, 9.88, 132, 4.32, 4.03, 22.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 4, 16.95, 132, 5.33, 8.81, 30.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 5, 36.58, 132, 3.91, 29.25, 44.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 6, 22.62, 132, 5.44, 13.65, 35.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 7, 12.03, 132, 4.77, 5.31, 25.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'IM', NULL, 4.22, 132, 0.12, 3.98, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'RT', NULL, 94.59, 146, 2.27, 87.92, 97.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 1, 1.00, 138, 1.01, 0.14, 7.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 2, 4.11, 138, 1.99, 1.55, 10.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 3, 12.52, 138, 4.23, 6.25, 23.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 4, 18.01, 138, 4.65, 10.55, 29.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 5, 38.93, 138, 6.78, 26.62, 52.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 6, 15.07, 138, 3.43, 9.45, 23.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 7, 10.36, 138, 3.96, 4.74, 21.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'IM', NULL, 4.12, 137, 0.12, 3.88, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'RT', NULL, 94.07, 146, 3.96, 79.60, 98.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 1, 0.71, 122, 0.51, 0.17, 2.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 2, 7.55, 122, 3.37, 3.05, 17.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 3, 13.98, 122, 4.73, 6.95, 26.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 4, 15.75, 122, 4.89, 8.27, 27.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 5, 27.27, 122, 4.92, 18.66, 37.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 6, 27.68, 122, 6.60, 16.62, 42.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 7, 7.06, 122, 2.95, 3.02, 15.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'IM', NULL, 4.04, 122, 0.12, 3.81, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'RT', NULL, 83.57, 146, 6.32, 67.20, 92.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 1, 2.06, 130, 1.34, 0.56, 7.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 2, 1.65, 130, 1.16, 0.41, 6.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 3, 3.61, 130, 1.81, 1.32, 9.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 4, 14.40, 130, 4.38, 7.69, 25.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 5, 41.40, 130, 5.38, 31.29, 52.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 6, 29.72, 130, 7.14, 17.70, 45.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 7, 7.16, 130, 2.57, 3.46, 14.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'IM', NULL, 4.03, 129, 0.14, 3.74, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'RT', NULL, 89.97, 146, 4.51, 76.97, 96.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 1, 1.48, 132, 1.06, 0.36, 5.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 2, 4.85, 132, 2.14, 1.99, 11.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 3, 20.42, 132, 6.40, 10.53, 35.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 4, 22.49, 132, 6.42, 12.28, 37.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 5, 30.83, 132, 4.48, 22.73, 40.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 6, 12.50, 132, 3.92, 6.57, 22.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 7, 7.43, 132, 3.54, 2.81, 18.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'IM', NULL, 3.98, 133, 0.12, 3.75, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'RT', NULL, 94.19, 146, 2.43, 87.10, 97.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 1, 1.27, 141, 0.89, 0.32, 4.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 2, 6.32, 141, 2.08, 3.26, 11.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 3, 14.14, 141, 4.64, 7.18, 25.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 4, 26.73, 141, 6.54, 15.85, 41.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 5, 34.03, 141, 7.67, 20.78, 50.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 6, 14.13, 141, 3.51, 8.50, 22.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 7, 3.38, 141, 1.74, 1.21, 9.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'IM', NULL, 3.96, 140, 0.13, 3.71, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'RT', NULL, 97.95, 146, 1.11, 94.13, 99.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 1, 1.49, 124, 1.08, 0.35, 6.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 2, 12.68, 124, 4.98, 5.62, 26.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 3, 28.56, 124, 6.59, 17.41, 43.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 4, 4.62, 124, 2.06, 1.88, 10.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 5, 25.99, 124, 4.03, 18.83, 34.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 6, 12.94, 124, 3.38, 7.59, 21.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 7, 13.72, 124, 7.34, 4.45, 35.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'IM', NULL, 3.96, 126, 0.09, 3.78, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'RT', NULL, 85.72, 146, 4.83, 73.34, 92.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 1, 3.31, 130, 1.68, 1.19, 8.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 2, 9.56, 130, 3.76, 4.28, 20.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 3, 15.60, 130, 4.64, 8.43, 27.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 4, 10.32, 130, 3.37, 5.30, 19.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 5, 39.46, 130, 4.38, 31.19, 48.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 6, 12.79, 130, 5.80, 4.98, 29.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 7, 8.96, 130, 3.40, 4.14, 18.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'IM', NULL, 3.92, 127, 0.10, 3.73, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'RT', NULL, 88.22, 146, 4.56, 75.87, 94.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 1, 1.54, 127, 1.12, 0.36, 6.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 2, 1.92, 127, 1.37, 0.46, 7.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 3, 7.51, 127, 2.79, 3.54, 15.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 4, 18.83, 127, 4.05, 12.07, 28.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 5, 34.37, 127, 4.67, 25.80, 44.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 6, 25.47, 127, 4.21, 18.05, 34.65, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 7, 10.36, 127, 3.59, 5.10, 19.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'IM', NULL, 3.85, 126, 0.09, 3.68, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'RT', NULL, 92.89, 144, 2.47, 86.17, 96.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 1, 3.62, 114, 1.90, 1.26, 9.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 2, 15.22, 114, 5.62, 7.04, 29.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 3, 20.49, 114, 5.67, 11.45, 33.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 4, 16.38, 114, 5.81, 7.80, 31.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 5, 21.16, 114, 4.88, 13.07, 32.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 6, 10.08, 114, 3.50, 4.96, 19.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 7, 13.05, 114, 6.97, 4.25, 33.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'IM', NULL, 3.85, 115, 0.12, 3.60, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'RT', NULL, 75.18, 146, 5.77, 62.18, 84.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 1, 4.41, 112, 1.86, 1.89, 9.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 2, 26.09, 112, 7.98, 13.45, 44.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 3, 18.93, 112, 6.85, 8.80, 36.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 4, 12.98, 112, 4.08, 6.80, 23.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 5, 18.71, 112, 4.78, 10.99, 30.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 6, 11.25, 112, 7.59, 2.74, 36.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 7, 7.63, 112, 3.58, 2.94, 18.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'IM', NULL, 3.79, 111, 0.13, 3.53, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'RT', NULL, 79.27, 146, 3.31, 71.99, 85.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 1, 2.51, 136, 2.42, 0.36, 15.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 2, 1.43, 136, 0.72, 0.52, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 3, 19.19, 136, 3.69, 12.92, 27.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 4, 23.43, 136, 5.97, 13.68, 37.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 5, 33.25, 136, 5.16, 23.93, 44.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 6, 15.75, 136, 6.19, 6.92, 31.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 7, 4.43, 136, 2.77, 1.26, 14.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'IM', NULL, 3.78, 134, 0.16, 3.46, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'RT', NULL, 94.08, 146, 2.49, 86.78, 97.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 1, 1.00, 128, 0.97, 0.15, 6.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 2, 8.58, 128, 4.62, 2.84, 23.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 3, 11.94, 128, 4.21, 5.78, 23.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 4, 24.20, 128, 4.01, 17.15, 32.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 5, 40.05, 128, 5.22, 30.29, 50.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 6, 11.50, 128, 3.40, 6.29, 20.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 7, 2.72, 128, 1.78, 0.74, 9.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'IM', NULL, 3.70, 128, 0.12, 3.45, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'RT', NULL, 91.59, 146, 2.63, 84.73, 95.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 1, 3.31, 118, 1.47, 1.36, 7.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 2, 21.80, 118, 5.35, 13.02, 34.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 3, 29.18, 118, 8.03, 16.02, 47.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 4, 11.30, 118, 3.24, 6.29, 19.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 5, 19.98, 118, 4.45, 12.59, 30.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 6, 14.07, 118, 7.11, 4.87, 34.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 7, 0.36, 118, 0.37, 0.05, 2.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'IM', NULL, 3.62, 118, 0.15, 3.32, 3.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'RT', NULL, 83.45, 145, 4.79, 71.75, 90.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 1, 1.10, 111, 0.66, 0.33, 3.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 2, 16.81, 111, 5.84, 8.11, 31.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 3, 23.03, 111, 5.15, 14.40, 34.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 4, 18.04, 111, 3.54, 12.04, 26.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 5, 29.47, 111, 6.29, 18.66, 43.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 6, 5.45, 111, 2.23, 2.39, 11.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 7, 6.10, 111, 2.54, 2.63, 13.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'IM', NULL, 3.56, 113, 0.15, 3.27, 3.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'RT', NULL, 75.98, 146, 5.92, 62.49, 85.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 1, 6.85, 92, 3.21, 2.64, 16.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 2, 8.77, 92, 3.66, 3.73, 19.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 3, 26.68, 92, 6.40, 15.97, 41.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 4, 19.00, 92, 7.28, 8.40, 37.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 5, 24.77, 92, 3.94, 17.78, 33.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 6, 8.90, 92, 3.98, 3.55, 20.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 7, 5.04, 92, 3.69, 1.13, 19.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'IM', NULL, 3.47, 93, 0.15, 3.18, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'RT', NULL, 67.96, 144, 7.68, 51.38, 80.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 1, 8.56, 106, 5.28, 2.40, 26.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 2, 23.22, 106, 6.57, 12.71, 38.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 3, 25.41, 106, 6.53, 14.68, 40.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 4, 21.23, 106, 7.79, 9.67, 40.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 5, 15.42, 106, 4.50, 8.42, 26.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 6, 5.08, 106, 2.39, 1.96, 12.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 7, 1.09, 106, 1.06, 0.15, 7.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'IM', NULL, 3.21, 107, 0.17, 2.88, 3.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'RT', NULL, 74.71, 145, 3.70, 66.73, 81.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 1, 3.72, 115, 1.93, 1.31, 10.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 2, 38.88, 115, 8.43, 23.97, 56.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 3, 21.33, 115, 5.71, 12.14, 34.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 4, 12.35, 115, 4.34, 5.99, 23.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 5, 16.28, 115, 5.69, 7.84, 30.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 6, 5.00, 115, 2.78, 1.62, 14.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 7, 2.43, 115, 2.07, 0.44, 12.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'IM', NULL, 3.19, 116, 0.13, 2.93, 3.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'RT', NULL, 78.56, 146, 4.97, 67.17, 86.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 1, 1.29, 106, 0.94, 0.30, 5.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 2, 6.14, 106, 3.74, 1.77, 19.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 3, 29.56, 106, 9.45, 14.57, 50.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 4, 21.40, 106, 4.43, 13.90, 31.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 5, 23.87, 106, 5.05, 15.30, 35.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 6, 11.68, 106, 5.80, 4.15, 28.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 7, 6.08, 106, 3.22, 2.07, 16.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'IM', NULL, 3.63, 107, 0.13, 3.38, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'RT', NULL, 66.41, 146, 6.30, 53.08, 77.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 1, 2.28, 88, 1.54, 0.58, 8.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 2, 16.93, 88, 6.89, 7.15, 35.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 3, 38.27, 88, 10.21, 20.80, 59.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 4, 17.48, 88, 5.71, 8.80, 31.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 5, 13.67, 88, 4.83, 6.56, 26.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 6, 6.80, 88, 2.57, 3.16, 14.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 7, 4.58, 88, 3.66, 0.90, 20.20, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'IM', NULL, 3.28, 89, 0.14, 2.99, 3.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'RT', NULL, 58.71, 144, 5.93, 46.72, 69.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 1, 17.80, 94, 6.69, 8.03, 34.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 2, 23.87, 94, 7.30, 12.37, 41.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 3, 11.90, 94, 4.28, 5.66, 23.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 4, 17.30, 94, 7.19, 7.16, 36.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 5, 22.54, 94, 6.22, 12.54, 37.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 6, 5.70, 94, 3.51, 1.63, 18.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 7, 0.89, 94, 0.57, 0.25, 3.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'IM', NULL, 4.49, 93, 0.09, 4.31, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'RT', NULL, 75.62, 126, 4.87, 64.77, 83.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 1, 2.64, 126, 2.42, 0.42, 14.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 2, 3.04, 126, 2.27, 0.68, 12.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 3, 17.86, 126, 5.73, 9.13, 32.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 4, 30.62, 126, 8.28, 16.95, 48.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 5, 24.83, 126, 6.03, 14.84, 38.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 6, 14.87, 126, 5.77, 6.61, 30.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 7, 6.14, 126, 3.68, 1.81, 18.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'IM', NULL, 4.45, 125, 0.05, 4.34, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'RT', NULL, 100.00, 127, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 1, 3.16, 119, 2.57, 0.61, 14.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 2, 3.68, 119, 1.69, 1.47, 8.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 3, 24.27, 119, 5.96, 14.42, 37.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 4, 28.03, 119, 8.42, 14.56, 47.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 5, 26.36, 119, 4.94, 17.78, 37.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 6, 12.45, 119, 5.41, 5.05, 27.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 7, 2.04, 119, 1.54, 0.45, 8.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'IM', NULL, 4.26, 120, 0.10, 4.07, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'RT', NULL, 97.74, 124, 1.37, 92.67, 99.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 1, 7.86, 106, 3.87, 2.87, 19.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 2, 21.66, 106, 6.06, 11.98, 35.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 3, 18.92, 106, 4.28, 11.84, 28.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 4, 24.09, 106, 6.21, 13.94, 38.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 5, 19.96, 106, 8.90, 7.63, 42.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 6, 6.13, 106, 3.94, 1.65, 20.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 7, 1.38, 106, 1.31, 0.21, 8.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'IM', NULL, 4.14, 106, 0.11, 3.93, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'RT', NULL, 82.70, 125, 3.94, 73.48, 89.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 1, 15.50, 103, 4.03, 9.06, 25.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 2, 22.26, 103, 7.27, 11.07, 39.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 3, 13.79, 103, 3.69, 7.95, 22.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 4, 26.99, 103, 5.68, 17.27, 39.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 5, 13.89, 103, 3.83, 7.88, 23.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 6, 7.57, 103, 3.19, 3.20, 16.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 7, 0.00, 103, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'IM', NULL, 4.08, 104, 0.11, 3.86, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'RT', NULL, 84.08, 126, 3.22, 76.63, 89.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 1, 6.25, 119, 4.89, 1.26, 25.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 2, 15.84, 119, 5.25, 7.94, 29.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 3, 17.17, 119, 4.99, 9.37, 29.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 4, 19.03, 119, 4.59, 11.53, 29.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 5, 32.97, 119, 7.50, 20.07, 49.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 6, 6.97, 119, 2.70, 3.18, 14.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 7, 1.77, 119, 1.30, 0.41, 7.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'IM', NULL, 4.02, 119, 0.10, 3.81, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'RT', NULL, 96.11, 125, 2.22, 88.41, 98.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 1, 11.16, 103, 5.09, 4.34, 25.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 2, 15.20, 103, 4.82, 7.87, 27.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 3, 24.59, 103, 7.36, 12.93, 41.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 4, 20.27, 103, 7.09, 9.63, 37.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 5, 18.72, 103, 7.01, 8.45, 36.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 6, 7.82, 103, 3.39, 3.23, 17.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 7, 2.23, 103, 1.41, 0.63, 7.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'IM', NULL, 3.99, 103, 0.13, 3.72, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'RT', NULL, 83.12, 126, 5.20, 70.27, 91.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 1, 21.56, 96, 8.09, 9.61, 41.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 2, 25.24, 96, 6.75, 14.24, 40.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 3, 24.86, 96, 6.85, 13.77, 40.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 4, 20.73, 96, 11.06, 6.44, 49.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 5, 5.61, 96, 2.74, 2.08, 14.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 6, 0.52, 96, 0.54, 0.06, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 7, 1.48, 96, 1.32, 0.25, 8.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'IM', NULL, 3.97, 93, 0.12, 3.74, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'RT', NULL, 76.90, 127, 6.18, 62.59, 86.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 1, 13.28, 107, 4.67, 6.41, 25.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 2, 15.91, 107, 4.40, 8.97, 26.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 3, 23.85, 107, 7.73, 11.87, 42.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 4, 22.02, 107, 6.91, 11.28, 38.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 5, 16.92, 107, 6.17, 7.86, 32.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 6, 5.57, 107, 4.73, 0.98, 25.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 7, 2.45, 107, 1.56, 0.69, 8.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'IM', NULL, 3.97, 107, 0.10, 3.77, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'RT', NULL, 86.67, 126, 4.70, 74.40, 93.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 1, 27.90, 91, 9.00, 13.73, 48.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 2, 30.96, 91, 9.65, 15.46, 52.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 3, 15.96, 91, 3.99, 9.52, 25.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 4, 15.62, 91, 8.56, 4.85, 40.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 5, 4.52, 91, 3.00, 1.18, 15.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 6, 3.57, 91, 2.89, 0.69, 16.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 7, 1.47, 91, 1.38, 0.22, 9.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'IM', NULL, 3.93, 89, 0.11, 3.71, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'RT', NULL, 72.53, 126, 6.27, 58.61, 83.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 1, 31.56, 83, 11.34, 13.96, 56.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 2, 20.23, 83, 7.65, 8.99, 39.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 3, 22.05, 83, 7.20, 10.95, 39.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 4, 7.41, 83, 3.77, 2.61, 19.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 5, 13.84, 83, 6.16, 5.44, 30.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 6, 3.21, 83, 2.84, 0.53, 17.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 7, 1.70, 83, 1.48, 0.30, 9.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'IM', NULL, 3.84, 81, 0.09, 3.65, 4.02, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'RT', NULL, 72.13, 125, 5.27, 60.62, 81.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 1, 19.25, 89, 6.06, 9.90, 34.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 2, 23.09, 89, 6.25, 12.98, 37.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 3, 15.40, 89, 4.38, 8.54, 26.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 4, 21.39, 89, 6.13, 11.64, 35.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 5, 14.12, 89, 3.56, 8.40, 22.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 6, 6.75, 89, 4.11, 1.94, 20.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'IM', NULL, 3.80, 89, 0.10, 3.59, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'RT', NULL, 71.31, 125, 4.61, 61.40, 79.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 1, 24.78, 83, 5.20, 15.91, 36.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 2, 25.55, 83, 4.92, 17.03, 36.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 3, 15.12, 83, 4.17, 8.53, 25.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 4, 20.47, 83, 7.83, 8.99, 40.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 5, 5.80, 83, 4.04, 1.40, 21.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 6, 6.44, 83, 2.63, 2.81, 14.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 7, 1.84, 83, 1.76, 0.27, 11.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'IM', NULL, 3.98, 82, 0.09, 3.80, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'RT', NULL, 65.37, 124, 7.58, 49.31, 78.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 1, 28.62, 78, 7.41, 16.31, 45.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 2, 25.87, 78, 7.09, 14.32, 42.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 3, 23.34, 78, 6.89, 12.38, 39.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 4, 16.92, 78, 9.35, 5.14, 43.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 5, 1.67, 78, 1.21, 0.39, 6.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 6, 3.49, 78, 3.23, 0.53, 19.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 7, 0.10, 78, 0.10, 0.01, 0.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'IM', NULL, 3.95, 78, 0.12, 3.71, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'RT', NULL, 65.29, 126, 9.83, 44.36, 81.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 1, 18.64, 84, 6.85, 8.54, 36.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 2, 16.77, 84, 7.51, 6.46, 37.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 3, 39.19, 84, 9.01, 23.30, 57.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 4, 9.79, 84, 3.51, 4.69, 19.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 5, 15.60, 84, 6.09, 6.87, 31.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 6, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'IM', NULL, 3.52, 85, 0.12, 3.28, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'RT', NULL, 65.57, 124, 10.85, 42.38, 83.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 1, 68.21, 31, 13.96, 36.56, 88.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 2, 25.07, 31, 12.55, 7.87, 56.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 3, 6.73, 31, 4.88, 1.45, 26.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'IM', NULL, 3.30, 30, 0.34, 2.61, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'RT', NULL, 18.63, 125, 4.33, 11.51, 28.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 2, 1.92, 115, 1.13, 0.59, 6.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 3, 3.95, 115, 2.36, 1.18, 12.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 4, 19.25, 115, 11.99, 4.92, 52.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 5, 31.02, 115, 13.91, 11.04, 61.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 6, 29.10, 115, 7.40, 16.78, 45.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 7, 14.76, 115, 6.63, 5.75, 32.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'IM', NULL, 4.40, 113, 0.12, 4.16, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'RT', NULL, 97.61, 126, 1.89, 89.13, 99.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 1, 0.33, 119, 0.35, 0.04, 2.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 2, 0.63, 119, 0.64, 0.08, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 3, 2.64, 119, 1.57, 0.80, 8.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 4, 6.28, 119, 2.36, 2.94, 12.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 5, 31.09, 119, 7.11, 18.94, 46.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 6, 25.56, 119, 5.11, 16.79, 36.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 7, 33.47, 119, 6.65, 21.78, 47.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'IM', NULL, 4.39, 119, 0.19, 4.02, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'RT', NULL, 96.80, 127, 2.08, 88.90, 99.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 1, 0.15, 117, 0.15, 0.02, 1.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 2, 0.58, 117, 0.45, 0.13, 2.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 3, 2.92, 117, 1.63, 0.95, 8.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 4, 10.62, 117, 5.33, 3.76, 26.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 5, 41.23, 117, 8.20, 26.41, 57.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 6, 22.29, 117, 4.12, 15.19, 31.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 7, 22.21, 117, 4.26, 14.90, 31.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'IM', NULL, 4.36, 117, 0.19, 4.00, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'RT', NULL, 95.54, 127, 2.32, 87.97, 98.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 1, 0.66, 120, 0.62, 0.10, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 2, 7.15, 120, 4.89, 1.76, 24.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 3, 7.62, 120, 4.49, 2.28, 22.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 4, 11.66, 120, 4.63, 5.14, 24.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 5, 23.69, 120, 5.08, 15.11, 35.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 6, 15.88, 120, 4.20, 9.20, 26.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 7, 33.35, 120, 8.91, 18.45, 52.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'IM', NULL, 4.35, 119, 0.10, 4.15, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'RT', NULL, 99.47, 127, 0.37, 97.91, 99.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 1, 0.41, 92, 0.44, 0.05, 3.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 2, 4.35, 92, 3.09, 1.03, 16.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 3, 11.14, 92, 6.11, 3.55, 29.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 4, 1.93, 92, 1.13, 0.60, 6.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 5, 21.44, 92, 3.97, 14.60, 30.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 6, 41.03, 92, 8.91, 25.08, 59.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 7, 19.69, 92, 8.42, 7.85, 41.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'IM', NULL, 4.32, 91, 0.09, 4.14, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'RT', NULL, 78.30, 127, 6.65, 62.45, 88.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 1, 0.20, 108, 0.17, 0.04, 1.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 2, 1.32, 108, 1.09, 0.25, 6.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 3, 13.32, 108, 7.26, 4.23, 34.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 4, 13.60, 108, 9.09, 3.29, 42.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 5, 44.98, 108, 18.41, 15.76, 78.13, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 6, 15.60, 108, 5.64, 7.33, 30.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 7, 10.97, 108, 5.40, 3.96, 26.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'IM', NULL, 4.28, 109, 0.21, 3.87, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'RT', NULL, 92.99, 127, 4.07, 79.39, 97.86, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 1, 6.64, 110, 5.35, 1.27, 28.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 2, 11.62, 110, 7.61, 2.94, 36.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 3, 9.37, 110, 5.05, 3.08, 25.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 4, 4.68, 110, 2.38, 1.68, 12.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 5, 31.17, 110, 15.34, 9.89, 65.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 6, 24.29, 110, 8.14, 11.77, 43.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 7, 12.23, 110, 6.22, 4.23, 30.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'IM', NULL, 4.23, 109, 0.16, 3.92, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'RT', NULL, 94.40, 127, 2.60, 86.41, 97.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 1, 0.03, 108, 0.03, 0.00, 0.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 2, 4.16, 108, 2.28, 1.38, 11.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 3, 8.85, 108, 4.47, 3.14, 22.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 4, 15.30, 108, 9.42, 4.10, 43.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 5, 31.88, 108, 8.42, 17.84, 50.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 6, 21.09, 108, 4.53, 13.49, 31.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 7, 18.68, 108, 5.06, 10.61, 30.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'IM', NULL, 4.22, 108, 0.21, 3.81, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'RT', NULL, 97.34, 127, 1.89, 89.62, 99.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 1, 1.55, 105, 1.00, 0.43, 5.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 2, 1.79, 105, 1.24, 0.45, 6.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 3, 26.79, 105, 9.48, 12.30, 48.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 4, 19.48, 105, 5.60, 10.65, 32.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 5, 30.45, 105, 7.84, 17.36, 47.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 6, 10.85, 105, 5.06, 4.14, 25.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 7, 9.09, 105, 6.71, 1.95, 33.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'IM', NULL, 4.02, 105, 0.22, 3.58, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'RT', NULL, 88.85, 124, 8.52, 59.21, 97.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 1, 0.80, 100, 0.54, 0.21, 3.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 2, 8.88, 100, 8.60, 1.17, 44.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 3, 9.79, 100, 3.11, 5.12, 17.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 4, 12.07, 100, 5.60, 4.59, 28.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 5, 35.29, 100, 13.58, 14.35, 63.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 6, 28.32, 100, 11.36, 11.51, 54.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 7, 4.85, 100, 2.84, 1.48, 14.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'IM', NULL, 3.86, 99, 0.25, 3.36, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'RT', NULL, 90.11, 127, 3.19, 81.77, 94.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 1, 10.54, 89, 7.06, 2.59, 34.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 2, 2.66, 89, 1.80, 0.69, 9.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 3, 15.78, 89, 7.55, 5.72, 36.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 4, 17.54, 89, 4.71, 10.03, 28.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 5, 34.86, 89, 11.84, 15.96, 60.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 6, 3.77, 89, 2.33, 1.08, 12.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 7, 14.84, 89, 8.98, 4.08, 41.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'IM', NULL, 3.83, 89, 0.34, 3.15, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'RT', NULL, 74.21, 124, 12.37, 44.47, 91.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 1, 1.01, 71, 1.01, 0.13, 7.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 2, 9.17, 71, 5.50, 2.63, 27.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 3, 19.54, 71, 6.05, 10.13, 34.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 4, 45.49, 71, 10.60, 26.24, 66.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 5, 4.93, 71, 2.53, 1.74, 13.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 6, 10.34, 71, 7.87, 2.08, 38.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 7, 9.51, 71, 7.94, 1.64, 39.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'IM', NULL, 3.88, 71, 0.32, 3.24, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'RT', NULL, 63.65, 126, 15.32, 32.07, 86.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 1, 0.18, 93, 0.18, 0.02, 1.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 2, 8.54, 93, 5.75, 2.12, 28.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 3, 10.86, 93, 5.34, 3.91, 26.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 4, 5.64, 93, 3.74, 1.46, 19.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 5, 19.05, 93, 5.33, 10.59, 31.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 6, 31.91, 93, 7.21, 19.51, 47.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 7, 23.82, 93, 8.16, 11.35, 43.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'IM', NULL, 4.25, 94, 0.16, 3.93, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'RT', NULL, 90.27, 110, 4.56, 76.81, 96.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 1, 0.33, 101, 0.34, 0.04, 2.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 2, 1.24, 101, 1.00, 0.25, 6.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 3, 4.81, 101, 2.93, 1.40, 15.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 4, 8.08, 101, 4.21, 2.78, 21.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 5, 42.36, 101, 7.03, 29.34, 56.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 6, 22.64, 101, 6.14, 12.73, 36.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 7, 20.53, 101, 5.87, 11.23, 34.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'IM', NULL, 4.02, 101, 0.12, 3.79, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'RT', NULL, 97.32, 110, 1.19, 93.63, 98.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 1, 3.75, 98, 2.06, 1.24, 10.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 2, 3.33, 98, 1.99, 1.00, 10.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 3, 8.12, 98, 4.53, 2.58, 22.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 4, 13.27, 98, 5.29, 5.80, 27.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 5, 38.15, 98, 7.78, 24.26, 54.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 6, 17.86, 98, 5.98, 8.83, 32.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 7, 15.52, 98, 4.22, 8.85, 25.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'IM', NULL, 3.93, 97, 0.17, 3.59, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'RT', NULL, 92.56, 110, 4.23, 78.65, 97.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 2, 3.04, 95, 1.92, 0.85, 10.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 3, 1.57, 95, 0.88, 0.51, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 4, 15.58, 95, 5.67, 7.28, 30.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 5, 41.78, 95, 6.95, 28.92, 55.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 6, 26.64, 95, 6.16, 16.27, 40.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 7, 11.38, 95, 4.96, 4.61, 25.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'IM', NULL, 3.91, 96, 0.14, 3.63, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'RT', NULL, 95.19, 109, 3.10, 83.79, 98.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 2, 3.80, 106, 3.77, 0.51, 23.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 3, 13.80, 106, 6.23, 5.36, 31.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 4, 8.17, 106, 3.55, 3.36, 18.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 5, 36.19, 106, 5.60, 25.95, 47.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 6, 28.23, 106, 5.38, 18.86, 39.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 7, 9.82, 106, 3.01, 5.26, 17.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'IM', NULL, 3.86, 105, 0.16, 3.54, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'RT', NULL, 94.19, 110, 3.72, 80.80, 98.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 1, 0.17, 92, 0.18, 0.02, 1.30, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 2, 1.98, 92, 1.21, 0.58, 6.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 3, 5.67, 92, 3.49, 1.62, 17.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 4, 17.26, 92, 6.48, 7.81, 33.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 5, 46.36, 92, 7.81, 31.65, 61.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 6, 22.53, 92, 7.18, 11.38, 39.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 7, 6.03, 92, 2.97, 2.21, 15.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'IM', NULL, 3.81, 94, 0.11, 3.59, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'RT', NULL, 87.64, 110, 5.96, 70.43, 95.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 2, 8.34, 72, 3.45, 3.57, 18.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 3, 7.92, 72, 5.36, 1.95, 27.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 4, 20.90, 72, 7.27, 9.90, 38.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 5, 32.20, 72, 8.08, 18.50, 49.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 6, 15.31, 72, 6.57, 6.18, 33.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 7, 15.31, 72, 9.85, 3.83, 45.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'IM', NULL, 3.80, 71, 0.24, 3.32, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'RT', NULL, 68.17, 110, 8.15, 50.43, 81.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 1, 0.33, 95, 0.24, 0.08, 1.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 2, 12.46, 95, 5.40, 5.05, 27.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 3, 7.84, 95, 4.15, 2.65, 21.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 4, 15.76, 95, 5.46, 7.64, 29.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 5, 28.30, 95, 7.51, 15.92, 45.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 6, 18.75, 95, 6.58, 8.92, 35.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 7, 16.57, 95, 7.72, 6.15, 37.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'IM', NULL, 3.79, 94, 0.18, 3.43, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'RT', NULL, 88.13, 109, 5.36, 72.91, 95.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 1, 2.22, 83, 2.04, 0.35, 12.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 2, 1.19, 83, 1.03, 0.21, 6.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 3, 8.97, 83, 4.45, 3.23, 22.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 4, 10.21, 83, 4.41, 4.18, 22.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 5, 47.14, 83, 7.86, 32.25, 62.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 6, 20.41, 83, 6.82, 10.01, 37.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 7, 9.86, 83, 4.45, 3.88, 22.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'IM', NULL, 3.60, 79, 0.19, 3.23, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'RT', NULL, 82.96, 109, 4.72, 71.51, 90.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 1, 6.05, 86, 4.11, 1.50, 21.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 2, 4.22, 86, 2.21, 1.46, 11.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 3, 18.68, 86, 6.11, 9.36, 33.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 4, 18.76, 86, 6.23, 9.28, 34.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 5, 34.34, 86, 7.49, 21.27, 50.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 6, 13.16, 86, 4.86, 6.11, 26.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 7, 4.80, 86, 1.95, 2.12, 10.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'IM', NULL, 3.57, 86, 0.13, 3.31, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'RT', NULL, 93.49, 110, 3.58, 81.75, 97.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 1, 19.88, 68, 7.48, 8.86, 38.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 2, 12.13, 68, 6.31, 4.06, 31.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 3, 19.86, 68, 6.24, 10.18, 35.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 4, 21.32, 68, 7.01, 10.53, 38.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 5, 20.78, 68, 5.82, 11.46, 34.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 6, 2.93, 68, 1.43, 1.10, 7.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 7, 3.10, 68, 1.70, 1.02, 9.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'IM', NULL, 2.68, 69, 0.25, 2.17, 3.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'RT', NULL, 73.83, 108, 6.83, 58.34, 85.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 1, 0.52, 144, 0.36, 0.13, 2.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 2, 5.57, 144, 3.90, 1.34, 20.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 3, 19.18, 144, 3.35, 13.41, 26.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 4, 30.30, 144, 6.47, 19.17, 44.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 5, 25.56, 144, 5.64, 16.04, 38.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 6, 12.66, 144, 3.43, 7.27, 21.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 7, 6.22, 144, 3.80, 1.80, 19.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'IM', NULL, 4.12, 146, 0.12, 3.89, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'RT', NULL, 96.70, 150, 1.91, 89.98, 98.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11759, 'FT', 1, 2.63, 144, 2.14, 0.52, 12.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11759, 'FT', 2, 3.00, 144, 1.40, 1.18, 7.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11759, 'FT', 3, 20.46, 144, 6.85, 10.07, 37.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11759, 'FT', 4, 27.04, 144, 7.25, 15.20, 43.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11759, 'FT', 5, 29.59, 144, 5.98, 19.24, 42.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11759, 'FT', 6, 10.95, 144, 3.70, 5.49, 20.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11759, 'FT', 7, 6.34, 144, 2.48, 2.88, 13.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11759, 'IM', NULL, 4.10, 144, 0.11, 3.88, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11759, 'RT', NULL, 95.77, 150, 3.12, 83.21, 99.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 1, 0.70, 148, 0.45, 0.20, 2.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 2, 7.82, 148, 3.92, 2.82, 19.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 3, 9.24, 148, 4.38, 3.50, 22.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 4, 16.45, 148, 4.38, 9.49, 26.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 5, 40.78, 148, 5.98, 29.69, 52.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 6, 11.45, 148, 3.51, 6.12, 20.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 7, 13.57, 148, 3.88, 7.55, 23.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'IM', NULL, 4.02, 148, 0.14, 3.73, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'RT', NULL, 97.41, 151, 1.83, 89.97, 99.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 1, 0.41, 148, 0.34, 0.08, 2.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 2, 13.31, 148, 4.21, 6.95, 24.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 3, 8.17, 148, 2.48, 4.43, 14.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 4, 17.21, 148, 3.44, 11.43, 25.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 5, 42.71, 148, 4.59, 33.97, 51.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 6, 14.50, 148, 4.62, 7.52, 26.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 7, 3.68, 148, 1.51, 1.62, 8.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'IM', NULL, 4.01, 149, 0.10, 3.81, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'RT', NULL, 97.65, 151, 1.70, 90.60, 99.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11762, 'FT', 1, 0.85, 145, 0.51, 0.26, 2.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11762, 'FT', 2, 9.23, 145, 5.75, 2.55, 28.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11762, 'FT', 3, 6.85, 145, 2.35, 3.43, 13.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11762, 'FT', 4, 26.63, 145, 4.15, 19.26, 35.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11762, 'FT', 5, 32.19, 145, 6.50, 20.85, 46.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11762, 'FT', 6, 13.23, 145, 3.28, 7.97, 21.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11762, 'FT', 7, 11.01, 145, 4.24, 5.00, 22.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11762, 'IM', NULL, 3.93, 147, 0.14, 3.65, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11762, 'RT', NULL, 97.53, 150, 1.82, 89.90, 99.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 1, 4.28, 140, 2.69, 1.21, 14.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 2, 10.58, 140, 4.98, 4.01, 25.10, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 3, 16.05, 140, 3.84, 9.82, 25.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 4, 18.60, 140, 5.45, 10.09, 31.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 5, 40.69, 140, 6.99, 27.89, 54.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 6, 6.15, 140, 2.28, 2.92, 12.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 7, 3.65, 140, 1.70, 1.43, 8.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'IM', NULL, 3.93, 140, 0.11, 3.72, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'RT', NULL, 87.43, 151, 3.75, 77.98, 93.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 1, 1.60, 136, 1.36, 0.29, 8.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 2, 10.13, 136, 4.74, 3.87, 24.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 3, 20.34, 136, 5.67, 11.34, 33.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 4, 17.85, 136, 4.40, 10.72, 28.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 5, 40.04, 136, 7.22, 26.92, 54.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 6, 6.21, 136, 2.68, 2.60, 14.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 7, 3.81, 136, 1.82, 1.47, 9.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'IM', NULL, 3.89, 137, 0.13, 3.64, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'RT', NULL, 86.41, 151, 4.46, 75.01, 93.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 1, 3.84, 146, 2.34, 1.13, 12.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 2, 0.40, 146, 0.24, 0.12, 1.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 3, 17.63, 146, 2.42, 13.35, 22.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 4, 26.00, 146, 3.35, 19.94, 33.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 5, 36.80, 146, 3.62, 29.97, 44.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 6, 9.90, 146, 3.90, 4.42, 20.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 7, 5.43, 146, 2.10, 2.49, 11.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'IM', NULL, 3.87, 146, 0.11, 3.66, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'RT', NULL, 97.90, 150, 1.36, 92.63, 99.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 1, 0.67, 148, 0.44, 0.18, 2.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 2, 14.16, 148, 5.51, 6.31, 28.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 3, 10.60, 148, 2.99, 5.98, 18.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 4, 28.42, 148, 6.42, 17.55, 42.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 5, 30.71, 148, 6.91, 18.91, 45.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 6, 9.55, 148, 3.53, 4.49, 19.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 7, 5.88, 148, 2.52, 2.48, 13.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'IM', NULL, 3.81, 147, 0.12, 3.58, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'RT', NULL, 97.78, 150, 1.83, 89.27, 99.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 1, 5.21, 142, 2.44, 2.03, 12.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 2, 18.72, 142, 5.61, 10.00, 32.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 3, 22.91, 142, 6.25, 12.87, 37.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 4, 25.22, 142, 3.99, 18.17, 33.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 5, 22.91, 142, 6.99, 11.97, 39.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 6, 3.97, 142, 2.04, 1.42, 10.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 7, 1.06, 142, 0.81, 0.23, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'IM', NULL, 3.77, 140, 0.18, 3.41, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'RT', NULL, 94.24, 150, 2.47, 86.93, 97.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 1, 7.77, 124, 3.66, 2.97, 18.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 2, 20.27, 124, 7.26, 9.45, 38.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 3, 21.89, 124, 4.67, 14.03, 32.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 4, 21.77, 124, 4.07, 14.79, 30.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 5, 20.78, 124, 7.19, 9.95, 38.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 6, 6.42, 124, 2.58, 2.85, 13.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 7, 1.11, 124, 0.91, 0.22, 5.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'IM', NULL, 3.55, 124, 0.17, 3.22, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'RT', NULL, 80.43, 148, 5.30, 67.87, 88.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 1, 1.95, 149, 0.94, 0.74, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 2, 21.74, 149, 5.05, 13.38, 33.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 3, 44.82, 149, 4.86, 35.52, 54.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 4, 15.00, 149, 3.82, 8.90, 24.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 5, 14.88, 149, 3.15, 9.66, 22.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 6, 0.46, 149, 0.35, 0.10, 2.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 7, 1.15, 149, 0.93, 0.23, 5.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'IM', NULL, 3.36, 149, 0.13, 3.10, 3.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'RT', NULL, 97.90, 151, 1.82, 88.97, 99.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 1, 7.86, 138, 3.18, 3.45, 16.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 2, 21.12, 138, 9.06, 8.37, 43.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 3, 15.50, 138, 4.55, 8.45, 26.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 4, 27.47, 138, 5.60, 17.84, 39.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 5, 20.05, 138, 4.94, 11.99, 31.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 6, 2.13, 138, 1.04, 0.81, 5.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 7, 5.88, 138, 2.64, 2.37, 13.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'IM', NULL, 3.34, 139, 0.13, 3.08, 3.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'RT', NULL, 91.98, 150, 3.16, 83.11, 96.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 1, 12.43, 93, 5.05, 5.35, 26.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 2, 20.53, 93, 7.84, 9.05, 40.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 3, 17.12, 93, 6.56, 7.62, 34.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 4, 26.30, 93, 7.44, 14.28, 43.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 5, 16.44, 93, 5.85, 7.79, 31.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 6, 5.86, 93, 3.30, 1.86, 16.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 7, 1.32, 93, 1.29, 0.19, 8.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'IM', NULL, 3.56, 97, 0.13, 3.30, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'RT', NULL, 55.60, 150, 5.68, 44.28, 66.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 1, 6.59, 106, 3.21, 2.45, 16.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 2, 14.55, 106, 5.61, 6.51, 29.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 3, 15.67, 106, 4.03, 9.21, 25.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 4, 25.67, 106, 6.63, 14.79, 40.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 5, 20.50, 106, 3.58, 14.30, 28.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 6, 16.87, 106, 3.79, 10.62, 25.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 7, 0.15, 106, 0.16, 0.02, 1.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'IM', NULL, 3.56, 108, 0.13, 3.30, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'RT', NULL, 64.02, 149, 6.34, 50.80, 75.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 1, 6.01, 97, 2.87, 2.28, 14.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 2, 11.43, 97, 5.15, 4.49, 26.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 3, 18.63, 97, 5.83, 9.65, 32.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 4, 38.80, 97, 5.74, 28.18, 50.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 5, 15.22, 97, 5.65, 7.00, 29.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 6, 9.91, 97, 3.67, 4.64, 19.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 7, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'IM', NULL, 3.43, 97, 0.20, 3.04, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'RT', NULL, 58.31, 150, 7.96, 42.28, 72.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 1, 1.71, 76, 1.70, 0.23, 11.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 2, 2.10, 76, 2.09, 0.28, 13.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 3, 3.62, 76, 2.41, 0.94, 12.92, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 4, 16.96, 76, 8.70, 5.63, 41.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 5, 33.65, 76, 7.03, 21.31, 48.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 6, 23.01, 76, 9.30, 9.50, 45.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 7, 18.95, 76, 6.19, 9.48, 34.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'IM', NULL, 4.71, 78, 0.14, 4.44, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'RT', NULL, 97.13, 81, 1.63, 91.36, 99.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 2, 6.12, 62, 4.58, 1.31, 24.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 3, 10.86, 62, 4.48, 4.61, 23.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 4, 30.60, 62, 13.79, 10.74, 61.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 5, 28.50, 62, 8.36, 14.93, 47.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 6, 16.89, 62, 7.83, 6.24, 38.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 7, 7.04, 62, 5.16, 1.54, 26.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'IM', NULL, 4.67, 62, 0.13, 4.41, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'RT', NULL, 70.57, 82, 8.47, 51.57, 84.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 1, 4.29, 66, 3.92, 0.66, 23.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 2, 3.82, 66, 2.65, 0.94, 14.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 3, 10.04, 66, 4.20, 4.22, 22.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 4, 12.33, 66, 3.84, 6.47, 22.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 5, 46.15, 66, 9.48, 28.58, 64.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 6, 11.07, 66, 5.60, 3.84, 27.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 7, 12.30, 66, 5.77, 4.60, 28.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'IM', NULL, 4.58, 67, 0.13, 4.32, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'RT', NULL, 78.83, 81, 7.80, 59.51, 90.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 1, 1.68, 68, 1.81, 0.19, 13.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 2, 5.23, 68, 3.96, 1.10, 21.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 3, 12.43, 68, 4.02, 6.36, 22.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 4, 26.52, 68, 8.28, 13.39, 45.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 5, 35.78, 68, 8.75, 20.68, 54.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 6, 7.69, 68, 3.58, 2.95, 18.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 7, 10.68, 68, 6.09, 3.24, 29.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'IM', NULL, 4.56, 67, 0.14, 4.29, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'RT', NULL, 79.76, 81, 7.78, 60.16, 91.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 1, 2.54, 71, 2.09, 0.48, 12.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 2, 8.84, 71, 3.73, 3.72, 19.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 3, 8.38, 71, 3.66, 3.42, 19.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 4, 22.89, 71, 7.78, 10.97, 41.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 5, 35.91, 71, 6.63, 23.98, 49.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 6, 13.69, 71, 5.09, 6.30, 27.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 7, 7.74, 71, 4.65, 2.24, 23.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'IM', NULL, 4.46, 72, 0.15, 4.16, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'RT', NULL, 89.24, 81, 5.13, 74.12, 96.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 1, 0.70, 67, 0.76, 0.08, 5.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 2, 10.49, 67, 4.38, 4.41, 22.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 3, 10.04, 67, 4.35, 4.09, 22.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 4, 18.29, 67, 5.24, 10.01, 31.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 5, 49.26, 67, 8.71, 32.62, 66.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 6, 9.27, 67, 3.28, 4.49, 18.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 7, 1.96, 67, 2.01, 0.25, 13.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'IM', NULL, 4.38, 69, 0.11, 4.16, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'RT', NULL, 84.01, 82, 6.65, 66.23, 93.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 1, 4.23, 76, 3.06, 0.97, 16.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 2, 6.80, 76, 3.51, 2.36, 18.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 3, 22.88, 76, 5.08, 14.33, 34.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 4, 18.06, 76, 3.88, 11.56, 27.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 5, 36.21, 76, 9.65, 19.80, 56.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 6, 4.03, 76, 2.36, 1.23, 12.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 7, 7.78, 76, 4.38, 2.44, 22.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'IM', NULL, 4.36, 78, 0.10, 4.16, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'RT', NULL, 94.80, 82, 3.64, 80.77, 98.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 1, 26.98, 62, 11.06, 10.74, 53.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 2, 15.17, 62, 7.44, 5.32, 36.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 3, 35.47, 62, 11.56, 16.68, 60.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 4, 9.74, 62, 4.09, 4.08, 21.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 5, 9.09, 62, 5.52, 2.57, 27.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 6, 3.56, 62, 2.38, 0.92, 12.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'IM', NULL, 4.34, 63, 0.14, 4.06, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'RT', NULL, 82.81, 81, 6.14, 67.12, 91.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 1, 3.47, 78, 3.07, 0.58, 18.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 2, 6.98, 78, 3.79, 2.30, 19.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 3, 16.53, 78, 8.97, 5.15, 41.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 4, 15.75, 78, 4.33, 8.90, 26.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 5, 31.29, 78, 7.89, 17.99, 48.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 6, 15.40, 78, 6.00, 6.78, 31.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 7, 10.58, 78, 4.19, 4.67, 22.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'IM', NULL, 4.31, 79, 0.09, 4.14, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'RT', NULL, 96.64, 81, 3.31, 79.11, 99.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 1, 3.86, 72, 3.84, 0.51, 23.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 2, 21.90, 72, 7.90, 10.05, 41.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 3, 25.81, 72, 7.94, 13.22, 44.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 4, 17.50, 72, 8.09, 6.49, 39.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 5, 10.86, 72, 5.78, 3.58, 28.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 6, 10.59, 72, 6.04, 3.21, 29.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 7, 9.47, 72, 5.81, 2.64, 28.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'IM', NULL, 4.27, 72, 0.17, 3.93, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'RT', NULL, 86.09, 81, 6.08, 69.24, 94.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 2, 6.27, 79, 3.21, 2.21, 16.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 3, 20.70, 79, 8.38, 8.63, 41.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 4, 15.44, 79, 5.14, 7.70, 28.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 5, 33.13, 79, 6.57, 21.54, 47.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 6, 10.09, 79, 4.08, 4.38, 21.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 7, 14.36, 79, 5.91, 6.06, 30.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'IM', NULL, 4.19, 77, 0.16, 3.88, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'RT', NULL, 93.57, 82, 3.78, 80.67, 98.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 1, 4.41, 63, 3.93, 0.71, 22.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 2, 11.91, 63, 5.36, 4.64, 27.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 3, 29.66, 63, 9.20, 14.87, 50.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 4, 27.77, 63, 9.32, 13.18, 49.32, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 5, 11.29, 63, 4.37, 5.05, 23.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 6, 10.54, 63, 3.86, 4.94, 21.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 7, 4.41, 63, 4.46, 0.56, 27.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'IM', NULL, 4.17, 63, 0.23, 3.70, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'RT', NULL, 75.99, 82, 7.53, 58.19, 87.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 1, 5.83, 66, 4.47, 1.20, 23.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 2, 30.23, 66, 13.48, 10.79, 60.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 3, 37.38, 66, 10.10, 20.15, 58.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 4, 11.22, 66, 5.03, 4.41, 25.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 5, 8.39, 66, 4.60, 2.70, 23.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 6, 6.94, 66, 4.63, 1.75, 23.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'IM', NULL, 4.12, 66, 0.14, 3.83, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'RT', NULL, 75.14, 82, 8.87, 54.02, 88.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 1, 24.59, 65, 12.37, 7.91, 55.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 2, 40.94, 65, 9.13, 24.58, 59.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 3, 22.79, 65, 8.43, 10.18, 43.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 4, 6.09, 65, 3.68, 1.76, 18.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 5, 3.91, 65, 2.64, 0.99, 14.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 6, 1.69, 65, 1.68, 0.23, 11.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'IM', NULL, 4.09, 66, 0.18, 3.73, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'RT', NULL, 72.36, 81, 7.82, 54.58, 85.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 1, 2.58, 63, 2.17, 0.47, 12.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 2, 9.04, 63, 7.97, 1.41, 40.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 3, 9.87, 63, 4.50, 3.84, 23.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 4, 41.39, 63, 7.45, 27.65, 56.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 5, 27.68, 63, 7.43, 15.41, 44.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 6, 7.25, 63, 4.65, 1.92, 23.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 7, 2.19, 63, 2.20, 0.29, 14.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'IM', NULL, 4.07, 64, 0.16, 3.76, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'RT', NULL, 75.37, 82, 9.68, 52.02, 89.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 1, 1.74, 63, 1.10, 0.49, 5.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 2, 46.66, 63, 9.22, 29.43, 64.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 3, 19.39, 63, 4.41, 12.04, 29.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 4, 10.13, 63, 5.53, 3.24, 27.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 5, 8.89, 63, 3.86, 3.63, 20.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 6, 5.75, 63, 4.74, 1.05, 25.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 7, 7.44, 63, 5.13, 1.78, 26.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'IM', NULL, 4.06, 65, 0.17, 3.71, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'RT', NULL, 77.92, 82, 7.88, 58.67, 89.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 1, 4.46, 72, 3.24, 1.01, 17.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 2, 27.26, 72, 12.05, 10.03, 55.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 3, 24.78, 72, 8.71, 11.48, 45.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 4, 19.88, 72, 6.21, 10.24, 35.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 5, 15.79, 72, 6.83, 6.31, 34.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 6, 1.36, 72, 1.41, 0.17, 10.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 7, 6.48, 72, 4.56, 1.52, 23.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'IM', NULL, 4.05, 73, 0.14, 3.76, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'RT', NULL, 87.87, 82, 5.95, 70.48, 95.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 1, 14.88, 63, 8.13, 4.62, 38.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 2, 18.44, 63, 4.50, 11.06, 29.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 3, 25.73, 63, 8.90, 12.01, 46.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 4, 12.50, 63, 4.42, 5.98, 24.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 5, 12.03, 63, 5.81, 4.37, 29.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 6, 3.94, 63, 3.00, 0.83, 16.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 7, 12.49, 63, 6.79, 3.96, 33.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'IM', NULL, 4.04, 63, 0.18, 3.67, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'RT', NULL, 72.20, 81, 7.04, 56.39, 83.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 1, 7.98, 68, 3.93, 2.89, 20.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 2, 38.75, 68, 6.95, 26.07, 53.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 3, 25.45, 68, 5.18, 16.53, 37.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 4, 12.29, 68, 6.34, 4.15, 31.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 5, 15.54, 68, 6.52, 6.39, 33.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'IM', NULL, 4.00, 68, 0.16, 3.68, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'RT', NULL, 81.12, 81, 6.24, 65.62, 90.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 1, 1.27, 64, 1.10, 0.23, 6.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 2, 14.60, 64, 7.75, 4.71, 37.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 3, 35.77, 64, 10.52, 18.24, 58.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 4, 25.53, 64, 10.21, 10.49, 50.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 5, 20.43, 64, 7.61, 9.15, 39.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 6, 2.39, 64, 2.07, 0.41, 12.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'IM', NULL, 3.99, 66, 0.18, 3.63, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'RT', NULL, 74.13, 82, 7.66, 56.41, 86.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 1, 8.22, 68, 3.72, 3.24, 19.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 2, 29.03, 68, 5.67, 19.11, 41.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 3, 29.71, 68, 5.87, 19.43, 42.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 4, 22.46, 68, 5.37, 13.54, 34.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 5, 5.68, 68, 3.35, 1.70, 17.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 6, 4.88, 68, 3.17, 1.30, 16.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'IM', NULL, 3.98, 69, 0.19, 3.60, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'RT', NULL, 78.53, 82, 6.23, 63.69, 88.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 1, 30.12, 68, 14.12, 10.15, 62.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 2, 53.12, 68, 12.60, 29.22, 75.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 3, 9.13, 68, 3.62, 4.04, 19.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 4, 4.88, 68, 3.27, 1.24, 17.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 5, 2.75, 68, 2.25, 0.53, 13.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'IM', NULL, 3.98, 69, 0.17, 3.64, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'RT', NULL, 77.71, 82, 5.62, 64.65, 86.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 1, 0.99, 69, 0.83, 0.19, 5.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 2, 3.06, 69, 2.37, 0.64, 13.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 3, 29.29, 69, 8.30, 15.69, 47.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 4, 20.95, 69, 3.97, 14.10, 29.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 5, 34.00, 69, 6.01, 23.18, 46.79, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 6, 8.89, 69, 3.48, 3.97, 18.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 7, 2.82, 69, 2.74, 0.39, 17.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'IM', NULL, 3.94, 69, 0.10, 3.74, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'RT', NULL, 84.20, 81, 6.93, 65.38, 93.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 1, 10.58, 61, 8.00, 2.13, 39.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 2, 25.35, 61, 6.25, 14.92, 39.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 3, 24.17, 61, 7.43, 12.41, 41.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 4, 15.53, 61, 8.24, 4.97, 39.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 5, 10.30, 61, 5.99, 3.04, 29.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 6, 6.13, 61, 5.09, 1.10, 27.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 7, 7.93, 61, 5.47, 1.89, 27.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'IM', NULL, 3.93, 64, 0.16, 3.61, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'RT', NULL, 74.57, 81, 8.25, 55.23, 87.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 1, 15.73, 67, 11.31, 3.29, 50.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 2, 9.50, 67, 5.31, 2.97, 26.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 3, 32.41, 67, 7.52, 19.47, 48.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 4, 21.05, 67, 8.02, 9.23, 41.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 5, 5.04, 67, 4.47, 0.81, 25.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 6, 5.08, 67, 3.38, 1.30, 17.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 7, 11.19, 67, 5.99, 3.64, 29.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'IM', NULL, 3.92, 69, 0.18, 3.56, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'RT', NULL, 81.00, 82, 5.44, 67.84, 89.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 1, 9.40, 60, 5.07, 3.06, 25.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 2, 15.96, 60, 5.36, 7.87, 29.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 3, 19.12, 60, 7.72, 8.01, 39.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 4, 37.00, 60, 5.83, 26.26, 49.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 5, 11.03, 60, 4.05, 5.14, 22.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 6, 5.24, 60, 3.31, 1.43, 17.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 7, 2.25, 60, 2.28, 0.29, 15.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'IM', NULL, 3.91, 61, 0.15, 3.61, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'RT', NULL, 73.98, 80, 9.75, 50.92, 88.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 1, 10.52, 69, 6.89, 2.65, 33.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 2, 25.48, 69, 7.03, 14.04, 41.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 3, 28.76, 69, 6.46, 17.71, 43.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 4, 14.58, 69, 5.36, 6.75, 28.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 5, 10.20, 69, 4.20, 4.35, 22.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 6, 1.87, 69, 1.53, 0.36, 9.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 7, 8.59, 69, 4.73, 2.75, 23.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'IM', NULL, 3.77, 70, 0.20, 3.36, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'RT', NULL, 79.08, 82, 8.52, 57.58, 91.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 1, 14.14, 66, 7.07, 4.90, 34.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 2, 22.05, 66, 7.12, 11.01, 39.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 3, 36.32, 66, 7.15, 23.52, 51.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 4, 9.55, 66, 4.78, 3.38, 24.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 5, 3.01, 66, 2.24, 0.66, 12.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 6, 7.66, 66, 5.23, 1.86, 26.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 7, 7.26, 66, 5.14, 1.68, 26.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'IM', NULL, 3.75, 68, 0.18, 3.38, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'RT', NULL, 79.08, 82, 6.35, 63.79, 89.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 1, 10.42, 58, 4.14, 4.57, 22.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 2, 14.26, 58, 8.09, 4.23, 38.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 3, 35.91, 58, 7.66, 22.34, 52.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 4, 23.21, 58, 8.81, 10.10, 44.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 5, 13.17, 58, 5.75, 5.25, 29.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 6, 3.03, 58, 2.11, 0.74, 11.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'IM', NULL, 3.64, 57, 0.19, 3.25, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'RT', NULL, 71.78, 82, 8.77, 51.80, 85.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 1, 21.89, 62, 9.05, 8.86, 44.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 2, 21.92, 62, 9.62, 8.36, 46.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 3, 34.89, 62, 12.50, 15.14, 61.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 4, 9.64, 62, 4.93, 3.33, 24.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 5, 6.95, 62, 5.12, 1.51, 26.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 6, 1.58, 62, 1.60, 0.20, 11.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 7, 3.12, 62, 3.07, 0.42, 19.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'IM', NULL, 3.45, 63, 0.12, 3.21, 3.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'RT', NULL, 76.13, 82, 8.43, 55.88, 88.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 1, 4.25, 67, 2.64, 1.20, 13.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 2, 25.54, 67, 7.00, 14.13, 41.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 3, 31.45, 67, 6.78, 19.67, 46.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 4, 30.53, 67, 8.03, 17.10, 48.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 5, 8.23, 67, 5.43, 2.09, 27.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'IM', NULL, 3.44, 67, 0.16, 3.12, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'RT', NULL, 80.58, 81, 7.81, 60.57, 91.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 1, 14.33, 43, 8.80, 3.79, 41.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 2, 10.07, 43, 5.41, 3.25, 27.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 3, 18.73, 43, 5.88, 9.56, 33.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 4, 16.04, 43, 8.57, 5.02, 40.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 5, 22.66, 43, 11.02, 7.61, 51.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 6, 0.58, 43, 0.60, 0.07, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 7, 17.59, 43, 9.46, 5.41, 44.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'IM', NULL, 4.55, 43, 0.10, 4.35, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'RT', NULL, 55.22, 81, 11.30, 33.18, 75.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 1, 31.93, 37, 11.97, 13.32, 58.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 2, 40.08, 37, 8.93, 23.92, 58.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 3, 11.38, 37, 6.14, 3.60, 30.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 4, 2.81, 37, 2.60, 0.42, 16.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 5, 11.30, 37, 5.51, 4.01, 27.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 7, 2.50, 37, 2.44, 0.34, 16.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'IM', NULL, 4.18, 39, 0.21, 3.76, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'RT', NULL, 50.27, 82, 8.36, 34.19, 66.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 1, 30.21, 44, 9.55, 14.80, 51.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 2, 35.61, 44, 6.78, 23.35, 50.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 3, 11.34, 44, 5.31, 4.22, 27.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 4, 12.14, 44, 7.40, 3.30, 35.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 5, 8.10, 44, 3.53, 3.28, 18.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 6, 2.59, 44, 2.59, 0.33, 17.41, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'IM', NULL, 4.15, 46, 0.25, 3.64, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'RT', NULL, 48.71, 82, 10.22, 29.62, 68.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 1, 29.95, 46, 10.43, 13.58, 53.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 2, 39.64, 46, 7.38, 26.09, 54.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 3, 15.25, 46, 7.10, 5.61, 35.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 4, 6.68, 46, 4.31, 1.75, 22.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 5, 2.82, 46, 2.56, 0.44, 16.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 7, 5.67, 46, 5.72, 0.69, 34.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'IM', NULL, 4.05, 46, 0.14, 3.76, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'RT', NULL, 60.19, 81, 9.43, 40.86, 76.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 1, 7.45, 49, 5.67, 1.52, 29.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 2, 16.99, 49, 5.92, 8.09, 32.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 3, 42.33, 49, 11.44, 22.24, 65.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 4, 15.77, 49, 7.15, 5.97, 35.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 5, 9.59, 49, 6.63, 2.23, 33.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 7, 7.87, 49, 5.52, 1.81, 28.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'IM', NULL, 3.99, 50, 0.18, 3.63, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'RT', NULL, 58.70, 82, 9.99, 38.49, 76.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 1, 17.50, 56, 4.92, 9.68, 29.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 2, 50.99, 56, 7.01, 37.22, 64.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 3, 23.64, 56, 5.78, 14.02, 37.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 4, 4.48, 56, 2.75, 1.28, 14.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 5, 3.39, 56, 2.98, 0.57, 17.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'IM', NULL, 3.83, 56, 0.22, 3.38, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'RT', NULL, 63.52, 81, 10.35, 41.72, 80.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 1, 18.08, 30, 8.51, 6.38, 41.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 2, 37.42, 30, 12.23, 17.05, 63.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 3, 25.24, 30, 15.84, 5.72, 65.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 4, 0.61, 30, 0.66, 0.07, 5.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 5, 5.35, 30, 4.11, 1.06, 22.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 6, 9.41, 30, 8.36, 1.38, 43.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 7, 3.89, 30, 3.96, 0.46, 26.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'IM', NULL, 3.81, 32, 0.26, 3.27, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'RT', NULL, 42.06, 82, 6.24, 30.38, 54.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 1, 0.80, 66, 0.81, 0.11, 5.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 3, 0.00, 66, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 4, 6.04, 66, 4.36, 1.36, 23.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 5, 61.55, 66, 5.16, 50.87, 71.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 6, 8.07, 66, 3.25, 3.52, 17.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 7, 23.54, 66, 4.68, 15.49, 34.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'IM', NULL, 4.51, 66, 0.11, 4.30, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'RT', NULL, 82.35, 76, 6.91, 64.41, 92.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 1, 1.42, 61, 1.07, 0.31, 6.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 2, 1.41, 61, 1.06, 0.31, 6.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 3, 9.87, 61, 6.73, 2.35, 33.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 4, 18.11, 61, 6.98, 7.94, 36.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 5, 48.59, 61, 6.96, 35.12, 62.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 6, 15.71, 61, 5.86, 7.14, 31.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 7, 4.90, 61, 4.29, 0.81, 24.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'IM', NULL, 4.39, 59, 0.11, 4.17, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'RT', NULL, 74.35, 76, 8.37, 54.73, 87.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 1, 0.38, 67, 0.38, 0.05, 2.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 2, 1.21, 67, 0.89, 0.28, 5.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 3, 6.16, 67, 2.66, 2.55, 14.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 4, 18.57, 67, 8.85, 6.62, 42.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 5, 47.32, 67, 7.62, 32.79, 62.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 6, 14.49, 67, 6.02, 6.03, 30.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 7, 11.88, 67, 5.06, 4.89, 26.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'IM', NULL, 4.38, 66, 0.10, 4.18, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'RT', NULL, 89.98, 76, 4.47, 76.98, 96.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 1, 1.62, 63, 1.05, 0.44, 5.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 2, 1.73, 63, 1.06, 0.50, 5.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 3, 7.85, 63, 5.00, 2.09, 25.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 4, 19.41, 63, 8.04, 7.94, 40.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 5, 63.46, 63, 8.14, 46.28, 77.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 6, 5.53, 63, 2.72, 2.02, 14.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 7, 0.41, 63, 0.42, 0.05, 3.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'IM', NULL, 4.31, 61, 0.14, 4.04, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'RT', NULL, 82.96, 76, 6.50, 66.09, 92.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 1, 3.96, 59, 1.78, 1.59, 9.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 2, 4.00, 59, 2.13, 1.36, 11.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 3, 11.67, 59, 5.84, 4.08, 29.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 4, 29.72, 59, 9.77, 14.22, 51.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 5, 26.78, 59, 6.55, 15.78, 41.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 6, 12.85, 59, 6.31, 4.56, 31.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 7, 11.02, 59, 5.11, 4.18, 26.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'IM', NULL, 4.29, 57, 0.13, 4.03, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'RT', NULL, 80.28, 75, 6.26, 64.92, 89.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 1, 4.95, 64, 4.13, 0.89, 23.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 2, 0.53, 64, 0.54, 0.07, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 3, 6.44, 64, 4.65, 1.45, 24.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 4, 18.09, 64, 6.14, 8.80, 33.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 5, 50.60, 64, 9.33, 32.70, 68.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 6, 10.64, 64, 3.01, 5.95, 18.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 7, 8.75, 64, 4.52, 3.00, 22.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'IM', NULL, 4.27, 68, 0.13, 4.01, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'RT', NULL, 89.74, 76, 5.13, 74.25, 96.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 2, 16.53, 60, 7.84, 5.97, 38.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 3, 27.48, 60, 10.23, 11.95, 51.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 4, 22.79, 60, 8.02, 10.60, 42.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 5, 30.96, 60, 9.87, 15.11, 53.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 6, 2.24, 60, 1.30, 0.69, 7.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 7, 0.00, 60, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'IM', NULL, 4.24, 57, 0.19, 3.85, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'RT', NULL, 81.57, 75, 6.71, 64.51, 91.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 1, 0.45, 66, 0.45, 0.06, 3.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 2, 6.77, 66, 4.67, 1.63, 24.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 3, 5.46, 66, 2.63, 2.04, 13.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 4, 18.68, 66, 10.04, 5.78, 46.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 5, 52.47, 66, 8.46, 35.92, 68.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 6, 8.99, 66, 4.60, 3.12, 23.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 7, 7.17, 66, 4.29, 2.09, 21.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'IM', NULL, 4.21, 65, 0.15, 3.90, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'RT', NULL, 83.89, 76, 5.61, 69.48, 92.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 1, 1.04, 73, 0.81, 0.22, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 2, 1.14, 73, 0.84, 0.26, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 3, 2.86, 73, 1.85, 0.77, 9.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 4, 7.90, 73, 4.55, 2.40, 23.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 5, 55.31, 73, 6.45, 42.38, 67.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 6, 20.83, 73, 6.10, 11.18, 35.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 7, 10.92, 73, 4.17, 4.96, 22.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'IM', NULL, 4.18, 74, 0.10, 3.98, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'RT', NULL, 96.38, 76, 3.71, 76.12, 99.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 1, 0.82, 62, 0.83, 0.11, 6.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 2, 2.76, 62, 1.35, 1.03, 7.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 3, 9.50, 62, 5.16, 3.07, 25.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 4, 20.29, 62, 6.67, 10.04, 36.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 5, 55.85, 62, 7.60, 40.59, 70.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 6, 10.78, 62, 5.48, 3.72, 27.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'IM', NULL, 4.12, 61, 0.13, 3.86, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'RT', NULL, 83.39, 75, 5.41, 69.76, 91.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 2, 1.97, 65, 1.09, 0.65, 5.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 3, 3.94, 65, 1.93, 1.46, 10.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 4, 15.42, 65, 6.80, 6.04, 34.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 5, 60.97, 65, 6.52, 47.48, 72.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 6, 12.88, 65, 5.61, 5.17, 28.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 7, 4.82, 65, 3.73, 0.98, 20.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'IM', NULL, 4.10, 64, 0.14, 3.82, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'RT', NULL, 88.74, 76, 4.91, 74.75, 95.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 1, 0.38, 66, 0.39, 0.05, 2.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 2, 3.17, 66, 1.46, 1.25, 7.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 3, 2.88, 66, 1.91, 0.76, 10.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 4, 11.97, 66, 5.93, 4.24, 29.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 5, 59.91, 66, 8.17, 43.09, 74.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 6, 14.47, 66, 7.98, 4.46, 38.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 7, 7.22, 66, 4.08, 2.25, 20.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'IM', NULL, 4.10, 67, 0.15, 3.81, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'RT', NULL, 88.64, 76, 5.29, 73.26, 95.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 1, 0.87, 60, 0.90, 0.11, 6.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 2, 2.77, 60, 1.27, 1.10, 6.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 3, 21.46, 60, 10.44, 7.33, 48.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 4, 30.45, 60, 6.98, 18.46, 45.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 5, 41.29, 60, 10.77, 22.42, 63.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 6, 2.30, 60, 1.27, 0.75, 6.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 7, 0.86, 60, 0.88, 0.11, 6.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'IM', NULL, 4.08, 58, 0.19, 3.70, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'RT', NULL, 76.22, 76, 8.94, 54.55, 89.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 1, 1.19, 63, 0.92, 0.25, 5.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 2, 2.52, 63, 1.96, 0.52, 11.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 3, 4.63, 63, 2.91, 1.28, 15.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 4, 23.17, 63, 10.00, 8.93, 48.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 5, 54.51, 63, 8.37, 37.90, 70.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 6, 8.83, 63, 5.04, 2.70, 25.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 7, 5.16, 63, 3.90, 1.09, 21.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'IM', NULL, 4.05, 63, 0.15, 3.76, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'RT', NULL, 84.53, 76, 6.00, 68.65, 93.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 1, 5.92, 64, 4.87, 1.08, 26.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 2, 4.45, 64, 2.24, 1.60, 11.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 3, 3.20, 64, 1.90, 0.96, 10.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 4, 24.95, 64, 9.62, 10.64, 48.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 5, 45.66, 64, 8.36, 29.99, 62.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 6, 8.64, 64, 4.42, 2.99, 22.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 7, 7.19, 64, 4.36, 2.06, 22.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'IM', NULL, 3.94, 64, 0.14, 3.65, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'RT', NULL, 82.24, 76, 6.65, 65.15, 91.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 1, 1.60, 62, 1.06, 0.42, 5.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 2, 7.46, 62, 4.77, 1.98, 24.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 3, 28.32, 62, 8.98, 14.02, 48.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 4, 29.16, 62, 8.84, 14.88, 49.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 5, 23.71, 62, 6.97, 12.58, 40.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 6, 9.33, 62, 4.89, 3.14, 24.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 7, 0.42, 62, 0.42, 0.06, 3.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'IM', NULL, 3.92, 63, 0.18, 3.56, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'RT', NULL, 86.21, 76, 3.43, 77.86, 91.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 1, 1.60, 54, 1.22, 0.34, 7.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 2, 4.85, 54, 2.87, 1.45, 15.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 3, 21.57, 54, 8.46, 9.17, 42.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 4, 35.54, 54, 7.62, 22.05, 51.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 5, 32.65, 54, 8.13, 18.76, 50.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 6, 3.24, 54, 2.48, 0.68, 14.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 7, 0.55, 54, 0.56, 0.07, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'IM', NULL, 3.87, 51, 0.15, 3.57, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'RT', NULL, 68.68, 75, 10.69, 44.90, 85.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 1, 4.16, 56, 2.59, 1.16, 13.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 2, 6.55, 56, 5.34, 1.20, 28.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 3, 12.70, 56, 8.32, 3.13, 39.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 4, 11.28, 56, 6.24, 3.52, 30.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 5, 56.02, 56, 10.38, 35.38, 74.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 6, 7.89, 56, 4.49, 2.42, 22.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 7, 1.40, 56, 1.06, 0.30, 6.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'IM', NULL, 3.72, 58, 0.12, 3.48, 3.95, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'RT', NULL, 72.64, 76, 7.17, 56.42, 84.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 1, 3.61, 56, 1.80, 1.32, 9.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 2, 15.45, 56, 7.72, 5.30, 37.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 3, 17.64, 56, 9.92, 5.17, 45.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 4, 44.77, 56, 10.08, 26.37, 64.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 5, 12.03, 56, 5.27, 4.80, 27.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 6, 1.58, 56, 1.21, 0.34, 7.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 7, 4.90, 56, 4.72, 0.67, 28.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'IM', NULL, 3.68, 58, 0.17, 3.33, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'RT', NULL, 67.63, 76, 10.64, 44.23, 84.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 2, 3.09, 57, 1.54, 1.13, 8.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 3, 13.75, 57, 7.97, 3.98, 37.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 4, 18.68, 57, 8.13, 7.28, 40.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 5, 39.14, 57, 6.42, 27.26, 52.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 6, 19.00, 57, 6.47, 9.18, 35.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 7, 6.34, 57, 4.95, 1.26, 26.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'IM', NULL, 4.38, 54, 0.13, 4.11, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'RT', NULL, 65.64, 75, 11.72, 40.43, 84.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 1, 10.89, 52, 3.27, 5.85, 19.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 2, 19.39, 52, 7.63, 8.28, 39.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 3, 19.34, 52, 10.72, 5.69, 48.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 4, 18.81, 52, 9.08, 6.56, 43.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 5, 21.47, 52, 8.10, 9.43, 41.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 6, 4.13, 52, 1.94, 1.59, 10.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 7, 5.97, 52, 5.15, 1.00, 28.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'IM', NULL, 4.08, 53, 0.19, 3.71, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'RT', NULL, 61.13, 76, 11.19, 38.10, 80.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 1, 28.50, 30, 8.21, 14.89, 47.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 2, 1.91, 30, 1.29, 0.47, 7.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 3, 42.39, 30, 13.81, 18.80, 70.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 4, 7.75, 30, 5.31, 1.81, 27.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 5, 19.45, 30, 8.43, 7.44, 42.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'IM', NULL, 3.89, 31, 0.29, 3.29, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'RT', NULL, 36.69, 76, 9.18, 20.87, 56.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 1, 3.53, 44, 2.16, 1.01, 11.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 2, 26.32, 44, 11.70, 9.57, 54.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 3, 38.12, 44, 9.84, 20.99, 58.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 4, 17.64, 44, 9.22, 5.62, 43.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 5, 14.39, 44, 6.87, 5.18, 34.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'IM', NULL, 3.87, 43, 0.14, 3.59, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'RT', NULL, 60.26, 75, 9.94, 39.88, 77.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 1, 16.36, 52, 4.49, 9.20, 27.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 2, 45.35, 52, 9.14, 28.36, 63.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 3, 15.36, 52, 6.59, 6.16, 33.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 4, 15.64, 52, 6.71, 6.26, 33.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 5, 7.29, 52, 6.29, 1.20, 33.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'IM', NULL, 3.75, 55, 0.15, 3.45, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'RT', NULL, 60.32, 76, 10.28, 39.25, 78.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 1, 45.36, 42, 11.42, 24.66, 67.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 2, 22.95, 42, 12.47, 6.69, 55.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 3, 4.03, 42, 2.72, 1.00, 14.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 4, 15.90, 42, 8.68, 4.85, 41.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 5, 11.75, 42, 6.85, 3.39, 33.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'IM', NULL, 3.61, 43, 0.15, 3.31, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'RT', NULL, 50.73, 76, 10.72, 30.46, 70.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 2, 3.78, 96, 3.79, 0.49, 23.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 3, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 4, 3.45, 96, 3.40, 0.47, 21.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 5, 22.35, 96, 5.85, 12.85, 35.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 6, 40.42, 96, 12.24, 19.83, 65.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 7, 30.00, 96, 12.15, 11.96, 57.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'IM', NULL, 4.88, 97, 0.05, 4.79, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'RT', NULL, 99.96, 99, 0.05, 99.65, 99.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8319, 'FT', 1, 0.05, 96, 0.05, 0.01, 0.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8319, 'FT', 2, 3.83, 96, 3.85, 0.50, 24.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8319, 'FT', 3, 1.49, 96, 1.47, 0.21, 9.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8319, 'FT', 4, 3.36, 96, 3.43, 0.42, 22.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8319, 'FT', 5, 17.32, 96, 5.20, 9.24, 30.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8319, 'FT', 6, 36.62, 96, 10.39, 19.20, 58.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8319, 'FT', 7, 37.34, 96, 11.40, 18.46, 61.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8319, 'IM', NULL, 4.84, 97, 0.06, 4.72, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8319, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 1, 0.05, 96, 0.05, 0.01, 0.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 2, 3.83, 96, 3.85, 0.50, 24.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 3, 1.56, 96, 1.48, 0.23, 9.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 4, 3.45, 96, 3.44, 0.46, 21.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 5, 12.97, 96, 4.12, 6.73, 23.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 6, 43.86, 96, 11.65, 23.40, 66.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 7, 34.28, 96, 10.31, 17.37, 56.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'IM', NULL, 4.75, 98, 0.07, 4.61, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8321, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8321, 'FT', 2, 5.49, 97, 4.33, 1.10, 23.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8321, 'FT', 3, 4.66, 97, 3.77, 0.90, 20.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8321, 'FT', 4, 1.65, 97, 1.58, 0.24, 10.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8321, 'FT', 5, 17.32, 97, 7.50, 6.89, 37.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8321, 'FT', 6, 38.95, 97, 6.03, 27.84, 51.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8321, 'FT', 7, 31.92, 97, 7.24, 19.49, 47.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8321, 'IM', NULL, 4.73, 99, 0.09, 4.54, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8321, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 2, 3.84, 94, 3.85, 0.50, 24.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 3, 1.35, 94, 1.45, 0.16, 10.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 4, 7.20, 94, 3.70, 2.51, 18.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 5, 24.50, 94, 6.60, 13.77, 39.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 6, 39.28, 94, 7.43, 25.85, 54.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 7, 23.84, 94, 10.99, 8.60, 51.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'IM', NULL, 4.63, 98, 0.11, 4.41, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'RT', NULL, 99.96, 99, 0.05, 99.65, 99.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 2, 7.11, 96, 5.23, 1.57, 26.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 3, 6.47, 96, 2.90, 2.61, 15.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 4, 9.47, 96, 3.46, 4.49, 18.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 5, 23.95, 96, 5.11, 15.28, 35.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 6, 29.90, 96, 6.23, 19.11, 43.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 7, 23.10, 96, 4.73, 15.03, 33.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'IM', NULL, 4.52, 98, 0.10, 4.32, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'RT', NULL, 99.95, 99, 0.05, 99.61, 99.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 1, 1.42, 92, 1.52, 0.17, 11.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 2, 4.05, 92, 4.03, 0.53, 24.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 3, 1.72, 92, 1.65, 0.25, 10.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 4, 5.05, 92, 4.02, 1.00, 21.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 5, 18.51, 92, 6.26, 9.06, 34.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 6, 44.53, 92, 10.61, 25.49, 65.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 7, 24.71, 92, 10.88, 9.31, 51.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'IM', NULL, 4.52, 96, 0.18, 4.16, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'RT', NULL, 94.83, 99, 2.65, 86.27, 98.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 2, 3.77, 98, 3.79, 0.49, 23.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 3, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 4, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 5, 27.44, 98, 6.20, 16.94, 41.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 6, 35.16, 98, 7.82, 21.54, 51.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 7, 33.63, 98, 9.68, 17.64, 54.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'IM', NULL, 4.49, 99, 0.11, 4.27, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'RT', NULL, 100.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 2, 3.89, 94, 3.85, 0.52, 23.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 3, 2.99, 94, 2.10, 0.72, 11.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 4, 12.42, 94, 7.17, 3.69, 34.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 5, 16.64, 94, 4.69, 9.25, 28.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 6, 44.29, 94, 15.30, 18.83, 73.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 7, 19.78, 94, 8.51, 7.83, 41.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'IM', NULL, 4.48, 97, 0.08, 4.32, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'RT', NULL, 99.96, 99, 0.05, 99.65, 99.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 2, 4.37, 93, 3.99, 0.68, 23.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 3, 1.55, 93, 1.52, 0.22, 10.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 4, 5.32, 93, 3.93, 1.18, 20.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 5, 26.61, 93, 10.04, 11.55, 50.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 6, 35.50, 93, 7.05, 22.99, 50.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 7, 26.65, 93, 11.30, 10.34, 53.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'IM', NULL, 4.43, 96, 0.15, 4.14, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'RT', NULL, 96.17, 98, 2.77, 84.98, 99.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 1, 8.09, 93, 5.99, 1.75, 30.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 2, 7.45, 93, 5.36, 1.69, 27.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 3, 1.76, 93, 1.57, 0.29, 9.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 4, 9.90, 93, 5.89, 2.88, 28.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 5, 19.70, 93, 6.95, 9.30, 37.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 6, 34.23, 93, 10.74, 16.79, 57.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 7, 18.86, 93, 9.02, 6.73, 42.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'IM', NULL, 4.38, 94, 0.19, 4.00, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'RT', NULL, 96.04, 99, 3.97, 75.32, 99.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 2, 4.14, 92, 4.02, 0.57, 24.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 3, 5.05, 92, 4.02, 0.99, 21.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 4, 14.25, 92, 5.15, 6.71, 27.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 5, 31.16, 92, 5.81, 20.91, 43.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 6, 32.22, 92, 5.51, 22.35, 43.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 7, 13.18, 92, 6.17, 4.95, 30.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'IM', NULL, 4.26, 95, 0.19, 3.89, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'RT', NULL, 96.06, 99, 3.79, 76.95, 99.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 1, 4.85, 81, 3.16, 1.29, 16.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 2, 13.27, 81, 5.01, 6.05, 26.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 3, 25.05, 81, 8.51, 11.94, 45.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 4, 9.56, 81, 6.14, 2.51, 30.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 5, 17.47, 81, 5.64, 8.85, 31.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 6, 19.15, 81, 6.06, 9.81, 34.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 7, 10.64, 81, 5.50, 3.63, 27.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'IM', NULL, 3.83, 85, 0.15, 3.53, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'RT', NULL, 89.49, 99, 6.11, 70.12, 96.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 1, 3.34, 74, 3.38, 0.43, 21.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 2, 13.83, 74, 5.60, 5.92, 29.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 3, 25.38, 74, 5.55, 15.94, 37.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 4, 14.56, 74, 3.96, 8.29, 24.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 5, 22.68, 74, 7.04, 11.64, 39.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 6, 15.62, 74, 4.90, 8.11, 27.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 7, 4.59, 74, 4.57, 0.60, 27.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'IM', NULL, 3.76, 77, 0.23, 3.29, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'RT', NULL, 79.02, 97, 9.20, 55.60, 91.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 1, 16.15, 80, 5.78, 7.61, 31.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 2, 11.50, 80, 3.29, 6.40, 19.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 3, 24.61, 80, 8.42, 11.69, 44.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 4, 21.56, 80, 6.66, 11.15, 37.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 5, 15.57, 80, 5.19, 7.75, 28.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 6, 6.52, 80, 3.24, 2.37, 16.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 7, 4.09, 80, 4.14, 0.52, 25.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'IM', NULL, 3.66, 83, 0.27, 3.13, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'RT', NULL, 84.79, 98, 7.44, 63.94, 94.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 1, 11.17, 95, 5.72, 3.85, 28.30, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 2, 20.47, 95, 7.43, 9.42, 38.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 3, 18.87, 95, 8.59, 7.09, 41.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 4, 20.02, 95, 4.54, 12.47, 30.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 5, 15.32, 95, 4.07, 8.85, 25.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 6, 9.23, 95, 5.38, 2.76, 26.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 7, 4.91, 95, 3.72, 1.05, 20.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'IM', NULL, 3.62, 94, 0.18, 3.25, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'RT', NULL, 96.16, 99, 3.79, 76.57, 99.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 1, 7.93, 77, 5.12, 2.08, 25.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 2, 18.37, 77, 5.25, 10.08, 31.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 3, 22.61, 77, 8.16, 10.35, 42.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 4, 11.44, 77, 6.33, 3.59, 30.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 5, 10.16, 77, 5.57, 3.25, 27.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 6, 22.68, 77, 7.35, 11.29, 40.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 7, 6.80, 77, 4.51, 1.74, 23.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'IM', NULL, 3.21, 80, 0.23, 2.75, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'RT', NULL, 90.64, 99, 5.42, 73.15, 97.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 2, 18.28, 66, 9.58, 5.85, 44.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 3, 15.23, 66, 7.76, 5.14, 37.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 4, 9.28, 66, 5.80, 2.51, 28.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 5, 27.54, 66, 8.33, 14.18, 46.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 6, 18.51, 66, 8.22, 7.11, 40.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 7, 11.16, 66, 3.77, 5.55, 21.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'IM', NULL, 3.63, 67, 0.18, 3.27, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'RT', NULL, 62.90, 98, 7.61, 47.03, 76.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'FT', 1, 2.94, 80, 2.63, 0.48, 15.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'FT', 2, 0.57, 80, 0.58, 0.07, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'FT', 3, 9.67, 80, 3.48, 4.62, 19.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'FT', 4, 13.51, 80, 7.82, 3.96, 37.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'FT', 5, 35.06, 80, 6.26, 23.80, 48.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'FT', 6, 24.07, 80, 7.95, 11.77, 42.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'FT', 7, 14.18, 80, 4.49, 7.35, 25.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'IM', NULL, 4.43, 78, 0.14, 4.14, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'RT', NULL, 95.46, 84, 2.46, 87.20, 98.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'FT', 1, 1.04, 83, 1.02, 0.15, 7.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'FT', 2, 4.51, 83, 2.44, 1.51, 12.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'FT', 3, 11.09, 83, 5.41, 4.02, 27.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'FT', 4, 15.07, 83, 7.98, 4.88, 38.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'FT', 5, 34.94, 83, 6.33, 23.59, 48.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'FT', 6, 21.62, 83, 8.73, 9.00, 43.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'FT', 7, 11.73, 83, 3.27, 6.63, 19.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'IM', NULL, 4.41, 80, 0.11, 4.18, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'RT', NULL, 97.68, 84, 2.28, 85.11, 99.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'FT', 2, 2.70, 78, 1.90, 0.65, 10.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'FT', 3, 22.21, 78, 7.41, 10.83, 40.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'FT', 4, 33.62, 78, 6.40, 22.25, 47.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'FT', 5, 30.26, 78, 9.89, 14.58, 52.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'FT', 6, 9.24, 78, 6.15, 2.31, 30.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'FT', 7, 1.98, 78, 1.30, 0.53, 7.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'IM', NULL, 4.34, 76, 0.13, 4.09, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'RT', NULL, 94.72, 84, 2.85, 85.23, 98.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'FT', 2, 3.42, 80, 2.50, 0.78, 13.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'FT', 3, 9.04, 80, 7.37, 1.64, 37.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'FT', 4, 10.89, 80, 3.51, 5.61, 20.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'FT', 5, 36.97, 80, 6.37, 25.40, 50.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'FT', 6, 21.98, 80, 9.28, 8.75, 45.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'FT', 7, 17.71, 80, 5.36, 9.38, 30.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'IM', NULL, 4.29, 77, 0.09, 4.11, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'RT', NULL, 98.93, 83, 0.88, 94.64, 99.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'FT', 1, 8.13, 76, 3.90, 3.04, 20.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'FT', 2, 8.26, 76, 3.15, 3.79, 17.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'FT', 3, 18.73, 76, 5.21, 10.43, 31.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'FT', 4, 35.36, 76, 5.56, 25.20, 47.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'FT', 5, 19.23, 76, 7.85, 8.00, 39.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'FT', 6, 6.01, 76, 3.58, 1.78, 18.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'FT', 7, 4.28, 76, 2.72, 1.18, 14.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'IM', NULL, 4.25, 75, 0.11, 4.02, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'RT', NULL, 92.56, 83, 4.74, 75.97, 98.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'FT', 1, 5.82, 82, 5.22, 0.92, 29.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'FT', 2, 0.30, 82, 0.31, 0.04, 2.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'FT', 3, 9.63, 82, 7.80, 1.76, 38.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'FT', 4, 13.68, 82, 4.04, 7.43, 23.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'FT', 5, 31.16, 82, 7.51, 18.40, 47.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'FT', 6, 17.59, 82, 6.81, 7.73, 35.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'FT', 7, 21.82, 82, 6.62, 11.42, 37.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'IM', NULL, 4.21, 78, 0.14, 3.94, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'RT', NULL, 96.50, 84, 2.43, 86.81, 99.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'FT', 2, 3.72, 79, 2.51, 0.95, 13.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'FT', 3, 28.90, 79, 6.58, 17.68, 43.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'FT', 4, 20.55, 79, 4.83, 12.55, 31.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'FT', 5, 36.59, 79, 8.06, 22.43, 53.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'FT', 6, 5.94, 79, 2.30, 2.71, 12.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'FT', 7, 4.30, 79, 2.68, 1.21, 14.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'IM', NULL, 4.18, 78, 0.08, 4.02, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'RT', NULL, 98.14, 84, 1.10, 94.08, 99.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'FT', 1, 5.73, 79, 4.99, 0.96, 27.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'FT', 2, 4.63, 79, 2.48, 1.56, 12.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'FT', 3, 19.27, 79, 4.10, 12.38, 28.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'FT', 4, 14.68, 79, 4.05, 8.30, 24.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'FT', 5, 34.30, 79, 7.60, 21.05, 50.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'FT', 6, 16.13, 79, 6.08, 7.29, 31.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'FT', 7, 5.25, 79, 2.99, 1.65, 15.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'IM', NULL, 4.18, 76, 0.11, 3.97, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'RT', NULL, 98.40, 83, 0.81, 95.65, 99.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'FT', 2, 0.69, 83, 0.70, 0.09, 5.07, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'FT', 3, 8.50, 83, 4.72, 2.70, 23.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'FT', 4, 8.56, 83, 4.84, 2.67, 24.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'FT', 5, 39.14, 83, 4.46, 30.71, 48.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'FT', 6, 14.48, 83, 5.36, 6.68, 28.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'FT', 7, 28.63, 83, 8.16, 15.34, 47.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'IM', NULL, 4.16, 79, 0.09, 3.98, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'RT', NULL, 100.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'FT', 1, 3.03, 79, 2.71, 0.50, 16.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'FT', 2, 19.82, 79, 6.77, 9.57, 36.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'FT', 3, 19.31, 79, 5.26, 10.88, 31.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'FT', 4, 17.78, 79, 8.45, 6.41, 40.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'FT', 5, 28.73, 79, 6.67, 17.42, 43.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'FT', 6, 8.93, 79, 4.02, 3.53, 20.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'FT', 7, 2.39, 79, 1.38, 0.75, 7.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'IM', NULL, 4.13, 74, 0.12, 3.89, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'RT', NULL, 93.22, 83, 3.09, 83.86, 97.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'FT', 1, 5.33, 80, 3.23, 1.55, 16.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'FT', 2, 2.97, 80, 2.15, 0.68, 11.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'FT', 3, 13.92, 80, 5.08, 6.50, 27.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'FT', 4, 15.29, 80, 5.30, 7.40, 28.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'FT', 5, 41.76, 80, 5.54, 31.30, 53.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'FT', 6, 12.11, 80, 4.63, 5.48, 24.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'FT', 7, 8.62, 80, 4.50, 2.94, 22.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'IM', NULL, 4.13, 76, 0.12, 3.89, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'RT', NULL, 96.02, 84, 2.83, 84.66, 99.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'FT', 1, 8.48, 78, 5.56, 2.17, 27.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'FT', 2, 10.30, 78, 3.90, 4.72, 21.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'FT', 3, 11.95, 78, 4.02, 5.96, 22.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'FT', 4, 19.27, 78, 3.90, 12.66, 28.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'FT', 5, 32.36, 78, 7.96, 18.83, 49.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'FT', 6, 14.92, 78, 5.00, 7.41, 27.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'FT', 7, 2.72, 78, 2.01, 0.61, 11.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'IM', NULL, 4.11, 77, 0.12, 3.88, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'RT', NULL, 93.57, 84, 2.57, 86.13, 97.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'FT', 1, 25.32, 71, 10.28, 10.28, 50.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'FT', 2, 41.55, 71, 13.39, 19.13, 68.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'FT', 3, 15.41, 71, 5.72, 7.06, 30.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'FT', 4, 1.79, 71, 1.27, 0.43, 7.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'FT', 5, 7.78, 71, 4.24, 2.53, 21.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'FT', 6, 6.99, 71, 4.43, 1.89, 22.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'FT', 7, 1.16, 71, 1.17, 0.15, 8.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'IM', NULL, 4.08, 66, 0.17, 3.74, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'RT', NULL, 84.46, 84, 7.11, 64.90, 94.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'FT', 1, 8.51, 78, 2.93, 4.22, 16.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'FT', 2, 25.91, 78, 5.13, 17.05, 37.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'FT', 3, 27.73, 78, 3.55, 21.23, 35.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'FT', 4, 20.68, 78, 4.69, 12.86, 31.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'FT', 5, 7.47, 78, 3.01, 3.28, 16.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'FT', 6, 5.71, 78, 3.47, 1.65, 17.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'FT', 7, 3.98, 78, 2.62, 1.05, 13.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'IM', NULL, 4.07, 74, 0.12, 3.82, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'RT', NULL, 95.03, 84, 2.23, 88.20, 98.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'FT', 1, 9.26, 65, 3.04, 4.72, 17.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'FT', 2, 36.65, 65, 8.83, 21.30, 55.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'FT', 3, 29.26, 65, 9.96, 13.66, 51.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'FT', 4, 9.00, 65, 3.94, 3.64, 20.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'FT', 5, 6.74, 65, 3.14, 2.59, 16.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'FT', 6, 3.29, 65, 2.30, 0.80, 12.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'FT', 7, 5.81, 65, 3.83, 1.50, 19.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'IM', NULL, 4.02, 64, 0.20, 3.63, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'RT', NULL, 80.07, 84, 9.30, 55.76, 92.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'FT', 1, 2.02, 79, 1.70, 0.37, 10.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'FT', 2, 1.36, 79, 0.76, 0.44, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'FT', 3, 31.96, 79, 10.88, 14.79, 55.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'FT', 4, 15.31, 79, 5.57, 7.14, 29.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'FT', 5, 33.62, 79, 7.50, 20.60, 49.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'FT', 6, 12.49, 79, 4.52, 5.89, 24.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'FT', 7, 3.25, 79, 2.02, 0.93, 10.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'IM', NULL, 3.93, 76, 0.07, 3.79, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'RT', NULL, 97.44, 84, 1.91, 89.27, 99.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'FT', 1, 0.91, 81, 0.91, 0.13, 6.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'FT', 2, 0.47, 81, 0.48, 0.06, 3.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'FT', 3, 1.61, 81, 1.03, 0.45, 5.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'FT', 4, 7.81, 81, 3.81, 2.87, 19.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'FT', 5, 60.31, 81, 7.90, 44.07, 74.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'FT', 6, 26.33, 81, 6.66, 15.29, 41.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'FT', 7, 2.55, 81, 1.30, 0.91, 6.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'IM', NULL, 3.91, 81, 0.08, 3.76, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'RT', NULL, 100.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'FT', 1, 1.88, 76, 1.11, 0.57, 6.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'FT', 2, 23.83, 76, 6.17, 13.72, 38.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'FT', 3, 38.70, 76, 7.95, 24.46, 55.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'FT', 4, 25.15, 76, 4.37, 17.47, 34.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'FT', 5, 8.67, 76, 4.23, 3.17, 21.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'FT', 6, 0.73, 76, 0.55, 0.16, 3.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'FT', 7, 1.04, 76, 1.06, 0.14, 7.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'IM', NULL, 3.87, 73, 0.10, 3.67, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'RT', NULL, 93.82, 84, 2.84, 85.16, 97.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'FT', 1, 1.05, 75, 0.84, 0.21, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'FT', 2, 28.06, 75, 4.73, 19.65, 38.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'FT', 3, 41.68, 75, 6.17, 30.11, 54.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'FT', 4, 22.62, 75, 5.23, 13.88, 34.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'FT', 5, 3.60, 75, 2.39, 0.94, 12.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'FT', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'FT', 7, 2.99, 75, 2.64, 0.50, 15.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'IM', NULL, 3.72, 73, 0.10, 3.52, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'RT', NULL, 97.45, 80, 1.35, 92.86, 99.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'FT', 1, 5.60, 77, 2.77, 2.05, 14.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'FT', 2, 12.13, 77, 4.76, 5.36, 25.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'FT', 3, 37.30, 77, 6.32, 25.78, 50.47, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'FT', 4, 28.59, 77, 4.66, 20.27, 38.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'FT', 5, 12.02, 77, 6.08, 4.16, 30.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'FT', 6, 3.30, 77, 2.34, 0.78, 12.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'FT', 7, 1.06, 77, 1.07, 0.14, 7.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'IM', NULL, 3.71, 73, 0.17, 3.37, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'RT', NULL, 92.23, 84, 2.57, 85.34, 96.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'FT', 1, 15.58, 54, 5.44, 7.45, 29.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'FT', 2, 32.40, 54, 9.00, 17.37, 52.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'FT', 3, 35.76, 54, 4.85, 26.71, 45.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'FT', 4, 11.59, 54, 6.85, 3.32, 33.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'FT', 5, 3.92, 54, 3.71, 0.56, 22.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'FT', 7, 0.74, 54, 0.75, 0.10, 5.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'IM', NULL, 3.59, 53, 0.14, 3.32, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'RT', NULL, 68.51, 83, 4.72, 58.46, 77.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'FT', 1, 13.12, 48, 5.73, 5.20, 29.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'FT', 2, 19.85, 48, 7.24, 9.02, 38.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'FT', 3, 17.81, 48, 5.70, 9.00, 32.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'FT', 4, 20.20, 48, 8.69, 7.88, 42.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'FT', 5, 20.44, 48, 5.93, 10.98, 34.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'FT', 6, 6.86, 48, 4.33, 1.85, 22.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'FT', 7, 1.73, 48, 1.71, 0.24, 11.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'IM', NULL, 3.66, 47, 0.23, 3.19, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'RT', NULL, 56.30, 84, 7.75, 40.78, 70.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'FT', 1, 43.54, 53, 6.31, 31.53, 56.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'FT', 2, 35.89, 53, 7.11, 23.14, 51.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'FT', 3, 18.99, 53, 6.50, 9.12, 35.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'FT', 4, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'FT', 5, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'FT', 7, 1.58, 53, 1.59, 0.21, 11.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'IM', NULL, 3.54, 51, 0.18, 3.17, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'RT', NULL, 63.14, 83, 9.96, 42.23, 80.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'FT', 1, 57.46, 25, 12.50, 31.98, 79.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'FT', 2, 8.12, 25, 7.86, 0.99, 43.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'FT', 3, 20.85, 25, 13.06, 4.89, 57.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'FT', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'FT', 5, 9.82, 25, 6.76, 2.20, 34.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'FT', 6, 3.75, 25, 2.61, 0.87, 14.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'IM', NULL, 3.52, 26, 0.25, 3.01, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'RT', NULL, 32.51, 83, 6.76, 20.70, 47.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8336, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8336, 'FT', 2, 0.82, 75, 0.67, 0.16, 4.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8336, 'FT', 3, 5.01, 75, 4.89, 0.68, 29.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8336, 'FT', 4, 1.17, 75, 1.01, 0.21, 6.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8336, 'FT', 5, 28.87, 75, 7.73, 16.09, 46.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8336, 'FT', 6, 29.41, 75, 12.25, 11.39, 57.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8336, 'FT', 7, 34.71, 75, 11.17, 16.60, 58.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8336, 'IM', NULL, 4.48, 75, 0.21, 4.07, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8336, 'RT', NULL, 85.10, 93, 6.00, 69.07, 93.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'FT', 2, 10.06, 77, 4.66, 3.86, 23.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'FT', 3, 15.12, 77, 6.43, 6.16, 32.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'FT', 4, 8.91, 77, 5.42, 2.52, 27.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'FT', 5, 20.62, 77, 8.13, 8.81, 41.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'FT', 6, 20.77, 77, 9.01, 8.10, 43.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'FT', 7, 24.53, 77, 10.67, 9.35, 50.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'IM', NULL, 4.30, 76, 0.20, 3.90, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'RT', NULL, 86.90, 93, 8.52, 60.02, 96.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'FT', 2, 0.32, 63, 0.33, 0.04, 2.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'FT', 3, 10.36, 63, 6.31, 2.89, 31.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'FT', 4, 26.08, 63, 8.81, 12.40, 46.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'FT', 5, 28.60, 63, 7.48, 16.15, 45.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'FT', 6, 18.44, 63, 12.30, 4.22, 53.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'FT', 7, 16.21, 63, 10.14, 4.17, 46.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'IM', NULL, 4.26, 61, 0.25, 3.76, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'RT', NULL, 72.82, 93, 5.98, 59.52, 83.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'FT', 1, 0.48, 77, 0.33, 0.12, 1.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'FT', 2, 20.02, 77, 8.65, 7.86, 42.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'FT', 3, 21.27, 77, 6.28, 11.34, 36.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'FT', 4, 5.92, 77, 4.43, 1.28, 23.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'FT', 5, 15.16, 77, 8.32, 4.69, 39.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'FT', 6, 14.51, 77, 9.89, 3.35, 45.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'FT', 7, 22.65, 77, 10.17, 8.44, 48.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'IM', NULL, 4.12, 77, 0.24, 3.64, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'RT', NULL, 84.27, 93, 8.49, 60.01, 95.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8340, 'FT', 1, 9.77, 54, 4.19, 4.00, 21.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8340, 'FT', 2, 8.12, 54, 5.03, 2.23, 25.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8340, 'FT', 3, 22.63, 54, 11.42, 7.33, 51.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8340, 'FT', 4, 7.70, 54, 4.56, 2.25, 23.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8340, 'FT', 5, 24.16, 54, 11.45, 8.34, 52.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8340, 'FT', 6, 16.87, 54, 7.67, 6.34, 37.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8340, 'FT', 7, 10.75, 54, 6.14, 3.23, 30.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8340, 'IM', NULL, 4.07, 54, 0.20, 3.67, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8340, 'RT', NULL, 72.06, 93, 7.87, 54.28, 84.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'FT', 1, 7.20, 75, 5.72, 1.39, 29.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'FT', 2, 7.45, 75, 6.19, 1.33, 32.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'FT', 3, 14.67, 75, 5.54, 6.64, 29.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'FT', 4, 25.66, 75, 7.75, 13.32, 43.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'FT', 5, 28.35, 75, 10.54, 12.33, 52.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'FT', 6, 11.04, 75, 6.29, 3.35, 30.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'FT', 7, 5.63, 75, 4.50, 1.09, 24.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'IM', NULL, 3.96, 73, 0.26, 3.45, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'RT', NULL, 81.25, 93, 4.66, 70.24, 88.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'FT', 1, 0.64, 64, 0.47, 0.15, 2.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'FT', 2, 30.83, 64, 10.05, 14.81, 53.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'FT', 3, 21.92, 64, 9.35, 8.61, 45.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'FT', 4, 10.39, 64, 6.02, 3.09, 29.67, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'FT', 5, 18.00, 64, 6.06, 8.81, 33.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'FT', 6, 5.55, 64, 4.90, 0.90, 27.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'FT', 7, 12.68, 64, 6.21, 4.52, 30.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'IM', NULL, 3.68, 64, 0.20, 3.28, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'RT', NULL, 72.00, 93, 7.20, 55.85, 83.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'FT', 1, 11.08, 62, 5.65, 3.80, 28.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'FT', 2, 45.44, 62, 5.58, 34.69, 56.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'FT', 3, 28.05, 62, 6.92, 16.42, 43.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'FT', 4, 6.12, 62, 4.88, 1.18, 26.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'FT', 5, 2.26, 62, 1.91, 0.41, 11.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'FT', 6, 6.32, 62, 4.78, 1.32, 25.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'FT', 7, 0.74, 62, 0.74, 0.10, 5.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'IM', NULL, 3.55, 61, 0.17, 3.20, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'RT', NULL, 76.76, 92, 6.12, 62.54, 86.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'FT', 1, 5.26, 64, 4.79, 0.81, 27.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'FT', 2, 23.13, 64, 9.51, 9.36, 46.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'FT', 3, 23.79, 64, 11.43, 8.13, 52.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'FT', 4, 26.17, 64, 9.78, 11.42, 49.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'FT', 5, 7.53, 64, 6.06, 1.41, 31.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'FT', 6, 13.36, 64, 10.11, 2.62, 46.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'FT', 7, 0.76, 64, 0.76, 0.10, 5.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'IM', NULL, 3.32, 66, 0.25, 2.81, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'RT', NULL, 69.58, 93, 10.22, 46.72, 85.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8345, 'FT', 1, 18.94, 70, 8.47, 7.21, 41.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8345, 'FT', 2, 37.14, 70, 9.04, 21.43, 56.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8345, 'FT', 3, 12.95, 70, 7.68, 3.68, 36.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8345, 'FT', 4, 12.13, 70, 6.18, 4.16, 30.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8345, 'FT', 5, 12.12, 70, 11.06, 1.71, 52.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8345, 'FT', 6, 6.30, 70, 4.62, 1.39, 24.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8345, 'FT', 7, 0.42, 70, 0.43, 0.05, 3.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8345, 'IM', NULL, 3.15, 71, 0.26, 2.62, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8345, 'RT', NULL, 72.80, 93, 7.49, 55.82, 85.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'FT', 1, 45.35, 58, 9.65, 27.56, 64.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'FT', 2, 39.74, 58, 6.39, 27.88, 52.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'FT', 3, 0.87, 58, 0.60, 0.22, 3.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'FT', 4, 6.43, 58, 5.84, 0.98, 32.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'FT', 5, 7.43, 58, 6.79, 1.10, 36.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'FT', 7, 0.18, 58, 0.18, 0.02, 1.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'IM', NULL, 3.08, 58, 0.19, 2.71, 3.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'RT', NULL, 67.31, 93, 10.50, 44.39, 84.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'FT', 1, 24.46, 55, 11.85, 8.22, 53.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'FT', 2, 2.04, 55, 1.38, 0.52, 7.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'FT', 3, 22.21, 55, 8.62, 9.50, 43.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'FT', 4, 12.12, 55, 7.86, 3.04, 37.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'FT', 5, 31.25, 55, 11.36, 13.60, 56.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'FT', 6, 6.72, 55, 5.81, 1.11, 31.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'FT', 7, 1.20, 55, 0.86, 0.28, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'IM', NULL, 3.79, 55, 0.32, 3.16, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'RT', NULL, 65.85, 93, 9.61, 45.21, 81.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'FT', 1, 1.51, 60, 1.27, 0.28, 7.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'FT', 2, 12.02, 60, 6.24, 4.03, 30.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'FT', 3, 8.53, 60, 4.93, 2.57, 24.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'FT', 4, 18.83, 60, 7.81, 7.70, 39.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'FT', 5, 39.46, 60, 10.20, 21.72, 60.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'FT', 6, 13.94, 60, 8.06, 4.05, 38.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'FT', 7, 5.70, 60, 4.94, 0.96, 27.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'IM', NULL, 3.75, 60, 0.21, 3.33, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'RT', NULL, 66.27, 92, 9.86, 44.99, 82.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'FT', 1, 11.49, 50, 4.15, 5.41, 22.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'FT', 2, 27.42, 50, 10.46, 11.61, 52.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'FT', 3, 9.67, 50, 7.04, 2.07, 35.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'FT', 4, 6.51, 50, 6.00, 0.95, 33.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'FT', 5, 31.54, 50, 11.27, 13.90, 56.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'FT', 6, 8.27, 50, 8.26, 1.00, 44.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'FT', 7, 5.10, 50, 2.68, 1.73, 14.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'IM', NULL, 3.64, 50, 0.18, 3.28, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'RT', NULL, 61.02, 93, 11.31, 37.84, 80.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'FT', 1, 14.13, 49, 7.68, 4.41, 36.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'FT', 2, 30.61, 49, 12.03, 12.37, 57.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'FT', 3, 32.16, 49, 8.43, 17.89, 50.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'FT', 4, 22.26, 49, 9.31, 8.84, 45.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'FT', 5, 0.70, 49, 0.50, 0.17, 2.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'FT', 7, 0.15, 49, 0.13, 0.02, 0.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'IM', NULL, 3.55, 48, 0.22, 3.10, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'RT', NULL, 60.31, 92, 6.08, 47.85, 71.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8351, 'FT', 1, 65.89, 8, 26.51, 10.62, 96.92, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8351, 'FT', 2, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8351, 'FT', 3, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8351, 'FT', 4, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8351, 'FT', 5, 34.11, 8, 26.51, 3.08, 89.38, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8351, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8351, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8351, 'IM', NULL, 2.40, 8, 0.68, 1.00, 3.99, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', 8351, 'RT', NULL, 15.56, 92, 6.48, 6.47, 32.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 3, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 4, 0.58, 63, 0.61, 0.07, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 5, 12.79, 63, 4.79, 5.86, 25.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 6, 16.90, 63, 5.04, 9.03, 29.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 7, 69.72, 63, 6.87, 54.58, 81.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'IM', NULL, 4.67, 63, 0.08, 4.50, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'RT', NULL, 100.00, 65, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 2, 8.51, 63, 3.71, 3.47, 19.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 3, 2.99, 63, 1.96, 0.79, 10.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 4, 10.65, 63, 4.84, 4.13, 24.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 5, 38.79, 63, 7.67, 24.94, 54.71, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 6, 31.66, 63, 10.79, 14.60, 55.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 7, 7.40, 63, 3.06, 3.17, 16.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'IM', NULL, 4.62, 61, 0.10, 4.42, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'RT', NULL, 97.42, 65, 2.44, 84.41, 99.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 2, 13.87, 60, 4.17, 7.42, 24.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 3, 12.22, 60, 6.13, 4.24, 30.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 4, 17.05, 60, 6.64, 7.44, 34.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 5, 30.71, 60, 7.03, 18.62, 46.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 6, 21.54, 60, 6.05, 11.82, 35.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 7, 4.61, 60, 3.06, 1.19, 16.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'IM', NULL, 4.39, 58, 0.08, 4.23, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'RT', NULL, 90.97, 64, 4.95, 75.13, 97.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 2, 3.69, 62, 2.37, 1.00, 12.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 3, 1.70, 62, 0.95, 0.55, 5.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 4, 18.73, 62, 4.87, 10.84, 30.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 5, 44.90, 62, 7.87, 30.15, 60.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 6, 25.84, 62, 8.21, 12.89, 45.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 7, 5.14, 62, 2.62, 1.82, 13.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'IM', NULL, 4.34, 62, 0.09, 4.16, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'RT', NULL, 96.90, 65, 2.96, 81.34, 99.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 2, 8.92, 62, 3.74, 3.75, 19.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 3, 9.26, 62, 3.89, 3.89, 20.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 4, 3.65, 62, 2.58, 0.87, 14.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 5, 40.43, 62, 6.39, 28.54, 53.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 6, 27.59, 62, 9.27, 13.09, 49.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 7, 10.15, 62, 3.90, 4.58, 21.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'IM', NULL, 4.31, 60, 0.11, 4.08, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'RT', NULL, 97.23, 65, 2.45, 85.08, 99.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 1, 2.63, 57, 2.33, 0.44, 14.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 2, 8.39, 57, 4.13, 3.03, 21.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 3, 2.84, 57, 2.08, 0.64, 11.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 4, 30.59, 57, 5.75, 20.40, 43.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 5, 47.07, 57, 5.11, 37.09, 57.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 6, 8.26, 57, 4.24, 2.85, 21.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 7, 0.22, 57, 0.23, 0.03, 1.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'IM', NULL, 4.18, 56, 0.11, 3.97, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'RT', NULL, 86.55, 65, 4.89, 73.55, 93.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 1, 1.83, 61, 1.82, 0.24, 12.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 3, 13.80, 61, 5.03, 6.43, 27.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 4, 19.56, 61, 8.23, 7.87, 40.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 5, 38.47, 61, 4.34, 30.23, 47.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 6, 5.36, 61, 3.09, 1.65, 16.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 7, 20.98, 61, 8.77, 8.44, 43.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'IM', NULL, 4.09, 60, 0.17, 3.75, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'RT', NULL, 93.67, 65, 3.65, 81.20, 98.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 1, 1.39, 61, 1.44, 0.17, 10.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 3, 10.93, 61, 6.27, 3.27, 30.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 4, 24.51, 61, 4.65, 16.42, 34.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 5, 40.92, 61, 5.04, 31.34, 51.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 6, 18.57, 61, 7.12, 8.17, 36.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 7, 3.67, 61, 2.94, 0.72, 16.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'IM', NULL, 4.07, 60, 0.16, 3.75, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'RT', NULL, 97.29, 65, 1.87, 89.68, 99.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 1, 2.19, 55, 1.99, 0.35, 12.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 2, 7.43, 55, 3.58, 2.75, 18.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 3, 10.79, 55, 4.09, 4.91, 22.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 4, 22.98, 55, 5.41, 13.92, 35.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 5, 42.59, 55, 10.07, 24.52, 62.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 6, 13.43, 55, 4.62, 6.54, 25.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 7, 0.58, 55, 0.60, 0.07, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'IM', NULL, 4.07, 56, 0.14, 3.79, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'RT', NULL, 89.78, 65, 3.57, 80.14, 95.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 1, 2.62, 58, 2.13, 0.50, 12.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 2, 13.92, 58, 5.38, 6.17, 28.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 3, 20.81, 58, 8.43, 8.63, 42.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 4, 19.35, 58, 4.94, 11.29, 31.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 5, 33.32, 58, 8.03, 19.51, 50.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 6, 1.00, 58, 0.72, 0.23, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 7, 8.99, 58, 3.32, 4.20, 18.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'IM', NULL, 4.01, 57, 0.10, 3.81, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'RT', NULL, 86.53, 65, 4.69, 74.20, 93.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 1, 6.53, 62, 3.60, 2.11, 18.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 2, 6.80, 62, 3.43, 2.41, 17.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 3, 26.24, 62, 5.34, 17.00, 38.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 4, 30.00, 62, 4.86, 21.25, 40.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 5, 21.95, 62, 5.57, 12.79, 35.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 6, 3.92, 62, 2.32, 1.17, 12.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 7, 4.56, 62, 3.31, 1.03, 17.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'IM', NULL, 3.90, 61, 0.15, 3.59, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'RT', NULL, 97.04, 65, 2.47, 85.45, 99.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 1, 2.56, 59, 2.26, 0.43, 13.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 2, 8.93, 59, 4.07, 3.47, 21.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 3, 10.27, 59, 5.37, 3.44, 26.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 4, 35.62, 59, 5.98, 24.71, 48.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 5, 31.55, 59, 5.25, 22.08, 42.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 6, 6.88, 59, 3.45, 2.45, 17.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 7, 4.19, 59, 3.12, 0.91, 17.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'IM', NULL, 3.82, 59, 0.15, 3.51, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'RT', NULL, 91.89, 65, 3.70, 80.76, 96.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 1, 20.43, 47, 8.16, 8.55, 41.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 2, 22.24, 47, 5.06, 13.70, 34.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 3, 20.62, 47, 8.12, 8.73, 41.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 4, 20.69, 47, 4.85, 12.58, 32.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 5, 12.39, 47, 5.58, 4.78, 28.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 6, 2.97, 47, 2.58, 0.50, 15.65, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 7, 0.66, 47, 0.69, 0.08, 5.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'IM', NULL, 3.78, 47, 0.19, 3.39, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'RT', NULL, 78.08, 65, 6.96, 61.25, 88.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 1, 4.60, 54, 3.59, 0.92, 19.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 2, 13.94, 54, 5.86, 5.74, 30.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 3, 23.46, 54, 4.42, 15.77, 33.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 4, 16.43, 54, 6.13, 7.43, 32.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 5, 32.16, 54, 5.90, 21.60, 44.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 6, 8.35, 54, 5.01, 2.39, 25.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 7, 1.06, 54, 0.78, 0.24, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'IM', NULL, 3.77, 55, 0.19, 3.39, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'RT', NULL, 88.88, 64, 5.00, 74.42, 95.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 1, 17.50, 56, 5.88, 8.57, 32.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 2, 8.28, 56, 4.04, 3.02, 20.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 3, 27.26, 56, 6.62, 16.10, 42.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 4, 21.29, 56, 5.46, 12.34, 34.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 5, 19.82, 56, 7.48, 8.78, 38.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 6, 3.04, 56, 2.41, 0.61, 13.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 7, 2.82, 56, 2.38, 0.51, 14.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'IM', NULL, 3.73, 58, 0.17, 3.39, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'RT', NULL, 89.49, 65, 3.97, 78.55, 95.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 1, 5.43, 44, 3.89, 1.23, 20.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 2, 8.01, 44, 3.86, 2.94, 20.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 3, 42.33, 44, 8.35, 26.91, 59.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 4, 15.00, 44, 6.80, 5.68, 34.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 5, 24.46, 44, 7.02, 13.08, 41.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 6, 4.76, 44, 3.33, 1.12, 18.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'IM', NULL, 3.72, 45, 0.17, 3.38, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'RT', NULL, 72.30, 65, 9.64, 49.94, 87.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2994, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2994, 'FT', 2, 11.42, 58, 3.90, 5.62, 21.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2994, 'FT', 3, 28.32, 58, 4.53, 20.17, 38.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2994, 'FT', 4, 20.93, 58, 4.47, 13.36, 31.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2994, 'FT', 5, 32.58, 58, 6.19, 21.56, 45.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2994, 'FT', 6, 5.24, 58, 2.94, 1.66, 15.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2994, 'FT', 7, 1.51, 58, 0.97, 0.41, 5.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2994, 'IM', NULL, 3.65, 59, 0.12, 3.41, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2994, 'RT', NULL, 91.87, 64, 3.72, 80.68, 96.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 1, 44.46, 40, 11.29, 24.11, 66.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 2, 30.81, 40, 6.57, 19.27, 45.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 3, 15.99, 40, 7.66, 5.66, 37.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 4, 5.39, 40, 4.54, 0.93, 25.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 5, 3.35, 40, 3.06, 0.51, 18.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'IM', NULL, 3.64, 45, 0.18, 3.27, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'RT', NULL, 75.79, 65, 5.70, 62.74, 85.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 1, 22.43, 42, 9.64, 8.63, 46.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 2, 24.26, 42, 9.99, 9.65, 48.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 3, 35.77, 42, 8.75, 20.51, 54.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 4, 13.71, 42, 4.86, 6.48, 26.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 5, 0.55, 42, 0.58, 0.07, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 6, 3.28, 42, 2.90, 0.53, 17.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'IM', NULL, 3.60, 43, 0.18, 3.24, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'RT', NULL, 72.21, 64, 6.03, 58.77, 82.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 1, 47.18, 17, 10.48, 26.80, 68.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 2, 25.79, 17, 12.92, 7.67, 59.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 3, 1.56, 17, 1.66, 0.16, 13.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 4, 10.54, 17, 9.31, 1.43, 48.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 5, 12.86, 17, 8.32, 2.96, 41.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 6, 2.07, 17, 2.15, 0.22, 16.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'IM', NULL, 3.43, 20, 0.30, 2.80, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'RT', NULL, 29.68, 65, 6.31, 18.74, 43.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 2, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 3, 1.33, 118, 1.03, 0.29, 5.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 4, 2.74, 118, 1.50, 0.91, 7.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 5, 52.06, 118, 6.48, 39.37, 64.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 6, 25.91, 118, 3.34, 19.86, 33.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 7, 17.96, 118, 4.90, 10.17, 29.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'IM', NULL, 4.48, 119, 0.06, 4.35, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'RT', NULL, 97.98, 123, 1.57, 91.00, 99.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 2, 0.00, 121, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 3, 4.23, 121, 3.31, 0.87, 18.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 4, 6.93, 121, 2.76, 3.09, 14.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 5, 29.00, 121, 7.55, 16.51, 45.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 6, 28.70, 121, 5.89, 18.53, 41.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 7, 31.14, 121, 6.37, 20.08, 44.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'IM', NULL, 4.47, 123, 0.12, 4.24, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'RT', NULL, 100.00, 123, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 2, 3.37, 120, 3.05, 0.54, 18.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 3, 0.00, 120, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 4, 8.37, 120, 3.17, 3.88, 17.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 5, 32.98, 120, 4.93, 24.04, 43.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 6, 22.57, 120, 4.96, 14.25, 33.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 7, 32.71, 120, 5.63, 22.65, 44.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'IM', NULL, 4.46, 121, 0.11, 4.24, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'RT', NULL, 99.29, 123, 0.65, 95.77, 99.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 1, 4.48, 116, 3.44, 0.95, 18.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 2, 0.18, 116, 0.19, 0.02, 1.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 3, 6.18, 116, 3.34, 2.06, 17.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 4, 4.50, 116, 2.07, 1.78, 10.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 5, 53.64, 116, 6.79, 40.25, 66.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 6, 15.99, 116, 2.34, 11.88, 21.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 7, 15.02, 116, 5.72, 6.79, 30.03, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'IM', NULL, 4.35, 117, 0.09, 4.16, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'RT', NULL, 92.84, 123, 4.36, 77.98, 97.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 1, 0.70, 117, 0.74, 0.09, 5.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 2, 0.00, 117, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 3, 3.88, 117, 2.22, 1.23, 11.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 4, 3.71, 117, 3.33, 0.61, 19.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 5, 33.71, 117, 10.03, 17.28, 55.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 6, 17.57, 117, 4.32, 10.55, 27.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 7, 40.43, 117, 13.29, 18.54, 66.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'IM', NULL, 4.31, 120, 0.19, 3.93, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'RT', NULL, 99.28, 122, 0.71, 95.12, 99.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 2, 4.29, 117, 3.38, 0.87, 18.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 3, 20.70, 117, 2.89, 15.56, 26.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 4, 12.68, 117, 4.45, 6.16, 24.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 5, 39.76, 117, 6.09, 28.52, 52.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 6, 17.18, 117, 5.75, 8.52, 31.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 7, 5.39, 117, 2.21, 2.36, 11.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'IM', NULL, 4.17, 119, 0.11, 3.96, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'RT', NULL, 98.49, 122, 1.33, 91.70, 99.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 1, 0.10, 121, 0.11, 0.01, 0.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 2, 2.96, 121, 2.72, 0.46, 16.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 3, 0.68, 121, 0.72, 0.08, 5.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 4, 14.77, 121, 3.73, 8.79, 23.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 5, 31.55, 121, 7.53, 18.78, 47.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 6, 20.27, 121, 5.39, 11.62, 32.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 7, 29.67, 121, 11.53, 12.38, 55.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'IM', NULL, 4.16, 123, 0.17, 3.84, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'RT', NULL, 100.00, 123, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 2, 0.00, 121, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 3, 7.77, 121, 3.16, 3.40, 16.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 4, 20.51, 121, 9.41, 7.60, 44.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 5, 42.28, 121, 6.05, 30.96, 54.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 6, 19.14, 121, 6.43, 9.42, 35.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 7, 10.30, 121, 4.26, 4.41, 22.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'IM', NULL, 3.95, 121, 0.24, 3.47, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'RT', NULL, 100.00, 122, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 1, 12.05, 112, 5.18, 4.94, 26.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 2, 13.42, 112, 3.00, 8.50, 20.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 3, 31.84, 112, 4.53, 23.60, 41.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 4, 33.43, 112, 7.35, 20.69, 49.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 5, 2.13, 112, 1.10, 0.76, 5.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 6, 5.52, 112, 3.04, 1.81, 15.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 7, 1.61, 112, 1.08, 0.42, 5.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'IM', NULL, 3.88, 110, 0.26, 3.36, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'RT', NULL, 96.12, 122, 2.79, 84.92, 99.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 1, 4.87, 104, 3.71, 1.03, 20.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 2, 10.48, 104, 3.04, 5.80, 18.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 3, 20.23, 104, 6.72, 10.00, 36.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 4, 12.77, 104, 5.76, 4.99, 28.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 5, 30.73, 104, 8.65, 16.55, 49.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 6, 11.04, 104, 6.02, 3.55, 29.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 7, 9.88, 104, 4.41, 3.94, 22.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'IM', NULL, 3.83, 105, 0.15, 3.53, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'RT', NULL, 86.07, 123, 5.01, 72.97, 93.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 1, 16.30, 103, 5.37, 8.19, 29.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 2, 19.89, 103, 9.15, 7.36, 43.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 3, 28.19, 103, 7.76, 15.51, 45.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 4, 21.75, 103, 4.85, 13.64, 32.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 5, 12.46, 103, 6.20, 4.41, 30.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 6, 0.33, 103, 0.23, 0.08, 1.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 7, 1.08, 103, 0.83, 0.24, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'IM', NULL, 3.22, 104, 0.30, 2.62, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'RT', NULL, 91.45, 123, 4.24, 78.54, 96.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 1, 2.75, 64, 2.21, 0.54, 12.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 2, 6.64, 64, 5.07, 1.37, 26.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 3, 9.42, 64, 4.45, 3.54, 22.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 4, 46.50, 64, 9.22, 29.30, 64.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 5, 23.07, 64, 11.11, 7.90, 51.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 6, 8.75, 64, 5.57, 2.32, 27.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 7, 2.88, 64, 2.17, 0.63, 12.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'IM', NULL, 3.81, 65, 0.12, 3.56, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'RT', NULL, 54.35, 122, 5.70, 43.04, 65.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 1, 12.95, 38, 10.74, 2.11, 50.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 2, 23.42, 38, 11.43, 7.75, 52.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 3, 54.18, 38, 16.63, 23.32, 82.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 4, 1.84, 38, 1.27, 0.45, 7.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 5, 2.11, 38, 2.18, 0.25, 15.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 6, 3.39, 38, 3.53, 0.39, 23.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 7, 2.11, 38, 2.18, 0.25, 15.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'IM', NULL, 3.03, 38, 0.29, 2.45, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'RT', NULL, 26.88, 122, 4.09, 19.57, 35.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 1, 26.77, 104, 7.90, 14.12, 44.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 2, 28.82, 104, 4.76, 20.36, 39.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 3, 32.52, 104, 7.24, 20.03, 48.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 4, 7.86, 104, 3.34, 3.31, 17.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 5, 2.55, 104, 1.88, 0.58, 10.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 6, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 7, 1.47, 104, 1.06, 0.34, 6.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'IM', NULL, 2.99, 104, 0.23, 2.54, 3.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'RT', NULL, 87.67, 123, 5.46, 72.34, 95.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 3, 3.62, 90, 3.14, 0.62, 18.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 4, 3.14, 90, 1.87, 0.95, 9.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 5, 42.05, 90, 7.53, 28.20, 57.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 6, 25.24, 90, 4.62, 17.19, 35.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 7, 25.96, 90, 5.21, 16.98, 37.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'IM', NULL, 4.34, 90, 0.18, 3.99, 4.69, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 1, 2.26, 90, 1.86, 0.43, 11.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 2, 0.53, 90, 0.39, 0.12, 2.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 3, 6.78, 90, 4.42, 1.78, 22.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 4, 9.47, 90, 6.54, 2.25, 32.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 5, 28.12, 90, 6.81, 16.69, 43.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 6, 24.40, 90, 4.43, 16.68, 34.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 7, 28.43, 90, 6.25, 17.74, 42.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'IM', NULL, 4.28, 90, 0.20, 3.88, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 1, 0.53, 89, 0.39, 0.12, 2.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 2, 1.96, 89, 1.92, 0.27, 12.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 3, 0.53, 89, 0.40, 0.12, 2.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 4, 7.05, 89, 3.03, 2.94, 15.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 5, 45.52, 89, 7.86, 30.80, 61.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 6, 36.13, 89, 5.26, 26.45, 47.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 7, 8.27, 89, 3.95, 3.10, 20.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'IM', NULL, 4.26, 90, 0.18, 3.91, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 2, 4.04, 86, 3.36, 0.74, 19.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 3, 14.47, 86, 6.13, 5.94, 31.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 4, 24.46, 86, 12.74, 7.60, 56.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 5, 46.24, 86, 10.92, 26.43, 67.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 6, 6.24, 86, 3.98, 1.69, 20.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 7, 4.55, 86, 0.99, 2.94, 6.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'IM', NULL, 4.25, 86, 0.11, 4.04, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'RT', NULL, 92.71, 90, 4.53, 77.03, 97.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 2, 0.41, 89, 0.41, 0.05, 2.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 3, 9.91, 89, 4.66, 3.76, 23.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 4, 18.74, 89, 4.58, 11.26, 29.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 5, 41.49, 89, 6.80, 28.90, 55.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 6, 20.05, 89, 5.38, 11.41, 32.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 7, 9.39, 89, 2.65, 5.28, 16.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'IM', NULL, 4.17, 89, 0.11, 3.95, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'RT', NULL, 100.00, 90, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 1, 0.34, 85, 0.34, 0.05, 2.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 2, 5.26, 85, 3.45, 1.38, 18.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 3, 7.96, 85, 4.08, 2.78, 20.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 4, 22.19, 85, 6.72, 11.62, 38.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 5, 38.37, 85, 5.17, 28.72, 49.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 6, 19.35, 85, 4.84, 11.46, 30.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 7, 6.52, 85, 1.98, 3.53, 11.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'IM', NULL, 4.15, 86, 0.20, 3.76, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'RT', NULL, 99.31, 90, 0.44, 97.55, 99.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 1, 2.47, 90, 1.95, 0.51, 11.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 2, 7.51, 90, 4.46, 2.22, 22.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 3, 12.91, 90, 4.71, 6.06, 25.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 4, 25.73, 90, 5.79, 15.95, 38.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 5, 32.02, 90, 8.96, 17.21, 51.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 6, 8.64, 90, 3.68, 3.61, 19.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 7, 10.71, 90, 4.25, 4.73, 22.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'IM', NULL, 4.14, 90, 0.16, 3.82, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 2, 5.11, 88, 3.25, 1.41, 16.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 3, 21.90, 88, 7.61, 10.38, 40.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 4, 37.21, 88, 5.11, 27.73, 47.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 5, 21.10, 88, 6.55, 10.90, 36.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 6, 9.17, 88, 4.77, 3.13, 23.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 7, 5.51, 88, 2.45, 2.24, 12.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'IM', NULL, 4.06, 89, 0.16, 3.75, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'RT', NULL, 99.59, 91, 0.41, 97.04, 99.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 1, 0.13, 83, 0.14, 0.02, 1.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 2, 10.77, 83, 4.86, 4.23, 24.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 3, 12.79, 83, 5.07, 5.60, 26.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 4, 45.03, 83, 10.23, 26.47, 65.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 5, 21.98, 83, 4.42, 14.43, 31.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 6, 5.56, 83, 4.02, 1.27, 21.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 7, 3.73, 83, 1.66, 1.53, 8.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'IM', NULL, 4.05, 82, 0.08, 3.89, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'RT', NULL, 92.16, 90, 6.40, 66.89, 98.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 1, 5.19, 86, 4.36, 0.93, 24.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 2, 16.46, 86, 7.33, 6.39, 36.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 3, 18.58, 86, 4.40, 11.34, 28.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 4, 25.24, 86, 8.09, 12.58, 44.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 5, 26.41, 86, 5.41, 17.11, 38.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 6, 4.34, 86, 2.20, 1.56, 11.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 7, 3.79, 86, 3.37, 0.62, 19.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'IM', NULL, 4.03, 85, 0.15, 3.74, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'RT', NULL, 98.99, 89, 0.75, 95.65, 99.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 1, 0.33, 90, 0.25, 0.08, 1.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 2, 1.20, 90, 0.77, 0.33, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 3, 13.49, 90, 5.48, 5.78, 28.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 4, 43.90, 90, 5.20, 33.97, 54.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 5, 28.34, 90, 4.11, 20.92, 37.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 6, 10.65, 90, 5.26, 3.83, 26.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 7, 2.09, 90, 1.84, 0.36, 11.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'IM', NULL, 4.02, 90, 0.20, 3.63, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'RT', NULL, 100.00, 91, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 1, 0.56, 60, 0.57, 0.07, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 2, 18.79, 60, 7.05, 8.41, 36.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 3, 11.50, 60, 4.79, 4.82, 25.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 4, 32.69, 60, 10.19, 16.13, 55.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 5, 19.53, 60, 5.67, 10.55, 33.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 6, 8.28, 60, 5.12, 2.29, 25.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 7, 8.66, 60, 5.77, 2.15, 29.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'IM', NULL, 3.91, 59, 0.18, 3.56, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'RT', NULL, 70.00, 90, 8.40, 51.30, 83.78, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 1, 5.67, 70, 5.48, 0.77, 31.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 2, 7.23, 70, 4.12, 2.24, 20.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 3, 11.22, 70, 5.15, 4.31, 26.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 4, 24.26, 70, 5.64, 14.79, 37.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 5, 31.49, 70, 7.89, 18.14, 48.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 6, 18.29, 70, 4.54, 10.88, 29.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 7, 1.85, 70, 1.78, 0.26, 11.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'IM', NULL, 3.88, 71, 0.24, 3.41, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'RT', NULL, 87.42, 90, 4.97, 73.89, 94.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 1, 7.77, 86, 4.76, 2.20, 23.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 2, 18.59, 86, 5.97, 9.44, 33.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 3, 22.28, 86, 5.41, 13.35, 34.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 4, 16.61, 86, 5.15, 8.68, 29.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 5, 24.69, 86, 8.99, 11.14, 46.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 6, 7.79, 86, 4.28, 2.52, 21.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 7, 2.27, 86, 1.98, 0.39, 12.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'IM', NULL, 3.86, 86, 0.12, 3.63, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'RT', NULL, 94.07, 90, 3.56, 81.70, 98.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 2, 3.49, 87, 3.31, 0.51, 20.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 3, 3.18, 87, 1.74, 1.06, 9.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 4, 16.81, 87, 5.48, 8.48, 30.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 5, 43.13, 87, 9.70, 25.69, 62.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 6, 24.57, 87, 7.49, 12.73, 42.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 7, 8.82, 87, 3.53, 3.89, 18.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'IM', NULL, 3.82, 87, 0.16, 3.51, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'RT', NULL, 96.58, 90, 3.25, 79.98, 99.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 1, 0.90, 83, 0.74, 0.17, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 2, 24.18, 83, 7.74, 12.10, 42.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 3, 18.25, 83, 4.01, 11.56, 27.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 4, 35.34, 83, 9.41, 19.41, 55.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 5, 14.08, 83, 5.06, 6.66, 27.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 6, 7.26, 83, 4.69, 1.92, 23.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'IM', NULL, 3.76, 82, 0.21, 3.34, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'RT', NULL, 94.74, 90, 2.64, 86.28, 98.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 1, 2.55, 70, 1.71, 0.66, 9.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 2, 10.97, 70, 5.08, 4.18, 25.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 3, 21.90, 70, 7.21, 10.79, 39.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 4, 36.96, 70, 9.20, 21.06, 56.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 5, 22.20, 70, 8.39, 9.77, 42.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 6, 5.41, 70, 2.76, 1.91, 14.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'IM', NULL, 3.71, 69, 0.18, 3.35, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'RT', NULL, 73.48, 89, 5.19, 62.00, 82.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 1, 7.34, 77, 5.64, 1.50, 29.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 2, 18.73, 77, 5.55, 10.03, 32.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 3, 29.71, 77, 5.59, 19.87, 41.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 4, 31.20, 77, 7.33, 18.67, 47.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 5, 8.28, 77, 4.36, 2.79, 22.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 6, 2.84, 77, 2.30, 0.56, 13.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 7, 1.91, 77, 1.87, 0.27, 12.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'IM', NULL, 3.45, 76, 0.24, 2.97, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'RT', NULL, 87.63, 89, 3.64, 78.41, 93.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 1, 4.35, 84, 3.65, 0.79, 20.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 2, 19.13, 84, 7.20, 8.57, 37.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 3, 36.63, 84, 10.05, 19.64, 57.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 4, 26.97, 84, 9.23, 12.69, 48.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 5, 10.80, 84, 5.64, 3.64, 27.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 6, 0.44, 84, 0.34, 0.09, 2.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 7, 1.67, 84, 1.61, 0.24, 10.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'IM', NULL, 3.37, 84, 0.24, 2.90, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'RT', NULL, 91.60, 91, 3.86, 80.08, 96.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 1, 4.70, 59, 2.59, 1.53, 13.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 2, 12.92, 59, 6.05, 4.81, 30.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 3, 30.01, 59, 8.82, 15.61, 49.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 4, 21.43, 59, 5.75, 12.10, 35.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 5, 24.13, 59, 8.41, 11.26, 44.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 6, 1.43, 59, 1.39, 0.20, 9.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 7, 5.38, 59, 2.39, 2.18, 12.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'IM', NULL, 3.60, 59, 0.15, 3.30, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'RT', NULL, 64.04, 90, 8.58, 45.93, 78.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 1, 0.42, 65, 0.43, 0.06, 3.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 2, 8.39, 65, 4.32, 2.89, 21.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 3, 4.47, 65, 3.73, 0.81, 21.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 4, 2.17, 65, 1.73, 0.44, 10.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 5, 42.40, 65, 7.74, 28.10, 58.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 6, 13.55, 65, 5.28, 5.98, 27.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 7, 28.60, 65, 9.14, 14.07, 49.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'IM', NULL, 4.09, 67, 0.12, 3.85, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'RT', NULL, 93.08, 73, 3.56, 81.71, 97.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 1, 0.63, 54, 0.64, 0.08, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 2, 0.49, 54, 0.50, 0.06, 3.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 3, 6.68, 54, 5.39, 1.25, 28.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 4, 1.70, 54, 1.35, 0.34, 8.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 5, 49.90, 54, 9.58, 31.59, 68.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 6, 28.49, 54, 5.34, 19.06, 40.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 7, 12.11, 54, 5.67, 4.52, 28.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'IM', NULL, 4.08, 61, 0.10, 3.89, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'RT', NULL, 86.67, 72, 4.69, 74.32, 93.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 1, 0.55, 51, 0.57, 0.07, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 2, 2.30, 51, 2.31, 0.30, 15.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 3, 5.52, 51, 4.45, 1.04, 24.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 4, 4.03, 51, 2.21, 1.32, 11.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 5, 52.34, 51, 10.37, 32.27, 71.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 6, 16.07, 51, 8.39, 5.20, 40.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 7, 19.20, 51, 7.27, 8.48, 37.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'IM', NULL, 3.99, 53, 0.15, 3.69, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'RT', NULL, 73.80, 72, 9.86, 50.47, 88.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 1, 0.80, 60, 0.82, 0.10, 6.04, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 2, 2.06, 60, 1.59, 0.43, 9.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 3, 1.75, 60, 1.37, 0.36, 8.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 4, 2.47, 60, 1.85, 0.54, 10.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 5, 43.19, 60, 12.74, 21.20, 68.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 6, 24.98, 60, 5.50, 15.61, 37.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 7, 24.76, 60, 9.52, 10.58, 47.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'IM', NULL, 3.99, 59, 0.15, 3.70, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'RT', NULL, 82.57, 73, 3.79, 73.71, 88.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 1, 3.17, 64, 3.04, 0.45, 19.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 2, 2.31, 64, 1.84, 0.46, 10.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 3, 3.84, 64, 2.69, 0.93, 14.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 4, 6.22, 64, 3.31, 2.09, 17.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 5, 58.47, 64, 6.50, 45.20, 70.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 6, 21.26, 64, 4.75, 13.28, 32.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 7, 4.73, 64, 2.01, 2.00, 10.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'IM', NULL, 3.98, 67, 0.13, 3.72, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'RT', NULL, 92.39, 72, 3.63, 81.25, 97.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 1, 0.63, 46, 0.66, 0.08, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 2, 2.48, 46, 2.52, 0.31, 17.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 3, 3.07, 46, 1.90, 0.86, 10.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 4, 7.56, 46, 2.69, 3.63, 15.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 5, 67.69, 46, 7.76, 50.63, 81.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 6, 7.23, 46, 4.47, 2.00, 22.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 7, 11.35, 46, 5.50, 4.08, 27.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'IM', NULL, 3.93, 52, 0.14, 3.64, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'RT', NULL, 71.56, 71, 8.23, 52.91, 84.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 2, 3.37, 59, 3.25, 0.47, 20.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 3, 6.13, 59, 4.99, 1.14, 27.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 4, 6.29, 59, 3.88, 1.77, 20.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 5, 43.96, 59, 9.69, 26.30, 63.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 6, 23.57, 59, 5.97, 13.71, 37.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 7, 16.69, 59, 7.84, 6.09, 38.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'IM', NULL, 3.84, 63, 0.22, 3.41, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'RT', NULL, 91.78, 73, 3.37, 82.07, 96.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 1, 4.27, 55, 3.64, 0.74, 21.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 2, 1.79, 55, 1.79, 0.24, 12.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 3, 6.36, 55, 4.04, 1.71, 20.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 4, 9.24, 55, 4.19, 3.61, 21.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 5, 50.37, 55, 6.52, 37.56, 63.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 6, 11.90, 55, 4.41, 5.50, 23.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 7, 16.07, 55, 6.35, 6.94, 32.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'IM', NULL, 3.67, 55, 0.09, 3.49, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'RT', NULL, 76.41, 72, 7.83, 57.67, 88.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 1, 24.52, 35, 14.62, 6.13, 61.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 2, 2.95, 35, 1.73, 0.88, 9.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 3, 7.41, 35, 3.19, 3.01, 17.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 4, 16.59, 35, 6.77, 6.86, 34.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 5, 33.21, 35, 9.71, 16.96, 54.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 6, 7.92, 35, 4.10, 2.67, 21.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 7, 7.41, 35, 5.27, 1.65, 27.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'IM', NULL, 3.48, 37, 0.32, 2.83, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'RT', NULL, 46.88, 71, 9.38, 29.40, 65.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 1, 26.25, 32, 7.79, 13.54, 44.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 2, 16.24, 32, 6.74, 6.60, 34.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 3, 14.37, 32, 6.96, 5.03, 34.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 4, 9.79, 32, 4.27, 3.89, 22.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 5, 20.59, 32, 9.88, 7.03, 47.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 6, 10.75, 32, 4.97, 4.02, 25.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 7, 2.00, 32, 2.07, 0.24, 14.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'IM', NULL, 3.48, 30, 0.14, 3.20, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'RT', NULL, 44.41, 71, 9.24, 27.48, 62.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 1, 1.26, 23, 1.33, 0.14, 10.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 2, 15.61, 23, 9.54, 3.95, 45.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 3, 26.31, 23, 8.30, 12.81, 46.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 4, 3.29, 23, 3.37, 0.38, 23.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 5, 30.18, 23, 12.48, 11.23, 59.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 6, 15.14, 23, 12.07, 2.48, 55.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 7, 8.23, 23, 4.65, 2.44, 24.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'IM', NULL, 3.47, 28, 0.25, 2.95, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'RT', NULL, 37.91, 71, 6.63, 25.82, 51.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 1, 14.98, 19, 8.94, 3.88, 43.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 2, 29.59, 19, 15.74, 7.91, 67.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 3, 1.46, 19, 1.55, 0.16, 12.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 5, 37.61, 19, 13.29, 15.50, 66.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 6, 12.76, 19, 11.80, 1.55, 57.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 7, 3.59, 19, 3.67, 0.40, 25.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'IM', NULL, 3.47, 22, 0.28, 2.90, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'RT', NULL, 30.93, 70, 7.46, 18.24, 47.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 1, 2.94, 33, 1.98, 0.73, 11.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 2, 26.77, 33, 9.20, 12.33, 48.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 3, 11.55, 33, 5.55, 4.14, 28.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 4, 19.72, 33, 8.92, 7.23, 43.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 5, 29.79, 33, 9.05, 14.95, 50.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 6, 8.32, 33, 4.75, 2.49, 24.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 7, 0.91, 33, 0.95, 0.11, 7.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'IM', NULL, 3.47, 37, 0.15, 3.16, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'RT', NULL, 46.64, 72, 8.99, 29.85, 64.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 1, 14.40, 23, 10.59, 2.75, 49.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 2, 15.31, 23, 5.81, 6.66, 31.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 3, 43.78, 23, 9.33, 26.19, 63.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 5, 19.67, 23, 8.37, 7.54, 42.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 6, 1.48, 23, 1.59, 0.16, 12.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 7, 5.36, 23, 4.01, 1.09, 22.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'IM', NULL, 3.23, 24, 0.27, 2.67, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'RT', NULL, 39.95, 71, 12.23, 19.40, 64.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 1, 3.82, 15, 4.38, 0.31, 33.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 2, 41.55, 15, 13.48, 17.77, 70.05, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 3, 19.83, 15, 6.98, 8.80, 38.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 4, 24.35, 15, 8.98, 10.17, 47.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 5, 7.50, 15, 6.04, 1.24, 34.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 7, 2.94, 15, 3.28, 0.26, 26.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'IM', NULL, 3.07, 20, 0.26, 2.52, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'RT', NULL, 26.73, 71, 9.40, 12.28, 48.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 1, 21.98, 25, 11.99, 6.23, 54.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 2, 8.73, 25, 6.89, 1.58, 36.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 3, 10.04, 25, 5.09, 3.37, 26.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 4, 10.09, 25, 5.96, 2.81, 30.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 5, 42.06, 25, 15.95, 15.83, 73.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 6, 7.11, 25, 7.23, 0.79, 42.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'IM', NULL, 3.01, 26, 0.25, 2.49, 3.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'RT', NULL, 33.43, 71, 4.93, 24.41, 43.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 1, 26.62, 27, 11.67, 9.60, 55.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 2, 11.82, 27, 5.66, 4.20, 29.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 3, 27.23, 27, 6.08, 16.60, 41.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 4, 13.18, 27, 7.03, 4.12, 34.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 5, 21.14, 27, 11.50, 6.09, 52.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'IM', NULL, 2.97, 28, 0.29, 2.38, 3.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'RT', NULL, 42.47, 71, 11.62, 22.24, 65.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 1, 30.10, 35, 14.58, 9.53, 63.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 2, 1.12, 35, 1.17, 0.13, 8.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 3, 12.82, 35, 5.38, 5.23, 28.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 4, 5.37, 35, 3.36, 1.46, 17.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 5, 27.59, 35, 10.86, 11.21, 53.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 6, 13.35, 35, 6.17, 4.95, 31.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 7, 9.66, 35, 8.53, 1.45, 43.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'IM', NULL, 2.76, 39, 0.24, 2.26, 3.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'RT', NULL, 45.60, 70, 7.64, 31.20, 60.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 1, 25.47, 13, 17.71, 4.28, 72.28, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 2, 12.86, 13, 10.04, 2.05, 50.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 3, 35.27, 13, 19.89, 7.54, 78.44, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 5, 26.41, 13, 11.83, 8.70, 57.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'IM', NULL, 2.62, 12, 0.47, 1.59, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'RT', NULL, 19.65, 68, 5.00, 11.50, 31.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 1, 26.82, 23, 11.64, 9.68, 55.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 2, 43.54, 23, 21.38, 11.27, 82.40, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 3, 1.36, 23, 1.44, 0.15, 11.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 4, 25.76, 23, 13.84, 7.18, 60.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 5, 1.48, 23, 1.58, 0.16, 12.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 7, 1.06, 23, 1.14, 0.11, 9.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'IM', NULL, 2.39, 22, 0.29, 1.78, 3.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'RT', NULL, 35.09, 71, 9.92, 18.49, 56.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 1, 1.67, 177, 0.69, 0.73, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 2, 8.89, 177, 2.88, 4.62, 16.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 3, 11.59, 177, 3.10, 6.73, 19.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 4, 38.82, 177, 5.37, 28.88, 49.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 5, 24.82, 177, 4.24, 17.42, 34.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 6, 8.36, 177, 3.95, 3.19, 20.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 7, 5.85, 177, 2.36, 2.60, 12.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'IM', NULL, 4.35, 180, 0.07, 4.22, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'RT', NULL, 99.21, 184, 0.52, 97.14, 99.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 1, 0.75, 175, 0.41, 0.25, 2.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 2, 7.37, 175, 2.47, 3.75, 13.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 3, 22.90, 175, 7.20, 11.72, 39.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 4, 33.80, 175, 6.35, 22.57, 47.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 5, 24.13, 175, 6.70, 13.38, 39.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 6, 10.32, 175, 3.10, 5.61, 18.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 7, 0.74, 175, 0.46, 0.21, 2.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'IM', NULL, 4.32, 177, 0.06, 4.19, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'RT', NULL, 97.48, 184, 1.50, 92.08, 99.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 1, 4.00, 180, 2.22, 1.31, 11.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 2, 3.71, 180, 1.93, 1.31, 10.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 3, 8.48, 180, 3.57, 3.60, 18.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 4, 11.41, 180, 3.75, 5.83, 21.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 5, 48.31, 180, 5.41, 37.87, 58.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 6, 18.88, 180, 4.51, 11.52, 29.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 7, 5.22, 180, 2.02, 2.40, 10.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'IM', NULL, 4.21, 180, 0.10, 4.01, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'RT', NULL, 97.26, 184, 2.63, 83.55, 99.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 1, 0.12, 174, 0.12, 0.02, 0.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 2, 4.39, 174, 2.01, 1.76, 10.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 3, 6.75, 174, 3.56, 2.32, 18.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 4, 12.50, 174, 3.90, 6.60, 22.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 5, 42.87, 174, 8.00, 28.25, 58.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 6, 19.88, 174, 8.66, 7.82, 42.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 7, 13.49, 174, 4.45, 6.84, 24.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'IM', NULL, 4.20, 173, 0.10, 4.01, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'RT', NULL, 98.23, 181, 0.99, 94.78, 99.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 1, 1.02, 175, 0.59, 0.33, 3.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 2, 7.69, 175, 2.72, 3.77, 15.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 3, 19.65, 175, 3.83, 13.15, 28.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 4, 36.49, 175, 5.24, 26.89, 47.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 5, 25.34, 175, 6.21, 15.08, 39.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 6, 8.21, 175, 3.34, 3.60, 17.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 7, 1.59, 175, 0.64, 0.72, 3.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'IM', NULL, 4.20, 175, 0.07, 4.07, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'RT', NULL, 97.41, 183, 1.48, 92.18, 99.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 1, 0.00, 178, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 2, 4.57, 178, 2.85, 1.30, 14.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 3, 12.28, 178, 2.77, 7.78, 18.86, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 4, 38.89, 178, 3.82, 31.66, 46.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 5, 33.15, 178, 5.61, 23.12, 44.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 6, 8.83, 178, 3.32, 4.12, 17.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 7, 2.28, 178, 1.40, 0.67, 7.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'IM', NULL, 4.19, 179, 0.06, 4.08, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'RT', NULL, 98.52, 184, 0.86, 95.43, 99.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 1, 0.45, 177, 0.35, 0.10, 2.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 2, 5.24, 177, 2.93, 1.70, 15.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 3, 31.92, 177, 5.38, 22.34, 43.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 4, 30.46, 177, 6.19, 19.74, 43.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 5, 23.48, 177, 4.84, 15.28, 34.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 6, 6.50, 177, 3.67, 2.07, 18.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 7, 1.96, 177, 0.82, 0.85, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'IM', NULL, 4.14, 177, 0.09, 3.96, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'RT', NULL, 97.38, 183, 1.74, 90.65, 99.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 1, 3.23, 163, 2.21, 0.82, 11.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 2, 7.32, 163, 3.21, 3.00, 16.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 3, 12.14, 163, 4.59, 5.58, 24.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 4, 34.45, 163, 6.10, 23.57, 47.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 5, 30.27, 163, 5.64, 20.38, 42.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 6, 11.64, 163, 3.74, 6.04, 21.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 7, 0.95, 163, 0.53, 0.31, 2.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'IM', NULL, 4.05, 163, 0.11, 3.84, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'RT', NULL, 96.11, 182, 1.41, 92.16, 98.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 1, 4.65, 176, 2.34, 1.69, 12.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 2, 3.99, 176, 2.85, 0.95, 15.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 3, 23.55, 176, 6.48, 13.15, 38.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 4, 35.66, 176, 5.60, 25.51, 47.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 5, 24.61, 176, 4.38, 17.00, 34.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 6, 7.09, 176, 2.29, 3.70, 13.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 7, 0.45, 176, 0.26, 0.14, 1.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'IM', NULL, 4.05, 177, 0.08, 3.89, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'RT', NULL, 95.87, 183, 3.04, 83.63, 99.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 1, 5.90, 177, 2.21, 2.77, 12.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 2, 19.09, 177, 4.53, 11.68, 29.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 3, 21.17, 177, 4.57, 13.53, 31.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 4, 41.92, 177, 4.29, 33.77, 50.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 5, 9.71, 177, 3.69, 4.48, 19.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 6, 1.77, 177, 0.74, 0.78, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 7, 0.44, 177, 0.33, 0.10, 1.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'IM', NULL, 3.63, 175, 0.10, 3.43, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'RT', NULL, 99.18, 184, 0.32, 98.23, 99.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 1, 11.99, 153, 3.99, 6.06, 22.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 2, 11.05, 153, 3.85, 5.41, 21.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 3, 30.22, 153, 5.38, 20.73, 41.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 4, 20.57, 153, 5.68, 11.53, 33.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 5, 17.77, 153, 4.43, 10.62, 28.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 6, 8.08, 153, 3.80, 3.10, 19.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 7, 0.33, 153, 0.23, 0.08, 1.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'IM', NULL, 3.62, 152, 0.15, 3.33, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'RT', NULL, 86.18, 182, 3.50, 77.74, 91.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 1, 14.22, 148, 4.92, 6.95, 26.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 2, 28.33, 148, 5.88, 18.23, 41.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 3, 26.02, 148, 5.63, 16.48, 38.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 4, 21.19, 148, 4.85, 13.16, 32.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 5, 9.00, 148, 3.60, 3.99, 19.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 6, 0.89, 148, 0.48, 0.30, 2.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 7, 0.35, 148, 0.25, 0.08, 1.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'IM', NULL, 3.36, 148, 0.13, 3.09, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'RT', NULL, 76.89, 183, 5.67, 63.93, 86.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 2, 5.70, 109, 3.49, 1.64, 17.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 3, 14.04, 109, 5.05, 6.65, 27.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 4, 20.92, 109, 6.91, 10.36, 37.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 5, 37.53, 109, 8.59, 22.52, 55.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 6, 14.77, 109, 5.38, 6.91, 28.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 7, 7.04, 109, 3.74, 2.38, 19.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'IM', NULL, 4.33, 110, 0.16, 4.02, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'RT', NULL, 93.47, 113, 4.30, 77.98, 98.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 2, 1.37, 110, 0.89, 0.37, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 3, 15.54, 110, 5.90, 7.02, 30.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 4, 23.01, 110, 5.41, 14.03, 35.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 5, 39.11, 110, 8.41, 24.19, 56.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 6, 13.10, 110, 4.41, 6.55, 24.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 7, 7.86, 110, 2.94, 3.67, 16.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'IM', NULL, 4.32, 109, 0.13, 4.07, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'RT', NULL, 93.60, 113, 4.12, 78.91, 98.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 2, 7.17, 107, 4.28, 2.11, 21.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 3, 12.90, 107, 4.27, 6.52, 23.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 4, 26.71, 107, 6.79, 15.48, 42.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 5, 37.37, 107, 7.29, 24.34, 52.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 6, 14.43, 107, 5.56, 6.45, 29.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 7, 1.43, 107, 1.40, 0.20, 9.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'IM', NULL, 4.17, 108, 0.12, 3.94, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'RT', NULL, 94.98, 112, 2.97, 84.63, 98.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 2, 3.77, 112, 3.33, 0.63, 19.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 3, 7.71, 112, 3.73, 2.87, 19.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 4, 26.12, 112, 5.68, 16.47, 38.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 5, 43.53, 112, 8.01, 28.77, 59.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 6, 18.23, 112, 5.89, 9.25, 32.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 7, 0.65, 112, 0.46, 0.16, 2.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'IM', NULL, 4.14, 112, 0.13, 3.88, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'RT', NULL, 99.38, 113, 0.61, 95.69, 99.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 1, 4.24, 101, 3.54, 0.78, 20.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 2, 1.81, 101, 0.93, 0.65, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 3, 19.46, 101, 6.99, 9.07, 36.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 4, 14.85, 101, 6.01, 6.36, 30.92, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 5, 40.23, 101, 7.74, 26.22, 56.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 6, 8.97, 101, 3.40, 4.13, 18.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 7, 10.44, 101, 5.28, 3.66, 26.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'IM', NULL, 4.13, 101, 0.12, 3.90, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'RT', NULL, 80.41, 113, 6.68, 63.92, 90.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 2, 12.22, 111, 4.03, 6.20, 22.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 3, 24.15, 111, 6.41, 13.72, 38.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 4, 22.48, 111, 6.98, 11.60, 39.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 5, 25.64, 111, 7.82, 13.27, 43.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 6, 11.29, 111, 4.35, 5.11, 23.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 7, 4.22, 111, 2.26, 1.44, 11.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'IM', NULL, 4.12, 110, 0.14, 3.84, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'RT', NULL, 99.36, 112, 0.64, 95.55, 99.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 1, 3.37, 109, 3.06, 0.54, 18.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 2, 22.14, 109, 7.07, 11.20, 39.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 3, 34.26, 109, 7.26, 21.58, 49.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 4, 21.39, 109, 5.99, 11.84, 35.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 5, 16.55, 109, 7.25, 6.55, 35.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 6, 0.42, 109, 0.31, 0.09, 1.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 7, 1.87, 109, 1.43, 0.41, 8.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'IM', NULL, 4.12, 108, 0.14, 3.84, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'RT', NULL, 98.38, 112, 0.90, 95.21, 99.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 2, 5.06, 112, 3.15, 1.43, 16.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 3, 15.05, 112, 6.53, 6.05, 32.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 4, 24.97, 112, 4.83, 16.65, 35.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 5, 34.14, 112, 8.45, 19.75, 52.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 6, 15.55, 112, 6.26, 6.68, 32.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 7, 5.22, 112, 3.38, 1.41, 17.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'IM', NULL, 4.10, 113, 0.13, 3.85, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'RT', NULL, 100.00, 113, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 1, 3.93, 108, 3.55, 0.63, 20.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 2, 13.35, 108, 5.92, 5.29, 29.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 3, 18.75, 108, 4.62, 11.23, 29.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 4, 26.18, 108, 6.33, 15.63, 40.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 5, 31.64, 108, 5.87, 21.27, 44.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 6, 4.69, 108, 2.91, 1.33, 15.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 7, 1.46, 108, 1.43, 0.21, 9.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'IM', NULL, 3.86, 107, 0.13, 3.60, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'RT', NULL, 95.82, 112, 3.30, 81.74, 99.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8361, 'FT', 1, 12.10, 66, 5.69, 4.51, 28.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8361, 'FT', 2, 35.98, 66, 9.04, 20.42, 55.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8361, 'FT', 3, 34.46, 66, 8.06, 20.50, 51.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8361, 'FT', 4, 7.05, 66, 3.90, 2.26, 19.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8361, 'FT', 5, 10.19, 66, 5.95, 3.00, 29.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8361, 'FT', 6, 0.23, 66, 0.23, 0.03, 1.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8361, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8361, 'IM', NULL, 3.81, 67, 0.16, 3.50, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8361, 'RT', NULL, 60.80, 113, 6.75, 46.96, 73.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 1, 1.41, 104, 1.31, 0.22, 8.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 2, 0.05, 104, 0.04, 0.01, 0.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 3, 2.09, 104, 2.02, 0.30, 13.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 4, 12.67, 104, 6.15, 4.59, 30.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 5, 20.48, 104, 6.77, 10.14, 37.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 6, 16.78, 104, 5.94, 7.99, 31.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 7, 46.52, 104, 9.97, 28.21, 65.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'IM', NULL, 4.68, 107, 0.08, 4.52, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'RT', NULL, 93.38, 116, 4.71, 75.73, 98.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 3, 8.18, 109, 3.97, 3.03, 20.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 4, 6.65, 109, 3.74, 2.12, 19.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 5, 33.59, 109, 8.06, 19.82, 50.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 6, 31.73, 109, 6.17, 20.90, 44.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 7, 19.84, 109, 7.30, 9.06, 38.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'IM', NULL, 4.54, 111, 0.12, 4.30, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'RT', NULL, 96.47, 117, 2.35, 87.46, 99.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 1, 0.08, 110, 0.08, 0.01, 0.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 2, 2.60, 110, 2.47, 0.38, 15.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 3, 18.22, 110, 6.79, 8.28, 35.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 4, 20.87, 110, 5.71, 11.73, 34.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 5, 24.50, 110, 6.59, 13.80, 39.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 6, 22.13, 110, 6.90, 11.38, 38.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 7, 11.60, 110, 5.74, 4.15, 28.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'IM', NULL, 4.51, 112, 0.11, 4.28, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'RT', NULL, 96.91, 115, 2.40, 86.49, 99.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 1, 0.63, 110, 0.62, 0.09, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 2, 0.00, 110, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 3, 4.25, 110, 3.02, 1.01, 16.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 4, 2.96, 110, 2.74, 0.46, 16.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 5, 36.75, 110, 7.94, 22.80, 53.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 6, 20.66, 110, 5.52, 11.79, 33.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 7, 34.75, 110, 7.88, 21.10, 51.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'IM', NULL, 4.48, 109, 0.12, 4.24, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'RT', NULL, 95.31, 117, 4.42, 74.09, 99.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 1, 0.08, 109, 0.08, 0.01, 0.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 2, 0.88, 109, 0.77, 0.16, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 3, 13.30, 109, 5.99, 5.19, 30.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 4, 14.95, 109, 6.35, 6.13, 32.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 5, 36.15, 109, 7.90, 22.31, 52.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 6, 14.11, 109, 5.55, 6.21, 28.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 7, 20.53, 109, 7.00, 9.94, 37.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'IM', NULL, 4.37, 111, 0.14, 4.10, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'RT', NULL, 97.14, 115, 2.16, 87.91, 99.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 2, 0.11, 102, 0.05, 0.04, 0.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 3, 11.07, 102, 5.67, 3.82, 28.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 4, 12.92, 102, 5.26, 5.55, 27.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 5, 36.02, 102, 6.68, 24.07, 50.01, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 6, 25.12, 102, 5.16, 16.30, 36.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 7, 14.76, 102, 6.07, 6.23, 31.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'IM', NULL, 4.31, 103, 0.11, 4.09, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'RT', NULL, 92.71, 117, 4.01, 79.71, 97.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 2, 0.03, 111, 0.03, 0.00, 0.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 3, 20.06, 111, 6.52, 10.08, 35.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 4, 12.33, 111, 4.33, 5.98, 23.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 5, 35.48, 111, 8.48, 20.88, 53.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 6, 16.33, 111, 4.94, 8.70, 28.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 7, 15.78, 111, 7.20, 6.02, 35.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'IM', NULL, 4.29, 110, 0.15, 3.99, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'RT', NULL, 98.10, 115, 1.32, 92.72, 99.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 1, 1.31, 110, 1.19, 0.21, 7.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 2, 0.74, 110, 0.67, 0.12, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 3, 16.32, 110, 6.78, 6.79, 34.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 4, 22.93, 110, 7.33, 11.57, 40.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 5, 18.67, 110, 6.25, 9.22, 34.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 6, 23.75, 110, 6.96, 12.70, 40.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 7, 16.28, 110, 5.33, 8.22, 29.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'IM', NULL, 4.27, 112, 0.14, 3.99, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'RT', NULL, 97.49, 115, 1.68, 90.87, 99.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 1, 3.17, 75, 2.55, 0.62, 14.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 2, 0.41, 75, 0.38, 0.06, 2.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 3, 7.96, 75, 4.33, 2.59, 21.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 4, 17.47, 75, 6.87, 7.57, 35.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 5, 35.18, 75, 7.58, 21.87, 51.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 6, 14.76, 75, 5.14, 7.13, 28.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 7, 21.05, 75, 6.95, 10.38, 38.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'IM', NULL, 4.22, 77, 0.14, 3.94, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'RT', NULL, 78.12, 115, 6.89, 61.62, 88.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 1, 0.66, 103, 0.66, 0.09, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 2, 4.66, 103, 3.95, 0.83, 22.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 3, 18.45, 103, 7.89, 7.41, 39.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 4, 22.58, 103, 7.49, 11.09, 40.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 5, 33.95, 103, 6.99, 21.68, 48.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 6, 11.08, 103, 4.52, 4.77, 23.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 7, 8.63, 103, 4.13, 3.23, 21.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'IM', NULL, 4.12, 101, 0.16, 3.81, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'RT', NULL, 93.52, 116, 4.22, 78.41, 98.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 1, 3.52, 114, 2.33, 0.93, 12.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 2, 8.07, 114, 3.82, 3.07, 19.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 3, 32.94, 114, 7.85, 19.55, 49.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 4, 18.12, 114, 6.51, 8.49, 34.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 5, 26.16, 114, 8.27, 13.17, 45.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 6, 6.83, 114, 3.35, 2.52, 17.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 7, 4.36, 114, 2.90, 1.13, 15.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'IM', NULL, 3.97, 112, 0.18, 3.62, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'RT', NULL, 98.74, 116, 1.20, 92.03, 99.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 1, 14.95, 107, 5.75, 6.69, 30.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 2, 27.70, 107, 6.66, 16.55, 42.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 3, 35.89, 107, 7.63, 22.48, 51.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 4, 12.91, 107, 5.20, 5.59, 27.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 5, 4.85, 107, 3.03, 1.37, 15.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 6, 3.69, 107, 2.96, 0.73, 16.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'IM', NULL, 3.71, 106, 0.14, 3.43, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'RT', NULL, 95.38, 115, 2.70, 86.00, 98.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 1, 3.23, 89, 3.10, 0.46, 19.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 2, 24.29, 89, 9.09, 10.73, 46.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 3, 35.92, 89, 7.57, 22.58, 51.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 4, 15.75, 89, 6.21, 6.87, 32.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 5, 17.26, 89, 6.06, 8.24, 32.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 6, 0.03, 89, 0.03, 0.00, 0.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 7, 3.51, 89, 3.45, 0.48, 21.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'IM', NULL, 3.65, 90, 0.24, 3.17, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'RT', NULL, 77.60, 115, 7.48, 59.62, 89.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 1, 3.73, 96, 2.73, 0.85, 14.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 2, 18.41, 96, 6.85, 8.37, 35.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 3, 38.92, 96, 7.47, 25.46, 54.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 4, 15.13, 96, 5.74, 6.84, 30.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 5, 20.83, 96, 6.81, 10.39, 37.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 6, 0.03, 96, 0.03, 0.00, 0.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 7, 2.94, 96, 2.90, 0.40, 18.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'IM', NULL, 3.62, 97, 0.16, 3.30, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'RT', NULL, 90.58, 116, 5.10, 74.62, 96.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 1, 7.33, 97, 5.66, 1.49, 29.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 2, 0.17, 97, 0.13, 0.03, 0.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 3, 0.27, 97, 0.17, 0.07, 0.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 4, 7.50, 97, 4.33, 2.29, 21.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 5, 4.92, 97, 4.26, 0.84, 23.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 6, 52.48, 97, 10.09, 33.09, 71.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 7, 27.33, 97, 11.32, 10.81, 53.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'IM', NULL, 4.53, 98, 0.09, 4.36, 4.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'RT', NULL, 100.00, 98, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 1, 0.07, 90, 0.07, 0.01, 0.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 2, 0.57, 90, 0.29, 0.21, 1.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 3, 8.97, 90, 6.28, 2.09, 31.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 4, 42.41, 90, 8.66, 26.69, 59.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 5, 20.32, 90, 11.15, 6.10, 50.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 6, 22.64, 90, 9.47, 9.08, 46.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 7, 5.02, 90, 3.62, 1.15, 19.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'IM', NULL, 4.43, 87, 0.15, 4.14, 4.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'RT', NULL, 92.29, 98, 5.60, 71.52, 98.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 1, 0.09, 98, 0.10, 0.01, 0.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 2, 7.34, 98, 5.65, 1.50, 29.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 3, 4.13, 98, 4.14, 0.54, 25.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 4, 4.49, 98, 4.19, 0.67, 24.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 5, 25.03, 98, 11.61, 8.91, 53.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 6, 32.95, 98, 8.91, 18.08, 52.25, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 7, 25.97, 98, 6.15, 15.68, 39.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'IM', NULL, 4.34, 98, 0.16, 4.02, 4.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'RT', NULL, 100.00, 98, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 1, 0.09, 98, 0.10, 0.01, 0.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 3, 7.39, 98, 5.65, 1.53, 29.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 4, 12.88, 98, 7.95, 3.50, 37.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 5, 29.71, 98, 8.80, 15.48, 49.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 6, 41.55, 98, 5.80, 30.68, 53.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 7, 8.37, 98, 7.05, 1.45, 36.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'IM', NULL, 4.28, 98, 0.14, 3.99, 4.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'RT', NULL, 100.00, 98, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 2, 0.18, 97, 0.14, 0.04, 0.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 3, 12.51, 97, 7.86, 3.32, 37.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 4, 20.69, 97, 9.24, 7.86, 44.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 5, 30.40, 97, 7.32, 18.02, 46.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 6, 35.85, 97, 10.98, 17.81, 59.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 7, 0.37, 97, 0.19, 0.13, 1.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'IM', NULL, 4.17, 97, 0.15, 3.87, 4.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'RT', NULL, 92.73, 98, 5.67, 70.63, 98.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 1, 16.93, 85, 5.99, 8.03, 32.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 2, 17.03, 85, 7.09, 7.03, 35.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 3, 18.04, 85, 9.48, 5.80, 44.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 4, 26.67, 85, 8.76, 12.99, 46.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 5, 21.13, 85, 8.84, 8.53, 43.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 6, 0.21, 85, 0.23, 0.02, 1.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'IM', NULL, 3.09, 85, 0.22, 2.65, 3.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'RT', NULL, 88.45, 98, 7.30, 64.96, 96.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 1, 11.51, 55, 10.92, 1.49, 52.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 2, 18.20, 55, 16.85, 2.25, 68.29, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 3, 0.78, 55, 0.48, 0.23, 2.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 4, 1.15, 55, 0.65, 0.37, 3.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 5, 45.70, 55, 23.58, 11.13, 84.97, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 6, 11.02, 55, 9.75, 1.66, 47.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 7, 11.65, 55, 10.58, 1.65, 50.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'IM', NULL, 3.52, 56, 0.38, 2.76, 4.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'RT', NULL, 37.89, 97, 9.62, 21.33, 57.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 1, 65.97, 28, 11.82, 39.70, 85.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 2, 3.59, 28, 2.71, 0.74, 15.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 3, 29.27, 28, 12.34, 10.86, 58.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 4, 0.89, 28, 0.85, 0.13, 6.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 5, 0.27, 28, 0.32, 0.02, 3.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'IM', NULL, 1.76, 28, 0.24, 1.27, 2.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'RT', NULL, 11.94, 98, 7.32, 3.29, 35.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 1, 61.86, 26, 17.81, 25.51, 88.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 2, 35.75, 26, 17.53, 10.36, 72.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 3, 2.39, 26, 1.59, 0.60, 9.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'IM', NULL, 1.62, 27, 0.34, 1.00, 2.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'RT', NULL, 17.78, 98, 6.24, 8.48, 33.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'IM', NULL, 4.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 5, 47.83, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 4, 42.86, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'IM', NULL, 3.20, 20, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 1, 33.33, 3, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 2, 33.33, 3, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 3, 33.33, 3, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 4, 0.00, 3, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 5, 0.00, 3, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'IM', NULL, 2.33, 3, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'RT', NULL, 13.04, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8362, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8362, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8362, 'FT', 3, 0.39, 81, 0.41, 0.05, 3.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8362, 'FT', 4, 2.02, 81, 1.37, 0.52, 7.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8362, 'FT', 5, 33.54, 81, 11.02, 15.88, 57.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8362, 'FT', 6, 22.89, 81, 7.39, 11.43, 40.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8362, 'FT', 7, 41.16, 81, 9.95, 23.59, 61.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8362, 'IM', NULL, 4.44, 87, 0.11, 4.22, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8362, 'RT', NULL, 100.00, 87, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 2, 1.35, 80, 1.36, 0.18, 9.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 3, 13.55, 80, 11.95, 2.02, 54.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 4, 0.93, 80, 0.96, 0.12, 7.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 5, 16.02, 80, 6.14, 7.15, 32.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 6, 20.98, 80, 6.16, 11.26, 35.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 7, 47.17, 80, 10.11, 28.48, 66.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'IM', NULL, 4.40, 86, 0.11, 4.18, 4.62, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'RT', NULL, 100.00, 87, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 3, 2.13, 80, 1.76, 0.40, 10.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 4, 4.48, 80, 2.73, 1.31, 14.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 5, 12.77, 80, 4.49, 6.16, 24.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 6, 47.58, 80, 9.05, 30.60, 65.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 7, 33.04, 80, 6.57, 21.46, 47.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'IM', NULL, 4.32, 85, 0.08, 4.16, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'RT', NULL, 99.52, 87, 0.50, 96.27, 99.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 4, 1.80, 80, 1.31, 0.42, 7.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 5, 31.23, 80, 10.78, 14.32, 55.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 6, 28.44, 80, 8.37, 14.91, 47.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 7, 38.54, 80, 9.10, 22.60, 57.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'IM', NULL, 4.30, 84, 0.10, 4.09, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'RT', NULL, 100.00, 86, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 4, 16.02, 80, 11.83, 3.21, 52.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 5, 23.13, 80, 6.41, 12.80, 38.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 6, 33.86, 80, 9.08, 18.59, 53.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 7, 27.00, 80, 9.82, 12.06, 49.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'IM', NULL, 4.27, 85, 0.11, 4.06, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'RT', NULL, 100.00, 86, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8367, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8367, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8367, 'FT', 3, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8367, 'FT', 4, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8367, 'FT', 5, 32.72, 81, 11.57, 14.59, 58.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8367, 'FT', 6, 19.46, 81, 6.01, 10.13, 34.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8367, 'FT', 7, 47.81, 81, 10.06, 29.12, 67.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8367, 'IM', NULL, 4.25, 85, 0.20, 3.86, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8367, 'RT', NULL, 100.00, 87, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 3, 14.22, 78, 12.42, 2.13, 55.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 4, 3.26, 78, 2.04, 0.92, 10.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 5, 19.40, 78, 6.34, 9.69, 35.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 6, 20.54, 78, 5.87, 11.21, 34.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 7, 42.59, 78, 10.24, 24.38, 63.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'IM', NULL, 4.17, 85, 0.20, 3.76, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'RT', NULL, 98.03, 86, 1.89, 87.65, 99.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 1, 0.53, 83, 0.55, 0.06, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 2, 0.19, 83, 0.20, 0.03, 1.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 3, 0.00, 83, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 4, 15.68, 83, 11.75, 3.08, 52.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 5, 16.10, 83, 5.52, 7.85, 30.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 6, 26.03, 83, 6.35, 15.44, 40.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 7, 41.47, 83, 10.07, 23.69, 61.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'IM', NULL, 4.09, 86, 0.17, 3.74, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 3, 1.41, 77, 1.42, 0.18, 9.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 4, 15.10, 77, 12.33, 2.55, 54.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 5, 17.85, 77, 5.89, 8.89, 32.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 6, 24.72, 77, 7.83, 12.44, 43.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 7, 40.92, 77, 9.63, 23.86, 60.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'IM', NULL, 4.03, 84, 0.31, 3.41, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'RT', NULL, 96.33, 87, 2.08, 89.08, 98.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 1, 1.77, 83, 1.04, 0.54, 5.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 2, 2.91, 83, 1.89, 0.78, 10.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 3, 2.41, 83, 2.22, 0.37, 13.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 4, 0.92, 83, 0.96, 0.11, 6.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 5, 31.55, 83, 11.04, 14.29, 56.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 6, 28.99, 83, 8.03, 15.82, 47.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 7, 31.46, 83, 8.57, 17.23, 50.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'IM', NULL, 3.90, 86, 0.16, 3.57, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'RT', NULL, 100.00, 87, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 2, 0.76, 73, 0.78, 0.09, 5.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 3, 14.94, 73, 13.00, 2.24, 57.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 4, 3.71, 73, 2.44, 0.98, 13.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 5, 25.59, 73, 6.48, 14.86, 40.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 6, 37.86, 73, 9.58, 21.30, 57.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 7, 17.15, 73, 5.06, 9.24, 29.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'IM', NULL, 3.89, 77, 0.32, 3.25, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'RT', NULL, 90.92, 87, 3.78, 80.13, 96.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 2, 0.57, 72, 0.60, 0.07, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 3, 18.02, 72, 12.75, 3.79, 55.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 4, 8.24, 72, 3.99, 3.03, 20.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 5, 17.75, 72, 5.45, 9.30, 31.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 6, 32.42, 72, 7.90, 18.94, 49.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 7, 23.01, 72, 7.71, 11.15, 41.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'IM', NULL, 3.88, 76, 0.31, 3.27, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'RT', NULL, 91.02, 88, 3.97, 79.43, 96.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 1, 2.24, 70, 1.44, 0.61, 7.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 2, 15.32, 70, 13.24, 2.31, 58.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 3, 1.52, 70, 1.54, 0.20, 10.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 4, 3.30, 70, 2.26, 0.82, 12.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 5, 29.48, 70, 7.84, 16.46, 47.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 6, 26.13, 70, 7.51, 14.00, 43.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 7, 22.00, 70, 8.33, 9.66, 42.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'IM', NULL, 3.87, 76, 0.30, 3.27, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'RT', NULL, 88.55, 87, 3.67, 79.01, 94.08, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8375, 'FT', 1, 2.47, 78, 1.71, 0.61, 9.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8375, 'FT', 2, 0.88, 78, 0.89, 0.12, 6.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8375, 'FT', 3, 4.17, 78, 2.82, 1.06, 15.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8375, 'FT', 4, 20.72, 78, 11.86, 5.84, 52.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8375, 'FT', 5, 32.83, 78, 7.25, 20.25, 48.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8375, 'FT', 6, 18.07, 78, 6.59, 8.33, 34.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8375, 'FT', 7, 20.85, 78, 5.37, 12.12, 33.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8375, 'IM', NULL, 3.69, 82, 0.17, 3.36, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8375, 'RT', NULL, 95.48, 86, 3.80, 78.56, 99.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 1, 2.42, 60, 1.56, 0.66, 8.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 2, 3.51, 60, 3.02, 0.61, 17.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 3, 19.43, 60, 7.08, 8.90, 37.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 4, 23.28, 60, 13.28, 6.41, 57.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 5, 18.27, 60, 6.03, 9.07, 33.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 6, 16.13, 60, 6.49, 6.85, 33.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 7, 16.95, 60, 4.77, 9.38, 28.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'IM', NULL, 3.67, 69, 0.18, 3.31, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'RT', NULL, 86.01, 86, 5.00, 72.91, 93.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 1, 8.99, 53, 4.20, 3.41, 21.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 2, 2.46, 53, 2.40, 0.34, 15.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 3, 27.98, 53, 13.54, 9.16, 59.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 4, 9.40, 53, 3.64, 4.22, 19.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 5, 26.77, 53, 8.47, 13.31, 46.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 6, 19.40, 53, 8.48, 7.49, 41.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 7, 5.01, 53, 3.13, 1.39, 16.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'IM', NULL, 3.65, 57, 0.21, 3.23, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'RT', NULL, 76.10, 86, 8.45, 55.84, 88.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 1, 8.82, 59, 3.81, 3.61, 19.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 2, 2.24, 59, 1.71, 0.48, 9.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 3, 32.08, 59, 11.84, 13.72, 58.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 4, 16.38, 59, 5.07, 8.54, 29.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 5, 20.86, 59, 8.02, 9.06, 41.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 6, 18.06, 59, 8.24, 6.74, 40.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 7, 1.56, 59, 1.22, 0.32, 7.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'IM', NULL, 3.53, 62, 0.28, 2.97, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'RT', NULL, 84.56, 86, 5.67, 69.78, 92.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 1, 0.70, 78, 0.73, 0.09, 5.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 3, 1.07, 78, 0.58, 0.36, 3.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 4, 4.80, 78, 3.03, 1.33, 15.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 5, 41.98, 78, 9.77, 24.55, 61.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 6, 34.85, 78, 8.05, 20.90, 52.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 7, 16.60, 78, 5.24, 8.56, 29.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'IM', NULL, 3.32, 82, 0.25, 2.83, 3.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'RT', NULL, 96.97, 87, 1.77, 90.65, 99.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 1, 4.65, 31, 3.58, 0.93, 20.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 4, 6.71, 31, 5.03, 1.37, 27.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 5, 31.38, 31, 8.00, 17.63, 49.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 6, 38.88, 31, 7.14, 25.62, 54.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 7, 18.38, 31, 7.92, 7.12, 39.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'IM', NULL, 4.22, 38, 0.19, 3.84, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'RT', NULL, 37.89, 85, 8.05, 23.60, 54.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 1, 6.44, 22, 6.56, 0.71, 39.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 2, 4.75, 22, 4.49, 0.63, 28.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 3, 12.83, 22, 8.33, 3.03, 40.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 4, 11.21, 22, 7.66, 2.48, 38.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 5, 22.80, 22, 14.52, 5.04, 62.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 6, 30.24, 22, 14.88, 9.08, 65.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 7, 11.73, 22, 8.38, 2.41, 41.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'IM', NULL, 4.13, 28, 0.22, 3.69, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'RT', NULL, 30.82, 85, 7.45, 18.19, 47.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 1, 1.84, 43, 1.91, 0.22, 13.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 2, 0.99, 43, 1.03, 0.12, 7.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 3, 16.88, 43, 4.91, 9.11, 29.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 4, 26.41, 43, 7.34, 14.34, 43.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 5, 38.06, 43, 10.26, 20.35, 59.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 6, 14.43, 43, 5.45, 6.47, 29.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 7, 1.38, 43, 1.08, 0.28, 6.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'IM', NULL, 3.77, 48, 0.20, 3.37, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'RT', NULL, 50.15, 84, 11.03, 29.49, 70.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 1, 6.95, 35, 5.39, 1.36, 28.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 3, 5.50, 35, 4.03, 1.19, 21.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 4, 9.57, 35, 4.14, 3.84, 21.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 5, 56.60, 35, 6.94, 42.35, 69.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 6, 15.22, 35, 7.26, 5.41, 36.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 7, 6.16, 35, 3.81, 1.69, 20.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'IM', NULL, 3.76, 40, 0.26, 3.23, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'RT', NULL, 48.82, 83, 9.09, 31.62, 66.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8384, 'FT', 1, 31.52, 10, 18.13, 6.44, 75.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8384, 'FT', 2, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8384, 'FT', 3, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8384, 'FT', 4, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8384, 'FT', 5, 26.18, 10, 16.44, 4.92, 70.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8384, 'FT', 6, 20.47, 10, 16.35, 2.58, 71.40, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8384, 'FT', 7, 21.84, 10, 17.03, 2.84, 72.75, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8384, 'IM', NULL, 3.42, 16, 0.36, 2.66, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8384, 'RT', NULL, 17.53, 82, 5.61, 8.94, 31.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 1, 6.26, 37, 4.17, 1.56, 22.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 2, 25.03, 37, 19.49, 3.91, 73.28, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 3, 9.00, 37, 5.39, 2.54, 27.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 4, 7.39, 37, 3.87, 2.47, 20.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 5, 26.90, 37, 12.04, 9.60, 56.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 6, 18.48, 37, 8.87, 6.43, 42.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 7, 6.95, 37, 4.85, 1.60, 25.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'IM', NULL, 3.13, 42, 0.54, 2.03, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'RT', NULL, 57.41, 84, 10.38, 36.69, 75.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8386, 'FT', 1, 30.96, 9, 18.66, 5.65, 77.06, 'Y', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8386, 'FT', 2, 22.06, 9, 11.47, 5.73, 56.85, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8386, 'FT', 3, 18.78, 9, 13.82, 2.78, 65.14, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8386, 'FT', 4, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8386, 'FT', 5, 26.70, 9, 18.16, 4.11, 75.59, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8386, 'FT', 6, 1.50, 9, 1.61, 0.12, 15.80, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8386, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8386, 'IM', NULL, 2.85, 14, 0.50, 1.77, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8386, 'RT', NULL, 15.81, 82, 5.48, 7.64, 29.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 2, 4.03, 115, 4.33, 0.46, 27.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 3, 2.89, 115, 2.22, 0.62, 12.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 4, 3.00, 115, 1.57, 1.05, 8.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 5, 40.81, 115, 7.83, 26.62, 56.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 6, 37.45, 115, 9.29, 21.44, 56.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 7, 11.82, 115, 6.03, 4.08, 29.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'IM', NULL, 4.59, 116, 0.07, 4.46, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'RT', NULL, 100.00, 116, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 2, 0.05, 113, 0.05, 0.01, 0.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 3, 1.66, 113, 1.22, 0.38, 6.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 4, 27.12, 113, 6.91, 15.69, 42.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 5, 31.71, 113, 8.45, 17.65, 50.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 6, 25.47, 113, 5.08, 16.74, 36.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 7, 13.99, 113, 6.35, 5.40, 31.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'IM', NULL, 4.49, 114, 0.07, 4.36, 4.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'RT', NULL, 99.79, 116, 0.19, 98.78, 99.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 1, 0.94, 109, 0.94, 0.13, 6.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 2, 4.93, 109, 4.56, 0.75, 26.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 3, 18.29, 109, 4.47, 11.02, 28.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 4, 19.18, 109, 4.21, 12.16, 28.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 5, 41.75, 109, 7.13, 28.62, 56.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 6, 14.03, 109, 6.88, 5.00, 33.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 7, 0.88, 109, 0.88, 0.12, 6.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'IM', NULL, 4.40, 110, 0.09, 4.22, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'RT', NULL, 97.84, 115, 1.20, 93.62, 99.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 1, 3.78, 105, 2.27, 1.13, 11.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 2, 9.88, 105, 6.70, 2.41, 32.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 3, 8.85, 105, 3.76, 3.70, 19.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 4, 11.97, 105, 5.22, 4.84, 26.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 5, 20.00, 105, 8.27, 8.23, 41.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 6, 26.46, 105, 7.51, 14.34, 43.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 7, 19.06, 105, 9.87, 6.21, 45.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'IM', NULL, 4.37, 106, 0.12, 4.14, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'RT', NULL, 95.11, 117, 2.51, 86.96, 98.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 2, 0.32, 112, 0.34, 0.04, 2.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 3, 2.38, 112, 1.55, 0.65, 8.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 4, 4.06, 112, 2.09, 1.44, 10.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 5, 50.65, 112, 4.89, 41.06, 60.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 6, 26.30, 112, 6.54, 15.45, 41.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 7, 16.28, 112, 8.70, 5.21, 40.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'IM', NULL, 4.33, 111, 0.17, 4.00, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'RT', NULL, 95.56, 117, 4.31, 74.18, 99.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 2, 0.08, 112, 0.06, 0.02, 0.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 3, 7.99, 112, 3.59, 3.20, 18.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 4, 25.38, 112, 8.55, 12.21, 45.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 5, 35.15, 112, 7.22, 22.43, 50.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 6, 28.61, 112, 10.61, 12.52, 52.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 7, 2.78, 112, 1.75, 0.79, 9.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'IM', NULL, 4.27, 113, 0.10, 4.07, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'RT', NULL, 95.09, 116, 3.85, 79.09, 99.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 2, 1.42, 115, 1.37, 0.21, 9.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 3, 3.40, 115, 2.38, 0.83, 12.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 4, 15.39, 115, 5.22, 7.59, 28.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 5, 43.99, 115, 3.45, 37.30, 50.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 6, 22.49, 115, 4.13, 15.36, 31.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 7, 13.31, 115, 6.64, 4.68, 32.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'IM', NULL, 4.24, 116, 0.12, 4.01, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'RT', NULL, 100.00, 117, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 2, 0.82, 113, 0.84, 0.11, 6.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 3, 3.43, 113, 1.83, 1.18, 9.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 4, 17.92, 113, 5.96, 8.92, 32.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 5, 39.15, 113, 9.51, 22.58, 58.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 6, 28.62, 113, 5.96, 18.36, 41.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 7, 10.06, 113, 4.25, 4.22, 22.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'IM', NULL, 4.19, 114, 0.11, 3.97, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'RT', NULL, 99.79, 116, 0.19, 98.78, 99.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 1, 0.05, 111, 0.05, 0.01, 0.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 2, 3.98, 111, 2.45, 1.15, 12.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 3, 7.54, 111, 4.12, 2.46, 20.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 4, 27.38, 111, 8.91, 13.43, 47.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 5, 41.29, 111, 8.58, 25.86, 58.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 6, 12.88, 111, 3.87, 6.95, 22.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 7, 6.88, 111, 3.23, 2.65, 16.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'IM', NULL, 4.18, 112, 0.11, 3.95, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'RT', NULL, 93.11, 117, 4.49, 77.17, 98.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 1, 0.99, 106, 0.98, 0.14, 6.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 2, 5.09, 106, 4.74, 0.76, 27.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 3, 3.63, 106, 1.97, 1.22, 10.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 4, 21.80, 106, 8.08, 9.82, 41.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 5, 42.75, 106, 6.81, 30.08, 56.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 6, 20.45, 106, 8.21, 8.64, 41.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 7, 5.29, 106, 2.57, 1.98, 13.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'IM', NULL, 4.15, 105, 0.11, 3.93, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'RT', NULL, 91.07, 117, 4.16, 78.74, 96.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 1, 0.86, 111, 0.88, 0.11, 6.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 2, 0.08, 111, 0.05, 0.02, 0.30, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 3, 12.93, 111, 5.85, 5.03, 29.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 4, 25.59, 111, 4.50, 17.71, 35.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 5, 32.20, 111, 9.72, 16.43, 53.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 6, 20.07, 111, 3.54, 13.95, 28.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 7, 8.27, 111, 4.56, 2.67, 22.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'IM', NULL, 4.15, 112, 0.08, 3.99, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'RT', NULL, 94.95, 116, 2.72, 85.94, 98.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8398, 'FT', 1, 0.04, 116, 0.04, 0.00, 0.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8398, 'FT', 2, 5.47, 116, 4.53, 1.01, 24.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8398, 'FT', 3, 4.03, 116, 1.61, 1.80, 8.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8398, 'FT', 4, 15.53, 116, 5.70, 7.21, 30.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8398, 'FT', 5, 40.32, 116, 6.11, 29.01, 52.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8398, 'FT', 6, 26.76, 116, 8.69, 13.18, 46.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8398, 'FT', 7, 7.85, 116, 3.18, 3.44, 16.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8398, 'IM', NULL, 4.14, 115, 0.12, 3.90, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8398, 'RT', NULL, 100.00, 117, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 1, 0.88, 110, 0.83, 0.13, 5.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 2, 3.14, 110, 2.57, 0.61, 14.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 3, 4.55, 110, 2.23, 1.70, 11.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 4, 39.06, 110, 10.42, 21.21, 60.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 5, 26.63, 110, 6.85, 15.34, 42.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 6, 23.46, 110, 10.14, 9.10, 48.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 7, 2.28, 110, 1.68, 0.52, 9.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'IM', NULL, 4.08, 111, 0.09, 3.90, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'RT', NULL, 95.21, 116, 2.75, 85.73, 98.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 2, 5.74, 107, 2.61, 2.29, 13.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 3, 11.49, 107, 7.04, 3.19, 33.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 4, 18.50, 107, 4.30, 11.42, 28.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 5, 38.05, 107, 5.43, 28.00, 49.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 6, 22.38, 107, 7.29, 11.15, 39.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 7, 3.84, 107, 2.31, 1.15, 12.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'IM', NULL, 3.82, 109, 0.11, 3.60, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'RT', NULL, 90.01, 116, 4.50, 76.99, 96.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 1, 0.86, 103, 0.87, 0.12, 6.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 2, 16.37, 103, 7.97, 5.81, 38.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 3, 21.66, 103, 7.25, 10.60, 39.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 4, 19.14, 103, 4.74, 11.42, 30.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 5, 27.10, 103, 4.67, 18.87, 37.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 6, 14.83, 103, 7.75, 4.90, 37.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 7, 0.04, 103, 0.04, 0.00, 0.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'IM', NULL, 3.61, 104, 0.20, 3.21, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'RT', NULL, 93.63, 115, 3.28, 83.17, 97.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 1, 18.32, 81, 7.39, 7.75, 37.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 2, 26.49, 81, 10.98, 10.50, 52.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 3, 14.32, 81, 6.59, 5.43, 32.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 4, 22.44, 81, 8.33, 10.04, 42.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 5, 17.81, 81, 4.41, 10.64, 28.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 6, 0.61, 81, 0.64, 0.08, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'IM', NULL, 3.45, 81, 0.09, 3.28, 3.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'RT', NULL, 75.11, 117, 6.32, 60.70, 85.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 1, 10.69, 85, 3.35, 5.63, 19.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 2, 36.03, 85, 12.07, 16.58, 61.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 3, 25.00, 85, 9.45, 10.91, 47.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 4, 7.88, 85, 2.72, 3.90, 15.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 5, 18.41, 85, 9.27, 6.20, 43.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 6, 1.94, 85, 1.43, 0.44, 8.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 7, 0.05, 85, 0.06, 0.01, 0.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'IM', NULL, 3.16, 85, 0.19, 2.78, 3.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'RT', NULL, 74.23, 117, 9.19, 52.64, 88.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 1, 1.42, 88, 1.30, 0.22, 8.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 2, 2.80, 88, 1.91, 0.71, 10.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 3, 10.61, 88, 4.39, 4.52, 22.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 4, 27.01, 88, 4.30, 19.35, 36.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 5, 45.54, 88, 11.66, 24.73, 68.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 6, 10.31, 88, 9.15, 1.58, 45.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 7, 2.31, 88, 1.61, 0.57, 8.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'IM', NULL, 4.11, 90, 0.15, 3.81, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'RT', NULL, 63.43, 117, 7.58, 47.58, 76.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 1, 8.01, 48, 4.36, 2.58, 22.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 2, 13.40, 48, 6.03, 5.16, 30.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 3, 24.10, 48, 13.68, 6.59, 58.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 4, 7.95, 48, 4.11, 2.72, 21.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 5, 28.38, 48, 13.34, 9.57, 59.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 6, 18.17, 48, 12.77, 3.79, 55.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'IM', NULL, 3.37, 47, 0.37, 2.62, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'RT', NULL, 30.75, 117, 9.76, 15.19, 52.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 1, 23.51, 45, 9.67, 9.42, 47.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 2, 19.97, 45, 7.50, 8.84, 39.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 3, 12.30, 45, 6.04, 4.34, 30.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 4, 28.06, 45, 12.97, 9.65, 58.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 5, 9.62, 45, 4.89, 3.31, 24.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 6, 6.54, 45, 4.78, 1.43, 25.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'IM', NULL, 3.31, 46, 0.14, 3.04, 3.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'RT', NULL, 29.69, 116, 4.45, 21.67, 39.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 1, 1.21, 46, 1.02, 0.22, 6.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 2, 26.92, 46, 12.97, 8.89, 58.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 3, 24.42, 46, 12.28, 7.80, 55.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 4, 11.31, 46, 7.12, 2.96, 34.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 5, 19.96, 46, 7.50, 8.83, 39.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 6, 11.38, 46, 4.57, 4.91, 24.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 7, 4.79, 46, 4.00, 0.85, 22.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'IM', NULL, 3.12, 47, 0.31, 2.50, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'RT', NULL, 32.15, 116, 10.17, 15.84, 54.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 1, 13.12, 67, 4.17, 6.79, 23.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 2, 54.66, 67, 7.00, 40.68, 67.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 3, 15.62, 67, 6.02, 6.92, 31.55, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 4, 6.35, 67, 3.05, 2.38, 15.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 5, 9.30, 67, 5.91, 2.47, 29.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 6, 0.95, 67, 0.87, 0.15, 5.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 7, 0.00, 67, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'IM', NULL, 2.97, 66, 0.18, 2.62, 3.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'RT', NULL, 60.27, 113, 11.87, 36.24, 80.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 1, 9.04, 41, 4.18, 3.44, 21.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 2, 26.05, 41, 15.92, 6.22, 65.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 3, 38.87, 41, 17.52, 12.53, 73.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 4, 23.78, 41, 16.78, 4.58, 66.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 5, 2.14, 41, 1.62, 0.46, 9.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 6, 0.11, 41, 0.11, 0.01, 0.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'IM', NULL, 2.79, 40, 0.17, 2.44, 3.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'RT', NULL, 37.12, 116, 7.85, 23.27, 53.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 1, 22.44, 37, 9.73, 8.52, 47.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 2, 42.86, 37, 14.99, 17.81, 72.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 3, 15.30, 37, 6.24, 6.37, 32.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 4, 5.24, 37, 3.60, 1.25, 19.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 5, 14.16, 37, 8.86, 3.63, 41.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'IM', NULL, 2.72, 37, 0.24, 2.23, 3.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'RT', NULL, 23.10, 116, 8.43, 10.50, 43.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 1, 39.15, 23, 16.48, 13.29, 72.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 2, 34.50, 23, 18.24, 8.99, 73.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 3, 21.49, 23, 15.80, 3.78, 65.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 4, 2.04, 23, 1.77, 0.33, 11.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 5, 2.83, 23, 2.27, 0.52, 13.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'IM', NULL, 2.48, 23, 0.22, 2.03, 2.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'RT', NULL, 16.32, 116, 4.16, 9.64, 26.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 1, 1.25, 92, 0.90, 0.30, 5.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 2, 13.85, 92, 7.07, 4.72, 34.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 3, 11.56, 92, 6.56, 3.53, 31.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 4, 8.81, 92, 4.23, 3.28, 21.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 5, 17.15, 92, 3.88, 10.75, 26.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 6, 19.16, 92, 7.43, 8.38, 38.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 7, 28.22, 92, 16.40, 7.30, 66.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'IM', NULL, 4.24, 89, 0.26, 3.73, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'RT', NULL, 81.66, 147, 7.37, 62.75, 92.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 1, 1.19, 99, 0.96, 0.24, 5.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 2, 3.67, 99, 1.89, 1.30, 9.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 3, 24.64, 99, 9.65, 10.44, 47.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 4, 12.47, 99, 5.55, 4.94, 28.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 5, 28.37, 99, 5.10, 19.41, 39.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 6, 7.00, 99, 3.15, 2.80, 16.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 7, 22.66, 99, 16.12, 4.50, 64.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'IM', NULL, 4.22, 100, 0.20, 3.82, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'RT', NULL, 67.03, 148, 7.72, 50.47, 80.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 1, 2.83, 97, 1.52, 0.96, 8.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 2, 26.03, 97, 9.21, 11.99, 47.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 3, 16.83, 97, 6.11, 7.84, 32.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 4, 20.59, 97, 4.73, 12.75, 31.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 5, 33.37, 97, 11.62, 15.07, 58.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 6, 0.18, 97, 0.19, 0.02, 1.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 7, 0.17, 97, 0.15, 0.03, 0.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'IM', NULL, 4.21, 100, 0.23, 3.75, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'RT', NULL, 78.42, 148, 4.54, 68.13, 86.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 1, 1.46, 89, 1.24, 0.26, 7.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 2, 6.48, 89, 5.30, 1.20, 28.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 3, 13.14, 89, 6.50, 4.65, 31.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 4, 10.31, 89, 4.76, 3.97, 24.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 5, 30.96, 89, 6.24, 20.06, 44.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 6, 8.54, 89, 5.67, 2.16, 28.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 7, 29.12, 89, 15.54, 8.43, 64.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'IM', NULL, 4.12, 89, 0.23, 3.68, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'RT', NULL, 86.14, 148, 4.90, 73.42, 93.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 1, 8.98, 120, 5.74, 2.40, 28.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 2, 21.80, 120, 6.49, 11.59, 37.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 3, 15.93, 120, 6.67, 6.59, 33.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 4, 17.25, 120, 3.58, 11.25, 25.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 5, 26.17, 120, 6.08, 15.97, 39.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 6, 3.93, 120, 2.28, 1.22, 11.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 7, 5.95, 120, 4.38, 1.33, 22.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'IM', NULL, 4.03, 119, 0.18, 3.68, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'RT', NULL, 82.10, 149, 9.17, 57.21, 94.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 1, 1.98, 123, 1.30, 0.53, 7.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 2, 28.92, 123, 11.64, 11.71, 55.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 3, 16.88, 123, 5.68, 8.34, 31.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 4, 21.71, 123, 6.44, 11.58, 36.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 5, 15.56, 123, 5.49, 7.46, 29.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 6, 5.01, 123, 2.72, 1.67, 14.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 7, 9.95, 123, 6.37, 2.63, 31.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'IM', NULL, 4.01, 121, 0.19, 3.65, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'RT', NULL, 67.59, 149, 10.64, 44.40, 84.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 1, 0.90, 130, 0.77, 0.16, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 2, 2.13, 130, 1.28, 0.64, 6.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 3, 22.97, 130, 6.05, 13.16, 36.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 4, 16.14, 130, 5.64, 7.79, 30.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 5, 37.66, 130, 8.06, 23.45, 54.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 6, 11.44, 130, 5.28, 4.40, 26.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 7, 8.76, 130, 5.71, 2.28, 28.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'IM', NULL, 3.96, 134, 0.15, 3.66, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'RT', NULL, 80.94, 148, 11.13, 50.51, 94.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 1, 5.74, 74, 3.27, 1.79, 16.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 2, 29.45, 74, 6.82, 17.84, 44.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 3, 23.23, 74, 6.82, 12.37, 39.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 4, 16.10, 74, 7.03, 6.37, 35.12, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 5, 16.47, 74, 4.50, 9.31, 27.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 6, 2.71, 74, 2.19, 0.53, 12.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 7, 6.31, 74, 4.44, 1.48, 23.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'IM', NULL, 3.87, 73, 0.14, 3.59, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'RT', NULL, 77.30, 149, 7.98, 58.10, 89.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 1, 4.32, 121, 2.47, 1.37, 12.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 2, 25.73, 121, 6.22, 15.39, 39.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 3, 17.29, 121, 6.62, 7.71, 34.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 4, 14.29, 121, 5.05, 6.86, 27.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 5, 18.45, 121, 6.15, 9.15, 33.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 6, 11.67, 121, 5.08, 4.74, 25.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 7, 8.24, 121, 5.24, 2.23, 26.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'IM', NULL, 3.77, 117, 0.10, 3.57, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'RT', NULL, 69.54, 149, 8.28, 51.33, 83.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 1, 1.10, 116, 0.95, 0.20, 5.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 2, 14.93, 116, 5.54, 6.89, 29.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 3, 22.30, 116, 9.09, 9.22, 44.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 4, 19.79, 116, 6.36, 10.04, 35.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 5, 18.94, 116, 5.79, 9.96, 33.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 6, 2.81, 116, 1.65, 0.87, 8.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 7, 20.13, 116, 11.43, 5.81, 50.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'IM', NULL, 4.26, 118, 0.15, 3.97, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'RT', NULL, 65.82, 148, 7.59, 49.71, 78.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 1, 4.76, 71, 2.79, 1.45, 14.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 2, 9.72, 71, 4.35, 3.85, 22.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 3, 34.60, 71, 8.74, 19.68, 53.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 4, 16.43, 71, 5.61, 8.01, 30.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 5, 16.13, 71, 5.24, 8.16, 29.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 6, 8.06, 71, 6.46, 1.52, 33.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 7, 10.30, 71, 8.74, 1.71, 43.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'IM', NULL, 4.18, 69, 0.24, 3.71, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'RT', NULL, 46.11, 150, 8.14, 30.93, 62.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 1, 6.81, 76, 4.02, 2.03, 20.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 2, 15.33, 76, 6.71, 6.07, 33.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 3, 32.24, 76, 7.58, 19.26, 48.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 4, 23.09, 76, 4.21, 15.77, 32.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 5, 22.27, 76, 7.26, 11.05, 39.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 6, 0.25, 76, 0.23, 0.04, 1.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'IM', NULL, 4.04, 79, 0.23, 3.58, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'RT', NULL, 66.18, 149, 12.28, 39.82, 85.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 1, 3.76, 119, 1.81, 1.43, 9.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 2, 13.59, 119, 5.66, 5.71, 28.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 3, 26.97, 119, 11.84, 10.10, 54.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 4, 12.11, 119, 4.67, 5.46, 24.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 5, 18.31, 119, 5.00, 10.36, 30.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 6, 6.92, 119, 4.64, 1.75, 23.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 7, 18.34, 119, 12.57, 4.09, 54.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'IM', NULL, 3.99, 116, 0.20, 3.60, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'RT', NULL, 65.84, 147, 10.50, 43.37, 82.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 1, 1.50, 93, 1.07, 0.36, 6.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 2, 24.14, 93, 13.35, 6.96, 57.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 3, 10.41, 93, 4.65, 4.13, 23.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 4, 10.28, 93, 4.89, 3.84, 24.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 5, 26.29, 93, 5.80, 16.45, 39.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 6, 8.02, 93, 5.58, 1.91, 28.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 7, 19.35, 93, 11.39, 5.33, 50.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'IM', NULL, 3.97, 91, 0.25, 3.48, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'RT', NULL, 62.36, 146, 7.59, 46.64, 75.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 1, 4.13, 75, 2.45, 1.24, 12.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 2, 37.60, 75, 11.03, 19.10, 60.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 3, 12.16, 75, 5.98, 4.34, 29.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 4, 10.80, 75, 5.40, 3.81, 26.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 5, 19.94, 75, 6.98, 9.44, 37.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 6, 13.40, 75, 10.22, 2.60, 47.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 7, 1.97, 75, 1.72, 0.34, 10.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'IM', NULL, 3.96, 76, 0.17, 3.62, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'RT', NULL, 41.38, 150, 8.21, 26.55, 57.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 1, 4.37, 84, 2.82, 1.18, 14.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 2, 31.06, 84, 8.74, 16.67, 50.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 3, 18.24, 84, 8.14, 7.00, 39.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 4, 8.05, 84, 3.94, 2.95, 20.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 5, 26.56, 84, 4.57, 18.49, 36.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 6, 2.28, 84, 1.59, 0.56, 8.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 7, 9.46, 84, 5.95, 2.55, 29.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'IM', NULL, 3.94, 85, 0.09, 3.75, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'RT', NULL, 53.93, 150, 10.81, 33.13, 73.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 1, 3.74, 36, 3.13, 0.66, 18.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 2, 19.15, 36, 7.25, 8.39, 38.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 3, 39.88, 36, 11.49, 20.06, 63.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 4, 14.38, 36, 5.38, 6.47, 28.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 5, 18.70, 36, 10.93, 5.08, 49.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 7, 4.14, 36, 3.49, 0.72, 20.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'IM', NULL, 3.92, 39, 0.26, 3.40, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'RT', NULL, 17.65, 150, 7.57, 7.11, 37.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 1, 1.11, 108, 0.95, 0.20, 5.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 2, 17.72, 108, 5.99, 8.71, 32.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 3, 24.78, 108, 6.09, 14.71, 38.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 4, 18.25, 108, 7.76, 7.37, 38.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 5, 27.82, 108, 8.84, 13.86, 47.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 6, 6.19, 108, 4.43, 1.43, 23.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 7, 4.13, 108, 3.33, 0.80, 18.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'IM', NULL, 3.91, 110, 0.18, 3.55, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'RT', NULL, 64.85, 150, 12.40, 38.63, 84.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 1, 2.73, 92, 2.50, 0.43, 15.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 2, 40.58, 92, 14.93, 16.64, 70.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 3, 22.33, 92, 7.19, 11.20, 39.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 4, 9.72, 92, 4.20, 3.99, 21.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 5, 17.30, 92, 5.93, 8.40, 32.29, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 6, 5.76, 92, 3.52, 1.66, 18.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 7, 1.58, 92, 1.34, 0.29, 8.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'IM', NULL, 3.85, 91, 0.23, 3.40, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'RT', NULL, 47.38, 150, 10.36, 28.37, 67.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 1, 34.94, 42, 8.44, 20.23, 53.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 2, 36.52, 42, 9.42, 20.20, 56.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 3, 7.35, 42, 5.18, 1.68, 26.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 4, 0.84, 42, 0.69, 0.16, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 5, 16.52, 42, 4.63, 9.13, 28.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 6, 3.84, 42, 3.26, 0.67, 19.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'IM', NULL, 3.80, 42, 0.16, 3.48, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'RT', NULL, 48.44, 148, 11.14, 28.02, 69.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 1, 9.46, 80, 5.35, 2.92, 26.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 2, 12.63, 80, 8.13, 3.23, 38.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 3, 16.02, 80, 7.48, 5.94, 36.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 4, 15.33, 80, 8.13, 4.94, 38.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 5, 31.27, 80, 9.04, 16.46, 51.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 6, 13.76, 80, 8.10, 3.94, 38.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 7, 1.52, 80, 1.33, 0.27, 8.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'IM', NULL, 3.76, 82, 0.25, 3.27, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'RT', NULL, 49.26, 149, 14.05, 24.23, 74.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 2, 6.49, 34, 4.70, 1.41, 25.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 3, 21.73, 34, 13.43, 5.28, 58.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 4, 8.33, 34, 5.55, 2.03, 28.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 5, 27.77, 34, 10.75, 11.45, 53.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 6, 22.08, 34, 7.41, 10.55, 40.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 7, 13.60, 34, 6.23, 5.08, 31.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'IM', NULL, 3.76, 37, 0.26, 3.24, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'RT', NULL, 45.82, 148, 10.89, 26.23, 66.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 1, 5.71, 72, 3.87, 1.42, 20.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 2, 12.09, 72, 9.02, 2.47, 42.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 3, 17.45, 72, 7.11, 7.32, 36.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 4, 8.98, 72, 4.55, 3.14, 23.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 5, 43.89, 72, 9.21, 27.06, 62.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 6, 11.89, 72, 7.86, 2.93, 37.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'IM', NULL, 3.70, 71, 0.11, 3.48, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'RT', NULL, 50.21, 150, 9.31, 32.57, 67.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 1, 3.55, 99, 2.70, 0.76, 14.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 2, 17.34, 99, 6.59, 7.77, 34.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 3, 26.09, 99, 6.94, 14.74, 41.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 4, 16.41, 99, 6.40, 7.21, 33.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 5, 22.74, 99, 6.80, 12.02, 38.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 6, 12.89, 99, 8.65, 3.11, 40.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 7, 0.97, 99, 0.55, 0.32, 2.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'IM', NULL, 3.69, 98, 0.16, 3.37, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'RT', NULL, 55.19, 149, 12.07, 31.95, 76.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 1, 16.88, 39, 7.84, 6.15, 38.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 2, 33.77, 39, 13.95, 12.61, 64.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 3, 11.34, 39, 6.23, 3.52, 30.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 4, 2.53, 39, 2.21, 0.42, 13.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 5, 14.87, 39, 8.66, 4.19, 41.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 6, 0.08, 39, 0.09, 0.01, 0.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 7, 20.54, 39, 15.16, 3.79, 62.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'IM', NULL, 3.69, 40, 0.29, 3.09, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'RT', NULL, 28.15, 146, 5.96, 17.96, 41.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 1, 19.08, 90, 10.89, 5.49, 48.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 2, 11.83, 90, 5.05, 4.88, 25.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 3, 26.68, 90, 7.23, 14.86, 43.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 4, 7.84, 90, 3.40, 3.23, 17.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 5, 25.06, 90, 7.68, 12.92, 42.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 6, 4.94, 90, 2.67, 1.66, 13.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 7, 4.56, 90, 2.02, 1.86, 10.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'IM', NULL, 3.64, 90, 0.17, 3.30, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'RT', NULL, 40.30, 148, 12.18, 19.89, 64.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 1, 9.36, 45, 5.73, 2.58, 28.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 2, 26.66, 45, 8.80, 12.80, 47.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 3, 25.80, 45, 9.56, 11.27, 48.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 4, 14.68, 45, 7.73, 4.73, 37.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 5, 7.93, 45, 3.90, 2.85, 20.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 6, 15.12, 45, 13.84, 1.99, 61.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 7, 0.45, 45, 0.47, 0.06, 3.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'IM', NULL, 3.54, 47, 0.19, 3.15, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'RT', NULL, 33.15, 149, 8.58, 18.76, 51.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 1, 4.69, 122, 2.66, 1.49, 13.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 2, 28.72, 122, 11.76, 11.44, 55.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 3, 27.86, 122, 6.39, 17.07, 42.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 4, 13.97, 122, 5.03, 6.62, 27.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 5, 20.01, 122, 6.52, 10.04, 35.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 6, 3.39, 122, 2.40, 0.82, 13.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 7, 1.37, 122, 0.85, 0.40, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'IM', NULL, 3.53, 121, 0.07, 3.39, 3.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'RT', NULL, 65.86, 150, 10.62, 43.13, 83.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 1, 8.30, 61, 5.71, 1.98, 28.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 2, 20.71, 61, 8.49, 8.50, 42.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 3, 30.36, 61, 7.23, 18.02, 46.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 4, 24.25, 61, 10.97, 8.84, 51.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 5, 14.69, 61, 5.91, 6.28, 30.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 6, 1.63, 61, 1.25, 0.34, 7.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 7, 0.05, 61, 0.06, 0.01, 0.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'IM', NULL, 3.53, 60, 0.15, 3.23, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'RT', NULL, 42.30, 147, 12.75, 20.70, 67.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 1, 9.32, 64, 4.10, 3.76, 21.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 2, 30.88, 64, 7.62, 17.95, 47.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 3, 17.28, 64, 5.33, 9.02, 30.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 4, 8.55, 64, 3.56, 3.63, 18.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 5, 33.97, 64, 11.08, 16.09, 57.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'IM', NULL, 3.52, 65, 0.15, 3.22, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'RT', NULL, 37.31, 149, 9.04, 21.71, 56.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 1, 5.54, 90, 3.36, 1.61, 17.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 2, 35.30, 90, 7.51, 22.11, 51.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 3, 21.29, 90, 7.36, 10.15, 39.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 4, 15.33, 90, 5.82, 6.92, 30.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 5, 17.35, 90, 9.62, 5.25, 44.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 6, 3.04, 90, 1.75, 0.95, 9.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 7, 2.15, 90, 1.28, 0.65, 6.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'IM', NULL, 3.52, 89, 0.16, 3.20, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'RT', NULL, 49.24, 148, 10.22, 30.19, 68.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 1, 2.09, 57, 1.65, 0.42, 9.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 2, 39.32, 57, 16.67, 13.79, 72.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 3, 24.27, 57, 12.12, 7.88, 54.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 4, 9.52, 57, 5.10, 3.11, 25.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 5, 21.57, 57, 8.68, 8.96, 43.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 6, 1.45, 57, 1.30, 0.24, 8.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 7, 1.78, 57, 1.77, 0.24, 12.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'IM', NULL, 3.51, 58, 0.19, 3.14, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'RT', NULL, 39.42, 147, 11.55, 20.01, 62.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 1, 5.31, 63, 4.93, 0.78, 28.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 2, 13.32, 63, 5.11, 5.96, 27.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 3, 45.68, 63, 10.19, 27.02, 65.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 4, 20.53, 63, 6.76, 10.15, 37.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 5, 15.06, 63, 6.18, 6.32, 31.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 6, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 7, 0.10, 63, 0.11, 0.01, 0.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'IM', NULL, 3.48, 63, 0.19, 3.11, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'RT', NULL, 35.38, 148, 10.71, 17.83, 58.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 1, 8.26, 17, 7.58, 1.07, 42.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 2, 45.79, 17, 15.94, 17.80, 76.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 3, 16.03, 17, 7.59, 5.46, 38.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 4, 20.96, 17, 7.57, 9.14, 41.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 5, 8.38, 17, 6.31, 1.58, 34.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 7, 0.58, 17, 0.63, 0.06, 5.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'IM', NULL, 3.45, 16, 0.23, 2.97, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'RT', NULL, 19.68, 148, 7.94, 8.33, 39.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 1, 22.90, 29, 12.65, 6.41, 56.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 2, 12.17, 29, 6.28, 3.99, 31.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 3, 41.26, 29, 12.89, 19.11, 67.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 4, 8.27, 29, 5.28, 2.12, 27.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 5, 12.13, 29, 6.89, 3.54, 34.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 6, 3.27, 29, 3.13, 0.44, 20.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'IM', NULL, 3.38, 31, 0.36, 2.64, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'RT', NULL, 16.16, 145, 6.40, 7.04, 32.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'FT', 1, 26.41, 38, 15.53, 6.64, 64.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'FT', 2, 13.85, 38, 6.84, 4.80, 33.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'FT', 3, 26.48, 38, 11.70, 9.63, 54.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'FT', 4, 1.00, 38, 0.77, 0.21, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'FT', 5, 13.93, 38, 10.93, 2.49, 50.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'FT', 6, 0.54, 38, 0.57, 0.06, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'FT', 7, 17.78, 38, 15.84, 2.35, 66.01, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'IM', NULL, 3.35, 40, 0.17, 3.00, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'RT', NULL, 28.09, 147, 6.17, 17.59, 41.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 1, 7.12, 48, 6.25, 1.13, 33.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 2, 25.73, 48, 8.26, 12.68, 45.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 3, 21.15, 48, 6.98, 10.36, 38.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 4, 34.11, 48, 12.39, 14.58, 61.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 5, 10.12, 48, 4.75, 3.79, 24.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 6, 1.76, 48, 1.68, 0.26, 11.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'IM', NULL, 3.34, 47, 0.21, 2.92, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'RT', NULL, 27.07, 150, 9.06, 13.04, 47.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 1, 12.87, 81, 7.13, 4.00, 34.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 2, 17.55, 81, 6.38, 8.13, 33.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 3, 30.10, 81, 7.54, 17.43, 46.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 4, 19.23, 81, 7.73, 8.13, 39.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 5, 7.67, 81, 3.98, 2.64, 20.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 6, 2.83, 81, 1.80, 0.78, 9.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 7, 9.75, 81, 7.15, 2.10, 35.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'IM', NULL, 3.32, 84, 0.11, 3.11, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'RT', NULL, 57.67, 150, 9.33, 39.03, 74.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 1, 9.20, 49, 4.94, 3.00, 24.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 2, 38.26, 49, 13.33, 16.62, 65.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 3, 19.12, 49, 6.77, 8.93, 36.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 4, 7.70, 49, 4.45, 2.31, 22.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 5, 24.91, 49, 9.31, 10.87, 47.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 6, 0.23, 49, 0.19, 0.05, 1.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 7, 0.57, 49, 0.44, 0.12, 2.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'IM', NULL, 3.26, 48, 0.12, 3.02, 3.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'RT', NULL, 27.20, 147, 8.48, 13.81, 46.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 905, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 905, 'FT', 2, 3.34, 75, 2.07, 0.96, 11.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 905, 'FT', 3, 5.53, 75, 2.54, 2.17, 13.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 905, 'FT', 4, 8.53, 75, 3.38, 3.78, 18.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 905, 'FT', 5, 33.85, 75, 6.10, 22.92, 46.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 905, 'FT', 6, 33.30, 75, 5.10, 24.01, 44.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 905, 'FT', 7, 15.44, 75, 5.23, 7.59, 28.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 905, 'IM', NULL, 4.45, 76, 0.10, 4.25, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 905, 'RT', NULL, 95.91, 79, 3.28, 81.60, 99.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 910, 'FT', 1, 1.50, 78, 1.44, 0.22, 9.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 910, 'FT', 2, 2.68, 78, 1.54, 0.85, 8.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 910, 'FT', 3, 27.97, 78, 7.89, 15.12, 45.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 910, 'FT', 4, 34.78, 78, 7.29, 21.95, 50.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 910, 'FT', 5, 24.96, 78, 6.11, 14.80, 38.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 910, 'FT', 6, 7.27, 78, 3.72, 2.55, 19.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 910, 'FT', 7, 0.84, 78, 0.60, 0.20, 3.41, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 910, 'IM', NULL, 4.36, 77, 0.10, 4.16, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 910, 'RT', NULL, 96.79, 80, 2.11, 88.67, 99.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 918, 'FT', 1, 1.47, 79, 1.42, 0.21, 9.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 918, 'FT', 2, 4.54, 79, 2.77, 1.31, 14.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 918, 'FT', 3, 18.82, 79, 5.42, 10.26, 31.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 918, 'FT', 4, 38.69, 79, 6.68, 26.48, 52.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 918, 'FT', 5, 24.81, 79, 5.47, 15.54, 37.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 918, 'FT', 6, 11.30, 79, 3.99, 5.45, 21.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 918, 'FT', 7, 0.38, 79, 0.39, 0.05, 2.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 918, 'IM', NULL, 4.35, 77, 0.08, 4.20, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 918, 'RT', NULL, 98.23, 80, 1.59, 89.96, 99.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 906, 'FT', 1, 2.05, 77, 1.54, 0.45, 8.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 906, 'FT', 2, 4.08, 77, 2.48, 1.19, 13.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 906, 'FT', 3, 19.02, 77, 5.83, 9.96, 33.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 906, 'FT', 4, 16.45, 77, 5.10, 8.59, 29.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 906, 'FT', 5, 38.25, 77, 6.32, 26.66, 51.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 906, 'FT', 6, 16.52, 77, 6.57, 7.11, 33.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 906, 'FT', 7, 3.62, 77, 2.49, 0.90, 13.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 906, 'IM', NULL, 4.28, 75, 0.13, 4.02, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 906, 'RT', NULL, 94.90, 80, 4.59, 73.76, 99.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 904, 'FT', 1, 1.89, 78, 1.48, 0.39, 8.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 904, 'FT', 2, 3.62, 78, 2.39, 0.95, 12.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 904, 'FT', 3, 12.14, 78, 5.14, 5.03, 26.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 904, 'FT', 4, 28.05, 78, 5.13, 19.03, 39.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 904, 'FT', 5, 29.64, 78, 5.72, 19.61, 42.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 904, 'FT', 6, 19.82, 78, 6.80, 9.54, 36.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 904, 'FT', 7, 4.84, 78, 3.64, 1.05, 19.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 904, 'IM', NULL, 4.23, 78, 0.13, 3.98, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 904, 'RT', NULL, 96.67, 80, 3.00, 81.94, 99.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 913, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 913, 'FT', 2, 3.74, 67, 1.72, 1.47, 9.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 913, 'FT', 3, 14.68, 67, 5.45, 6.73, 29.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 913, 'FT', 4, 33.40, 67, 6.03, 22.60, 46.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 913, 'FT', 5, 39.72, 67, 7.19, 26.57, 54.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 913, 'FT', 6, 6.15, 67, 3.52, 1.90, 18.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 913, 'FT', 7, 2.30, 67, 1.37, 0.69, 7.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 913, 'IM', NULL, 4.23, 66, 0.11, 4.02, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 913, 'RT', NULL, 80.66, 80, 5.62, 67.06, 89.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 902, 'FT', 1, 57.98, 72, 6.71, 44.35, 70.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 902, 'FT', 2, 21.54, 72, 5.56, 12.48, 34.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 902, 'FT', 3, 8.35, 72, 3.92, 3.17, 20.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 902, 'FT', 4, 3.32, 72, 2.58, 0.69, 14.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 902, 'FT', 5, 6.21, 72, 3.73, 1.81, 19.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 902, 'FT', 6, 0.58, 72, 0.58, 0.08, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 902, 'FT', 7, 2.00, 72, 1.46, 0.46, 8.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 902, 'IM', NULL, 4.23, 71, 0.15, 3.93, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 902, 'RT', NULL, 91.80, 77, 4.24, 78.47, 97.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 916, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 916, 'FT', 2, 2.88, 78, 1.61, 0.93, 8.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 916, 'FT', 3, 16.12, 78, 5.97, 7.39, 31.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 916, 'FT', 4, 30.68, 78, 6.96, 18.75, 45.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 916, 'FT', 5, 37.29, 78, 7.84, 23.38, 53.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 916, 'FT', 6, 11.72, 78, 5.40, 4.49, 27.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 916, 'FT', 7, 1.30, 78, 1.26, 0.19, 8.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 916, 'IM', NULL, 4.22, 77, 0.09, 4.04, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 916, 'RT', NULL, 98.19, 79, 1.62, 89.80, 99.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 903, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 903, 'FT', 2, 2.33, 78, 2.37, 0.30, 15.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 903, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 903, 'FT', 4, 7.74, 78, 3.00, 3.51, 16.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 903, 'FT', 5, 74.73, 78, 6.96, 58.67, 86.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 903, 'FT', 6, 11.45, 78, 5.63, 4.10, 28.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 903, 'FT', 7, 3.74, 78, 2.07, 1.22, 10.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 903, 'IM', NULL, 4.16, 77, 0.10, 3.96, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 903, 'RT', NULL, 96.48, 80, 2.75, 84.57, 99.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 907, 'FT', 1, 3.27, 75, 2.85, 0.56, 16.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 907, 'FT', 2, 18.28, 75, 5.44, 9.78, 31.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 907, 'FT', 3, 12.97, 75, 5.13, 5.68, 26.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 907, 'FT', 4, 26.13, 75, 6.36, 15.51, 40.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 907, 'FT', 5, 23.46, 75, 4.84, 15.19, 34.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 907, 'FT', 6, 14.60, 75, 5.89, 6.26, 30.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 907, 'FT', 7, 1.29, 75, 0.94, 0.30, 5.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 907, 'IM', NULL, 4.12, 74, 0.14, 3.84, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 907, 'RT', NULL, 94.60, 79, 3.16, 83.67, 98.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 911, 'FT', 1, 2.92, 74, 2.46, 0.53, 14.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 911, 'FT', 2, 11.97, 74, 3.00, 7.16, 19.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 911, 'FT', 3, 17.70, 74, 5.26, 9.48, 30.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 911, 'FT', 4, 30.03, 74, 5.52, 20.27, 42.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 911, 'FT', 5, 23.92, 74, 4.67, 15.87, 34.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 911, 'FT', 6, 10.14, 74, 4.49, 4.06, 23.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 911, 'FT', 7, 3.33, 74, 2.50, 0.72, 13.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 911, 'IM', NULL, 4.08, 73, 0.14, 3.81, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 911, 'RT', NULL, 96.43, 76, 3.25, 80.45, 99.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 914, 'FT', 1, 1.58, 75, 1.15, 0.37, 6.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 914, 'FT', 2, 10.73, 75, 4.01, 4.95, 21.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 914, 'FT', 3, 26.86, 75, 8.01, 14.02, 45.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 914, 'FT', 4, 25.98, 75, 6.02, 15.83, 39.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 914, 'FT', 5, 25.49, 75, 8.50, 12.30, 45.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 914, 'FT', 6, 7.45, 75, 3.12, 3.16, 16.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 914, 'FT', 7, 1.91, 75, 1.33, 0.47, 7.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 914, 'IM', NULL, 4.07, 74, 0.09, 3.89, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 914, 'RT', NULL, 93.41, 79, 3.85, 80.31, 98.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 912, 'FT', 1, 1.53, 69, 1.46, 0.23, 9.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 912, 'FT', 2, 9.53, 69, 4.56, 3.54, 23.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 912, 'FT', 3, 26.99, 69, 6.37, 16.24, 41.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 912, 'FT', 4, 21.08, 69, 4.69, 13.22, 31.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 912, 'FT', 5, 16.63, 69, 4.92, 8.95, 28.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 912, 'FT', 6, 22.54, 69, 5.47, 13.47, 35.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 912, 'FT', 7, 1.68, 69, 1.23, 0.39, 7.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 912, 'IM', NULL, 4.07, 69, 0.10, 3.86, 4.27, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 912, 'RT', NULL, 83.41, 79, 6.61, 66.01, 92.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 921, 'FT', 1, 7.35, 76, 3.46, 2.80, 17.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 921, 'FT', 2, 18.94, 76, 7.23, 8.38, 37.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 921, 'FT', 3, 27.02, 76, 4.53, 18.97, 36.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 921, 'FT', 4, 20.50, 76, 4.67, 12.73, 31.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 921, 'FT', 5, 22.10, 76, 6.73, 11.53, 38.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 921, 'FT', 6, 4.08, 76, 1.91, 1.58, 10.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 921, 'FT', 7, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 921, 'IM', NULL, 4.02, 76, 0.09, 3.84, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 921, 'RT', NULL, 93.58, 80, 3.40, 82.53, 97.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 919, 'FT', 1, 12.89, 79, 5.04, 5.71, 26.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 919, 'FT', 2, 17.32, 79, 4.99, 9.48, 29.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 919, 'FT', 3, 23.37, 79, 5.34, 14.42, 35.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 919, 'FT', 4, 21.34, 79, 3.73, 14.84, 29.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 919, 'FT', 5, 17.42, 79, 8.20, 6.36, 39.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 919, 'FT', 6, 6.39, 79, 3.75, 1.92, 19.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 919, 'FT', 7, 1.27, 79, 1.23, 0.18, 8.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 919, 'IM', NULL, 3.97, 79, 0.14, 3.69, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 919, 'RT', NULL, 98.55, 80, 1.40, 90.63, 99.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 909, 'FT', 1, 5.50, 72, 3.04, 1.78, 15.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 909, 'FT', 2, 6.20, 72, 3.70, 1.82, 19.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 909, 'FT', 3, 8.84, 72, 3.17, 4.24, 17.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 909, 'FT', 4, 12.63, 72, 4.91, 5.62, 25.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 909, 'FT', 5, 50.47, 72, 7.59, 35.74, 65.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 909, 'FT', 6, 14.82, 72, 5.49, 6.81, 29.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 909, 'FT', 7, 1.55, 72, 0.88, 0.49, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 909, 'IM', NULL, 3.93, 72, 0.13, 3.66, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 909, 'RT', NULL, 87.75, 79, 4.63, 75.26, 94.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 908, 'FT', 1, 4.28, 74, 2.45, 1.34, 12.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 908, 'FT', 2, 4.33, 74, 2.80, 1.17, 14.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 908, 'FT', 3, 17.87, 74, 4.23, 10.91, 27.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 908, 'FT', 4, 22.65, 74, 6.89, 11.79, 39.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 908, 'FT', 5, 30.74, 74, 5.67, 20.70, 43.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 908, 'FT', 6, 18.18, 74, 5.92, 9.14, 32.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 908, 'FT', 7, 1.95, 74, 1.34, 0.49, 7.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 908, 'IM', NULL, 3.91, 74, 0.18, 3.55, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 908, 'RT', NULL, 93.78, 79, 3.44, 82.34, 97.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 920, 'FT', 1, 4.35, 70, 2.11, 1.62, 11.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 920, 'FT', 2, 22.17, 70, 5.25, 13.44, 34.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 920, 'FT', 3, 20.29, 70, 5.55, 11.38, 33.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 920, 'FT', 4, 23.35, 70, 6.56, 12.79, 38.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 920, 'FT', 5, 21.01, 70, 5.13, 12.55, 33.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 920, 'FT', 6, 6.88, 70, 2.39, 3.39, 13.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 920, 'FT', 7, 1.95, 70, 1.34, 0.49, 7.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 920, 'IM', NULL, 3.88, 70, 0.14, 3.60, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 920, 'RT', NULL, 85.27, 79, 5.81, 69.74, 93.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 923, 'FT', 1, 9.36, 75, 5.67, 2.65, 28.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 923, 'FT', 2, 15.87, 75, 5.38, 7.79, 29.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 923, 'FT', 3, 29.89, 75, 5.75, 19.79, 42.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 923, 'FT', 4, 22.97, 75, 4.97, 14.57, 34.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 923, 'FT', 5, 20.42, 75, 6.77, 10.07, 37.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 923, 'FT', 6, 1.49, 75, 1.16, 0.31, 6.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 923, 'FT', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 923, 'IM', NULL, 3.85, 74, 0.18, 3.49, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 923, 'RT', NULL, 95.24, 79, 2.70, 85.96, 98.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 924, 'FT', 1, 11.50, 65, 4.71, 4.90, 24.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 924, 'FT', 2, 18.14, 65, 6.56, 8.40, 34.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 924, 'FT', 3, 27.88, 65, 8.02, 14.84, 46.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 924, 'FT', 4, 13.79, 65, 5.80, 5.69, 29.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 924, 'FT', 5, 23.55, 65, 8.71, 10.49, 44.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 924, 'FT', 6, 4.66, 65, 3.10, 1.20, 16.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 924, 'FT', 7, 0.49, 65, 0.50, 0.06, 3.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 924, 'IM', NULL, 3.81, 64, 0.12, 3.56, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 924, 'RT', NULL, 78.44, 79, 5.59, 65.32, 87.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 917, 'FT', 1, 7.19, 60, 2.92, 3.12, 15.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 917, 'FT', 2, 11.26, 60, 5.77, 3.85, 28.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 917, 'FT', 3, 11.63, 60, 5.20, 4.56, 26.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 917, 'FT', 4, 13.34, 60, 4.26, 6.86, 24.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 917, 'FT', 5, 44.60, 60, 6.95, 31.44, 58.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 917, 'FT', 6, 7.59, 60, 3.70, 2.78, 19.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 917, 'FT', 7, 4.39, 60, 3.28, 0.95, 18.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 917, 'IM', NULL, 3.74, 60, 0.23, 3.29, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 917, 'RT', NULL, 77.00, 79, 6.62, 61.39, 87.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 915, 'FT', 1, 7.74, 64, 3.64, 2.94, 18.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 915, 'FT', 2, 12.64, 64, 5.23, 5.31, 27.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 915, 'FT', 3, 10.66, 64, 4.22, 4.69, 22.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 915, 'FT', 4, 28.02, 64, 5.64, 18.22, 40.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 915, 'FT', 5, 31.81, 64, 6.99, 19.68, 47.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 915, 'FT', 6, 3.64, 64, 1.76, 1.36, 9.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 915, 'FT', 7, 5.49, 64, 5.28, 0.76, 30.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 915, 'IM', NULL, 3.70, 64, 0.18, 3.33, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 915, 'RT', NULL, 78.34, 78, 5.69, 64.98, 87.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 922, 'FT', 1, 8.08, 63, 3.00, 3.78, 16.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 922, 'FT', 2, 33.22, 63, 5.93, 22.58, 45.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 922, 'FT', 3, 34.92, 63, 6.42, 23.38, 48.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 922, 'FT', 4, 16.72, 63, 5.43, 8.43, 30.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 922, 'FT', 5, 3.70, 63, 3.28, 0.61, 19.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 922, 'FT', 6, 3.36, 63, 2.95, 0.56, 17.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 922, 'FT', 7, 0.00, 63, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 922, 'IM', NULL, 3.53, 63, 0.10, 3.33, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', 922, 'RT', NULL, 72.53, 79, 6.29, 58.48, 83.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'FT', 2, 4.44, 112, 3.75, 0.80, 21.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'FT', 3, 2.30, 112, 1.39, 0.69, 7.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'FT', 4, 22.15, 112, 7.32, 10.92, 39.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'FT', 5, 50.57, 112, 6.89, 37.21, 63.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'FT', 6, 13.37, 112, 4.56, 6.60, 25.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'FT', 7, 7.18, 112, 3.65, 2.54, 18.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'IM', NULL, 4.40, 115, 0.11, 4.19, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'RT', NULL, 99.65, 116, 0.36, 97.40, 99.95, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'FT', 1, 0.74, 110, 0.73, 0.10, 5.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'FT', 2, 15.42, 110, 7.92, 5.19, 37.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'FT', 3, 23.50, 110, 6.22, 13.40, 37.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'FT', 4, 24.99, 110, 5.64, 15.50, 37.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'FT', 5, 19.01, 110, 6.67, 9.04, 35.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'FT', 6, 8.13, 110, 4.26, 2.77, 21.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'FT', 7, 8.22, 110, 4.44, 2.71, 22.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'IM', NULL, 4.40, 110, 0.12, 4.16, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'RT', NULL, 97.08, 116, 1.62, 91.49, 99.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'FT', 2, 10.03, 113, 4.25, 4.20, 22.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'FT', 3, 27.85, 113, 6.31, 17.16, 41.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'FT', 4, 23.80, 113, 6.35, 13.49, 38.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'FT', 5, 28.91, 113, 7.90, 15.95, 46.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'FT', 6, 3.19, 113, 1.57, 1.18, 8.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'FT', 7, 6.24, 113, 3.56, 1.95, 18.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'IM', NULL, 4.34, 115, 0.09, 4.17, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'RT', NULL, 99.33, 116, 0.67, 95.32, 99.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'FT', 1, 2.17, 111, 1.36, 0.62, 7.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'FT', 2, 15.32, 111, 4.32, 8.55, 25.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'FT', 3, 13.12, 111, 4.66, 6.30, 25.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'FT', 4, 25.78, 111, 6.31, 15.30, 40.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'FT', 5, 26.03, 111, 7.26, 14.29, 42.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'FT', 6, 9.62, 111, 4.42, 3.74, 22.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'FT', 7, 7.97, 111, 5.91, 1.72, 29.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'IM', NULL, 4.33, 112, 0.12, 4.10, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'RT', NULL, 97.99, 116, 1.25, 93.25, 99.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'FT', 1, 1.27, 105, 0.89, 0.31, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'FT', 2, 8.42, 105, 4.08, 3.12, 20.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'FT', 3, 17.27, 105, 5.47, 8.90, 30.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'FT', 4, 33.18, 105, 5.78, 22.85, 45.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'FT', 5, 21.16, 105, 7.18, 10.26, 38.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'FT', 6, 7.12, 105, 4.11, 2.18, 20.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'FT', 7, 11.58, 105, 6.06, 3.89, 29.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'IM', NULL, 4.33, 106, 0.10, 4.12, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'RT', NULL, 97.60, 111, 1.23, 93.48, 99.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'FT', 1, 0.56, 107, 0.55, 0.08, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'FT', 2, 14.65, 107, 6.06, 6.17, 30.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'FT', 3, 31.26, 107, 7.02, 19.22, 46.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'FT', 4, 30.52, 107, 6.51, 19.29, 44.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'FT', 5, 10.01, 107, 4.81, 3.72, 24.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'FT', 6, 12.94, 107, 4.27, 6.55, 23.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'FT', 7, 0.06, 107, 0.06, 0.01, 0.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'IM', NULL, 4.32, 108, 0.13, 4.05, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'RT', NULL, 95.23, 116, 2.57, 86.70, 98.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'FT', 1, 3.98, 109, 2.83, 0.94, 15.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'FT', 2, 22.33, 109, 5.06, 13.88, 33.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'FT', 3, 28.50, 109, 5.66, 18.69, 40.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'FT', 4, 35.81, 109, 8.14, 21.67, 52.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'FT', 5, 8.91, 109, 3.43, 4.06, 18.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'FT', 6, 0.47, 109, 0.39, 0.09, 2.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'FT', 7, 0.00, 109, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'IM', NULL, 4.28, 109, 0.09, 4.10, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'RT', NULL, 96.37, 116, 1.77, 90.68, 98.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'FT', 1, 2.28, 107, 2.12, 0.35, 13.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'FT', 2, 6.13, 107, 3.89, 1.68, 19.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'FT', 3, 5.48, 107, 2.36, 2.30, 12.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'FT', 4, 16.85, 107, 6.82, 7.16, 34.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'FT', 5, 47.76, 107, 9.33, 30.35, 65.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'FT', 6, 14.40, 107, 8.24, 4.27, 38.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'FT', 7, 7.11, 107, 3.40, 2.69, 17.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'IM', NULL, 4.16, 109, 0.11, 3.93, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'RT', NULL, 98.42, 116, 0.98, 94.70, 99.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'FT', 1, 0.72, 109, 0.71, 0.10, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'FT', 2, 16.31, 109, 5.45, 8.11, 30.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'FT', 3, 34.65, 109, 6.44, 23.18, 48.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'FT', 4, 35.65, 109, 6.49, 24.02, 49.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'FT', 5, 10.08, 109, 4.19, 4.29, 21.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'FT', 6, 0.22, 109, 0.22, 0.03, 1.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'FT', 7, 2.38, 109, 2.19, 0.37, 13.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'IM', NULL, 4.14, 111, 0.11, 3.92, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'RT', NULL, 98.20, 115, 1.15, 93.75, 99.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'FT', 1, 3.43, 107, 2.79, 0.66, 15.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'FT', 2, 9.82, 107, 4.56, 3.78, 23.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'FT', 3, 21.14, 107, 6.36, 11.18, 36.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'FT', 4, 27.57, 107, 5.55, 18.00, 39.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'FT', 5, 33.14, 107, 11.01, 15.61, 57.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'FT', 6, 4.90, 107, 3.47, 1.17, 18.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'FT', 7, 0.00, 107, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'IM', NULL, 4.13, 108, 0.15, 3.84, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'RT', NULL, 96.64, 116, 2.48, 86.35, 99.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'FT', 1, 6.78, 110, 3.62, 2.29, 18.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'FT', 2, 19.91, 110, 5.78, 10.81, 33.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'FT', 3, 32.30, 110, 6.91, 20.32, 47.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'FT', 4, 28.77, 110, 6.45, 17.79, 42.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'FT', 5, 7.79, 110, 2.75, 3.80, 15.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'FT', 6, 4.45, 110, 3.89, 0.75, 22.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'FT', 7, 0.00, 110, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'IM', NULL, 4.10, 113, 0.10, 3.90, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'RT', NULL, 97.77, 116, 1.28, 93.22, 99.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'FT', 1, 8.68, 93, 6.31, 1.92, 31.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'FT', 2, 12.52, 93, 6.03, 4.58, 29.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'FT', 3, 5.31, 93, 2.18, 2.32, 11.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'FT', 4, 27.18, 93, 8.05, 14.27, 45.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'FT', 5, 35.82, 93, 4.82, 26.91, 45.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'FT', 6, 9.00, 93, 4.34, 3.33, 22.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'FT', 7, 1.49, 93, 1.22, 0.29, 7.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'IM', NULL, 4.08, 95, 0.15, 3.78, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'RT', NULL, 92.37, 115, 3.18, 83.20, 96.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'FT', 1, 1.24, 91, 0.85, 0.32, 4.72, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'FT', 2, 15.56, 91, 8.64, 4.75, 40.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'FT', 3, 21.49, 91, 7.58, 10.08, 40.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'FT', 4, 25.90, 91, 6.94, 14.57, 41.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'FT', 5, 24.80, 91, 6.94, 13.60, 40.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'FT', 6, 9.56, 91, 4.55, 3.58, 23.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'FT', 7, 1.46, 91, 0.83, 0.47, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'IM', NULL, 4.07, 91, 0.09, 3.89, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'RT', NULL, 86.87, 116, 5.12, 73.12, 94.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'FT', 1, 0.81, 98, 0.85, 0.10, 6.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'FT', 2, 10.28, 98, 4.93, 3.81, 24.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'FT', 3, 22.52, 98, 7.16, 11.41, 39.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'FT', 4, 34.53, 98, 6.29, 23.30, 47.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'FT', 5, 20.08, 98, 5.73, 11.01, 33.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'FT', 6, 11.77, 98, 4.57, 5.27, 24.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'FT', 7, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'IM', NULL, 4.07, 100, 0.13, 3.82, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'RT', NULL, 94.34, 115, 3.30, 83.03, 98.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'FT', 1, 1.59, 110, 1.14, 0.38, 6.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'FT', 2, 11.75, 110, 4.61, 5.22, 24.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'FT', 3, 33.27, 110, 7.21, 20.75, 48.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'FT', 4, 28.39, 110, 5.36, 19.03, 40.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'FT', 5, 15.95, 110, 6.10, 7.15, 31.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'FT', 6, 9.05, 110, 4.57, 3.21, 23.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'FT', 7, 0.00, 110, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'IM', NULL, 4.00, 112, 0.08, 3.84, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'RT', NULL, 95.30, 116, 3.66, 80.07, 99.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'FT', 1, 4.39, 93, 2.28, 1.54, 11.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'FT', 2, 28.87, 93, 11.29, 11.99, 54.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'FT', 3, 29.60, 93, 9.16, 14.93, 50.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'FT', 4, 11.66, 93, 4.48, 5.27, 23.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'FT', 5, 22.33, 93, 5.76, 12.94, 35.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'FT', 6, 1.76, 93, 1.34, 0.38, 7.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'FT', 7, 1.40, 93, 1.05, 0.31, 6.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'IM', NULL, 3.93, 96, 0.15, 3.62, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'RT', NULL, 80.50, 115, 5.52, 67.28, 89.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'FT', 1, 12.56, 90, 4.84, 5.65, 25.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'FT', 2, 27.13, 90, 6.66, 16.01, 42.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'FT', 3, 30.75, 90, 5.69, 20.71, 43.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'FT', 4, 17.21, 90, 7.20, 7.08, 36.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'FT', 5, 4.77, 90, 2.88, 1.40, 15.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'FT', 6, 6.79, 90, 4.42, 1.78, 22.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'FT', 7, 0.79, 90, 0.78, 0.11, 5.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'IM', NULL, 3.91, 91, 0.14, 3.63, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'RT', NULL, 85.80, 116, 4.72, 73.71, 92.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'FT', 1, 7.41, 102, 3.56, 2.78, 18.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'FT', 2, 44.11, 102, 7.62, 29.95, 59.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'FT', 3, 24.37, 102, 6.86, 13.34, 40.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'FT', 4, 21.61, 102, 6.44, 11.47, 36.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'FT', 5, 2.50, 102, 1.26, 0.91, 6.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'FT', 6, 0.00, 102, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'FT', 7, 0.00, 102, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'IM', NULL, 3.83, 105, 0.12, 3.59, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'RT', NULL, 93.67, 116, 3.73, 80.96, 98.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'FT', 1, 10.17, 98, 6.45, 2.71, 31.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'FT', 2, 17.01, 98, 4.86, 9.38, 28.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'FT', 3, 27.86, 98, 6.40, 17.02, 42.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'FT', 4, 21.85, 98, 5.65, 12.66, 35.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'FT', 5, 22.15, 98, 8.08, 10.10, 41.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'FT', 6, 0.67, 98, 0.64, 0.10, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'FT', 7, 0.29, 98, 0.25, 0.05, 1.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'IM', NULL, 3.79, 97, 0.13, 3.52, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'RT', NULL, 89.01, 115, 4.43, 76.74, 95.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'FT', 1, 11.37, 102, 4.83, 4.73, 24.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'FT', 2, 24.09, 102, 4.24, 16.69, 33.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'FT', 3, 22.09, 102, 5.54, 13.02, 34.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'FT', 4, 31.14, 102, 6.32, 20.12, 44.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'FT', 5, 10.82, 102, 4.43, 4.66, 23.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'FT', 6, 0.49, 102, 0.49, 0.07, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'FT', 7, 0.00, 102, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'IM', NULL, 3.54, 103, 0.15, 3.24, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'RT', NULL, 96.05, 117, 1.53, 91.63, 98.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'FT', 1, 18.83, 68, 5.95, 9.64, 33.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'FT', 2, 29.72, 68, 7.91, 16.56, 47.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'FT', 3, 33.79, 68, 11.83, 15.09, 59.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'FT', 4, 17.15, 68, 9.23, 5.36, 43.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'FT', 5, 0.50, 68, 0.50, 0.07, 3.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'IM', NULL, 3.34, 67, 0.14, 3.05, 3.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'RT', NULL, 70.01, 113, 4.87, 59.58, 78.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 1, 2.25, 75, 2.39, 0.26, 16.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 3, 3.95, 75, 2.50, 1.10, 13.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 4, 4.68, 75, 4.25, 0.73, 24.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 5, 28.20, 75, 9.23, 13.67, 49.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 6, 43.69, 75, 15.81, 17.74, 73.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 7, 17.23, 75, 7.12, 7.15, 36.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'IM', NULL, 4.43, 72, 0.19, 4.06, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'RT', NULL, 99.06, 77, 0.72, 95.75, 99.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 1, 0.14, 69, 0.15, 0.02, 1.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 3, 4.81, 69, 2.87, 1.43, 14.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 4, 3.29, 69, 2.01, 0.95, 10.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 5, 58.49, 69, 13.90, 31.01, 81.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 6, 16.74, 69, 7.77, 6.20, 37.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 7, 16.53, 69, 7.25, 6.49, 36.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'IM', NULL, 4.31, 68, 0.24, 3.82, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'RT', NULL, 95.40, 77, 2.70, 85.92, 98.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 3, 5.76, 71, 3.35, 1.75, 17.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 4, 14.23, 71, 5.96, 5.89, 30.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 5, 47.27, 71, 15.28, 20.89, 75.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 6, 22.36, 71, 7.94, 10.37, 41.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 7, 10.38, 71, 5.18, 3.68, 26.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'IM', NULL, 4.21, 70, 0.14, 3.93, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'RT', NULL, 96.58, 76, 2.41, 86.87, 99.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 2, 0.36, 61, 0.36, 0.05, 2.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 3, 1.16, 61, 0.89, 0.25, 5.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 4, 10.86, 61, 5.76, 3.57, 28.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 5, 28.74, 61, 7.68, 16.00, 46.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 6, 45.20, 61, 11.77, 24.18, 68.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 7, 13.68, 61, 6.04, 5.39, 30.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'IM', NULL, 4.17, 60, 0.15, 3.87, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'RT', NULL, 76.24, 77, 7.50, 58.45, 87.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 3, 3.94, 75, 2.76, 0.95, 14.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 4, 10.21, 75, 3.99, 4.56, 21.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 5, 35.28, 75, 7.60, 21.92, 51.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 6, 34.39, 75, 7.10, 21.87, 49.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 7, 16.18, 75, 6.68, 6.75, 33.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'IM', NULL, 4.12, 73, 0.13, 3.86, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'RT', NULL, 99.66, 77, 0.26, 98.45, 99.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 3, 0.98, 72, 0.85, 0.18, 5.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 4, 6.90, 72, 4.41, 1.85, 22.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 5, 51.64, 72, 6.35, 39.14, 63.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 6, 27.14, 72, 7.30, 15.13, 43.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 7, 13.34, 72, 5.52, 5.60, 28.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'IM', NULL, 4.10, 70, 0.11, 3.88, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'RT', NULL, 96.56, 77, 2.38, 87.11, 99.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 2, 0.33, 73, 0.25, 0.07, 1.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 3, 2.64, 73, 2.42, 0.41, 15.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 4, 12.14, 73, 5.35, 4.84, 27.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 5, 43.95, 73, 5.62, 33.23, 55.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 6, 27.19, 73, 6.61, 16.11, 42.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 7, 13.76, 73, 6.81, 4.84, 33.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'IM', NULL, 4.10, 71, 0.11, 3.88, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'RT', NULL, 95.11, 77, 3.15, 83.47, 98.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 1, 1.19, 70, 1.13, 0.18, 7.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 2, 0.14, 70, 0.15, 0.02, 1.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 4, 4.67, 70, 2.69, 1.45, 14.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 5, 45.95, 70, 6.41, 33.70, 58.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 6, 36.24, 70, 7.22, 23.36, 51.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 7, 11.80, 70, 5.33, 4.60, 27.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'IM', NULL, 4.08, 68, 0.22, 3.64, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'RT', NULL, 93.24, 77, 3.70, 81.07, 97.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 3, 0.14, 75, 0.14, 0.02, 1.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 4, 10.31, 75, 4.02, 4.61, 21.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 5, 56.03, 75, 13.53, 29.91, 79.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 6, 19.38, 75, 7.29, 8.66, 37.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 7, 14.15, 75, 6.91, 5.04, 33.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'IM', NULL, 4.08, 73, 0.12, 3.85, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'RT', NULL, 99.66, 77, 0.26, 98.46, 99.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 2, 3.74, 70, 2.54, 0.94, 13.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 3, 7.75, 70, 3.70, 2.90, 19.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 4, 10.79, 70, 5.02, 4.10, 25.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 5, 66.67, 70, 10.93, 42.85, 84.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 6, 7.61, 70, 3.84, 2.70, 19.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 7, 3.44, 70, 2.56, 0.76, 14.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'IM', NULL, 4.00, 67, 0.14, 3.73, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'RT', NULL, 95.67, 77, 2.54, 86.69, 98.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 3, 4.45, 69, 2.90, 1.18, 15.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 4, 9.86, 69, 4.08, 4.19, 21.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 5, 43.13, 69, 7.05, 29.93, 57.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 6, 34.70, 69, 8.43, 20.18, 52.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 7, 7.86, 69, 4.47, 2.43, 22.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'IM', NULL, 3.98, 67, 0.14, 3.70, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'RT', NULL, 94.28, 77, 3.07, 84.16, 98.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 1, 0.16, 71, 0.16, 0.02, 1.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 2, 0.49, 71, 0.38, 0.11, 2.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 3, 1.36, 71, 1.22, 0.22, 7.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 4, 15.03, 71, 7.82, 4.95, 37.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 5, 43.78, 71, 10.32, 25.23, 64.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 6, 28.05, 71, 6.50, 17.02, 42.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 7, 11.14, 71, 4.48, 4.84, 23.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'IM', NULL, 3.98, 69, 0.21, 3.56, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'RT', NULL, 97.61, 75, 1.25, 93.33, 99.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 1, 0.45, 56, 0.33, 0.11, 1.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 2, 3.23, 56, 1.86, 1.00, 9.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 3, 5.17, 56, 2.61, 1.84, 13.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 4, 24.63, 56, 7.29, 12.96, 41.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 5, 33.55, 56, 9.29, 17.96, 53.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 6, 23.39, 56, 9.32, 9.72, 46.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 7, 9.57, 56, 5.76, 2.72, 28.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'IM', NULL, 3.97, 55, 0.22, 3.53, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'RT', NULL, 68.94, 75, 10.97, 44.43, 86.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 1, 2.36, 69, 2.46, 0.29, 16.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 2, 1.04, 69, 1.10, 0.12, 8.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 3, 11.87, 69, 6.42, 3.81, 31.44, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 4, 11.31, 69, 5.30, 4.26, 26.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 5, 42.77, 69, 16.84, 15.92, 74.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 6, 20.99, 69, 8.52, 8.70, 42.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 7, 9.65, 69, 5.13, 3.20, 25.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'IM', NULL, 3.96, 68, 0.14, 3.68, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'RT', NULL, 96.06, 77, 2.03, 89.34, 98.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 2, 0.90, 70, 0.78, 0.16, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 3, 7.64, 70, 3.64, 2.87, 18.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 4, 27.06, 70, 11.85, 10.08, 55.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 5, 42.11, 70, 8.93, 25.95, 60.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 6, 15.36, 70, 4.85, 7.95, 27.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 7, 6.93, 70, 3.74, 2.29, 19.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'IM', NULL, 3.68, 68, 0.16, 3.37, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'RT', NULL, 95.46, 76, 2.71, 85.81, 98.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 1, 1.36, 54, 1.37, 0.18, 9.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 2, 1.95, 54, 1.47, 0.43, 8.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 3, 23.62, 54, 9.36, 9.85, 46.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 4, 18.00, 54, 7.56, 7.28, 38.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 5, 44.72, 54, 13.00, 21.98, 69.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 6, 6.02, 54, 4.21, 1.42, 22.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 7, 4.34, 54, 3.30, 0.91, 18.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'IM', NULL, 3.63, 53, 0.16, 3.31, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'RT', NULL, 74.37, 75, 8.25, 55.05, 87.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 2, 3.17, 57, 1.77, 1.02, 9.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 3, 18.17, 57, 7.29, 7.67, 37.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 4, 11.24, 57, 5.66, 3.90, 28.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 5, 52.71, 57, 14.56, 25.70, 78.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 6, 9.08, 57, 4.98, 2.89, 25.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 7, 5.64, 57, 4.05, 1.29, 21.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'IM', NULL, 3.58, 55, 0.13, 3.31, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'RT', NULL, 87.49, 76, 4.69, 74.88, 94.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 1, 4.38, 42, 2.86, 1.14, 15.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 2, 11.41, 42, 7.01, 3.08, 34.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 3, 39.94, 42, 11.41, 20.28, 63.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 4, 28.30, 42, 8.45, 14.54, 47.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 5, 13.42, 42, 6.42, 4.83, 32.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 6, 2.55, 42, 2.17, 0.45, 13.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'IM', NULL, 4.03, 42, 0.19, 3.65, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'RT', NULL, 46.91, 76, 12.75, 24.16, 71.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 1, 4.64, 49, 4.25, 0.70, 25.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 2, 2.85, 49, 2.14, 0.62, 12.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 3, 7.71, 49, 2.69, 3.76, 15.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 4, 22.99, 49, 7.63, 11.16, 41.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 5, 52.08, 49, 8.98, 34.53, 69.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 6, 9.73, 49, 4.46, 3.74, 23.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'IM', NULL, 3.82, 48, 0.15, 3.52, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'RT', NULL, 59.51, 77, 15.32, 29.28, 83.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 1, 1.93, 51, 1.91, 0.26, 12.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 2, 1.33, 51, 1.34, 0.17, 9.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 3, 23.72, 51, 8.67, 10.61, 44.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 4, 20.95, 51, 8.81, 8.35, 43.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 5, 38.92, 51, 6.75, 26.49, 52.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 6, 13.14, 51, 6.54, 4.57, 32.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'IM', NULL, 3.81, 47, 0.18, 3.46, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'RT', NULL, 52.07, 77, 13.46, 27.07, 76.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 1, 8.92, 48, 6.08, 2.13, 30.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 2, 1.76, 48, 1.31, 0.38, 7.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 3, 10.48, 48, 3.77, 4.96, 20.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 4, 37.56, 48, 6.92, 24.95, 52.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 5, 29.38, 48, 7.64, 16.54, 46.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 6, 10.49, 48, 4.52, 4.25, 23.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 7, 1.42, 48, 1.42, 0.19, 10.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'IM', NULL, 3.67, 47, 0.17, 3.32, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'RT', NULL, 56.85, 77, 14.77, 28.42, 81.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 1, 2.95, 34, 2.85, 0.40, 18.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 2, 13.46, 34, 7.42, 4.08, 36.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 3, 32.70, 34, 9.69, 16.56, 54.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 4, 17.08, 34, 8.39, 5.82, 40.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 5, 26.36, 34, 9.27, 11.93, 48.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 6, 0.93, 34, 0.66, 0.22, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 7, 6.53, 34, 7.02, 0.67, 42.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'IM', NULL, 3.64, 34, 0.15, 3.34, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'RT', NULL, 34.58, 76, 9.49, 18.65, 54.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 1, 19.72, 29, 6.60, 9.47, 36.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 2, 45.92, 29, 11.25, 25.13, 68.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 3, 23.21, 29, 8.79, 9.91, 45.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 4, 2.27, 29, 1.58, 0.54, 9.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 5, 8.87, 29, 8.76, 1.05, 47.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'IM', NULL, 3.61, 28, 0.28, 3.04, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'RT', NULL, 30.92, 77, 9.40, 15.70, 51.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 1, 3.02, 42, 2.28, 0.64, 13.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 2, 9.31, 42, 4.48, 3.40, 23.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 3, 41.12, 42, 16.53, 14.96, 73.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 4, 11.55, 42, 7.95, 2.64, 38.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 5, 24.32, 42, 8.40, 11.34, 44.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 6, 10.26, 42, 5.52, 3.29, 27.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 7, 0.42, 42, 0.43, 0.05, 3.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'IM', NULL, 3.55, 41, 0.18, 3.18, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'RT', NULL, 43.43, 76, 12.56, 21.71, 68.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 1, 2.11, 42, 2.12, 0.27, 14.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 2, 4.67, 42, 4.13, 0.75, 24.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 3, 7.12, 42, 3.88, 2.29, 20.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 4, 9.29, 42, 4.52, 3.35, 23.23, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 5, 44.48, 42, 12.20, 22.80, 68.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 6, 22.59, 42, 13.93, 5.52, 59.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 7, 9.73, 42, 6.44, 2.39, 32.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'IM', NULL, 3.53, 41, 0.31, 2.91, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'RT', NULL, 49.56, 77, 14.54, 23.58, 75.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 1, 19.97, 51, 9.53, 7.01, 45.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 2, 13.19, 51, 6.22, 4.86, 31.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 3, 17.36, 51, 5.04, 9.41, 29.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 4, 35.29, 51, 9.98, 18.48, 56.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 5, 13.42, 51, 4.87, 6.26, 26.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 6, 0.77, 51, 0.58, 0.17, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'IM', NULL, 3.39, 50, 0.14, 3.10, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'RT', NULL, 55.20, 77, 14.53, 27.66, 79.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 1, 23.76, 41, 9.16, 10.08, 46.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 2, 19.79, 41, 10.30, 6.23, 47.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 3, 30.11, 41, 9.66, 14.56, 52.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 4, 19.81, 41, 9.00, 7.29, 43.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 5, 4.20, 41, 2.59, 1.18, 13.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 6, 2.33, 41, 2.38, 0.29, 16.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'IM', NULL, 3.37, 41, 0.22, 2.92, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'RT', NULL, 42.50, 77, 12.00, 21.75, 66.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 1, 14.15, 31, 7.82, 4.24, 38.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 2, 31.08, 31, 10.60, 14.10, 55.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 3, 20.65, 31, 8.91, 7.89, 44.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 4, 9.52, 31, 5.95, 2.50, 30.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 5, 17.99, 31, 9.25, 5.74, 44.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 7, 6.62, 31, 5.88, 1.00, 33.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'IM', NULL, 3.23, 30, 0.33, 2.55, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'RT', NULL, 35.58, 77, 10.94, 17.59, 58.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 1, 8.57, 30, 7.44, 1.33, 39.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 2, 34.16, 30, 15.96, 10.84, 68.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 3, 22.76, 30, 9.68, 8.72, 47.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 4, 26.21, 30, 10.17, 10.80, 51.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 5, 8.29, 30, 5.06, 2.26, 26.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'IM', NULL, 3.03, 32, 0.23, 2.57, 3.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'RT', NULL, 35.37, 77, 11.70, 16.50, 60.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 1, 45.43, 14, 14.96, 18.44, 75.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 2, 9.51, 14, 6.02, 2.27, 32.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 3, 23.87, 14, 12.25, 6.81, 57.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 5, 18.55, 14, 18.10, 1.68, 75.20, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 6, 1.12, 14, 1.17, 0.12, 10.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 7, 1.52, 14, 1.64, 0.14, 14.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'IM', NULL, 2.97, 14, 0.19, 2.56, 3.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'RT', NULL, 13.96, 77, 5.82, 5.82, 29.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 1, 23.13, 18, 13.98, 5.42, 61.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 2, 10.55, 18, 9.31, 1.45, 48.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 3, 55.26, 18, 18.65, 20.10, 85.85, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 4, 10.34, 18, 8.22, 1.75, 42.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 5, 0.72, 18, 0.73, 0.08, 5.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'IM', NULL, 2.90, 17, 0.32, 2.23, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'RT', NULL, 27.34, 77, 8.06, 14.36, 45.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 1, 0.00, 203, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 2, 5.06, 203, 2.67, 1.75, 13.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 3, 11.40, 203, 3.58, 6.02, 20.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 4, 11.87, 203, 3.47, 6.54, 20.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 5, 40.31, 203, 6.20, 28.89, 52.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 6, 27.96, 203, 4.87, 19.41, 38.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 7, 3.40, 203, 1.79, 1.19, 9.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'IM', NULL, 4.40, 205, 0.05, 4.30, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'RT', NULL, 100.00, 207, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 1, 0.71, 200, 0.70, 0.10, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 2, 2.31, 200, 2.26, 0.33, 14.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 3, 3.60, 200, 1.85, 1.29, 9.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 4, 14.11, 200, 4.79, 7.01, 26.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 5, 43.48, 200, 6.29, 31.71, 56.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 6, 27.02, 200, 6.23, 16.57, 40.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 7, 8.77, 200, 2.81, 4.58, 16.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'IM', NULL, 4.39, 204, 0.06, 4.27, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'RT', NULL, 99.97, 206, 0.03, 99.81, 100.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 1, 0.71, 198, 0.70, 0.10, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 2, 2.32, 198, 2.27, 0.33, 14.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 3, 7.33, 198, 2.72, 3.46, 14.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 4, 6.26, 198, 2.94, 2.43, 15.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 5, 46.66, 198, 5.99, 35.24, 58.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 6, 25.39, 198, 4.59, 17.43, 35.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 7, 11.34, 198, 3.96, 5.55, 21.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'IM', NULL, 4.34, 202, 0.05, 4.24, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'RT', NULL, 99.92, 204, 0.08, 99.38, 99.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 1, 1.56, 202, 1.45, 0.24, 9.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 2, 2.99, 202, 2.30, 0.64, 12.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 3, 3.80, 202, 1.61, 1.64, 8.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 4, 19.66, 202, 3.88, 13.11, 28.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 5, 48.89, 202, 5.72, 37.84, 60.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 6, 18.74, 202, 4.27, 11.71, 28.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 7, 4.36, 202, 2.13, 1.63, 11.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'IM', NULL, 4.34, 204, 0.06, 4.23, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'RT', NULL, 100.00, 206, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 1, 0.69, 198, 0.69, 0.10, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 2, 4.47, 198, 2.60, 1.39, 13.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 3, 10.27, 198, 3.21, 5.44, 18.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 4, 16.45, 198, 3.68, 10.41, 25.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 5, 41.36, 198, 6.01, 30.20, 53.48, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 6, 17.99, 198, 4.44, 10.81, 28.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 7, 8.77, 198, 3.10, 4.29, 17.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'IM', NULL, 4.31, 201, 0.06, 4.19, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'RT', NULL, 99.56, 207, 0.28, 98.50, 99.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 1, 1.47, 182, 0.95, 0.41, 5.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 2, 5.58, 182, 3.12, 1.81, 15.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 3, 6.30, 182, 2.37, 2.95, 12.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 4, 21.51, 182, 5.80, 12.21, 35.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 5, 36.64, 182, 6.35, 25.21, 49.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 6, 22.98, 182, 4.66, 15.08, 33.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 7, 5.52, 182, 2.91, 1.90, 14.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'IM', NULL, 4.28, 184, 0.05, 4.17, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'RT', NULL, 88.08, 206, 4.98, 74.37, 94.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 1, 1.91, 196, 1.37, 0.46, 7.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 2, 4.75, 196, 2.74, 1.49, 14.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 3, 6.87, 196, 3.13, 2.74, 16.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 4, 14.44, 196, 3.44, 8.88, 22.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 5, 52.66, 196, 4.70, 43.41, 61.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 6, 16.75, 196, 2.73, 12.03, 22.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 7, 2.62, 196, 1.78, 0.68, 9.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'IM', NULL, 4.27, 202, 0.06, 4.15, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'RT', NULL, 99.41, 206, 0.41, 97.69, 99.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 1, 1.68, 202, 1.45, 0.30, 8.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 2, 4.81, 202, 2.66, 1.58, 13.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 3, 1.74, 202, 0.96, 0.58, 5.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 4, 13.71, 202, 4.68, 6.78, 25.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 5, 43.74, 202, 6.75, 31.17, 57.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 6, 24.51, 202, 6.03, 14.59, 38.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 7, 9.82, 202, 3.62, 4.64, 19.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'IM', NULL, 4.23, 203, 0.07, 4.09, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'RT', NULL, 99.92, 207, 0.06, 99.66, 99.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 1, 0.00, 196, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 2, 3.85, 196, 2.56, 1.01, 13.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 3, 6.26, 196, 2.94, 2.43, 15.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 4, 14.49, 196, 3.80, 8.47, 23.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 5, 29.11, 196, 4.60, 20.92, 38.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 6, 36.12, 196, 6.18, 25.01, 48.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 7, 10.17, 196, 4.69, 3.95, 23.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'IM', NULL, 4.17, 199, 0.10, 3.98, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'RT', NULL, 97.66, 207, 1.29, 93.20, 99.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 1, 3.65, 197, 2.00, 1.22, 10.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 2, 5.60, 197, 2.94, 1.94, 15.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 3, 7.54, 197, 2.67, 3.69, 14.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 4, 13.31, 197, 3.53, 7.74, 21.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 5, 50.57, 197, 7.77, 35.66, 65.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 6, 15.46, 197, 3.76, 9.39, 24.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 7, 3.88, 197, 1.93, 1.44, 10.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'IM', NULL, 4.10, 199, 0.10, 3.90, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'RT', NULL, 97.92, 206, 1.50, 91.70, 99.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 1, 1.72, 191, 0.99, 0.55, 5.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 2, 13.17, 191, 4.63, 6.39, 25.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 3, 29.18, 191, 4.42, 21.28, 38.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 4, 20.91, 191, 3.48, 14.87, 28.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 5, 21.35, 191, 3.91, 14.64, 30.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 6, 11.90, 191, 3.72, 6.29, 21.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 7, 1.76, 191, 1.63, 0.28, 10.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'IM', NULL, 4.09, 194, 0.08, 3.93, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'RT', NULL, 97.91, 205, 1.48, 91.82, 99.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 1, 0.56, 191, 0.36, 0.16, 2.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 2, 4.63, 191, 2.82, 1.36, 14.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 3, 11.15, 191, 3.28, 6.13, 19.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 4, 22.72, 191, 4.77, 14.68, 33.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 5, 40.49, 191, 5.34, 30.54, 51.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 6, 17.09, 191, 4.13, 10.40, 26.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 7, 3.36, 191, 2.16, 0.93, 11.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'IM', NULL, 4.09, 193, 0.09, 3.92, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'RT', NULL, 97.65, 206, 1.41, 92.51, 99.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 1, 4.72, 184, 3.07, 1.27, 16.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 2, 9.18, 184, 3.79, 3.96, 19.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 3, 12.90, 184, 3.18, 7.81, 20.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 4, 24.07, 184, 4.79, 15.89, 34.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 5, 31.85, 184, 6.20, 21.01, 45.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 6, 12.61, 184, 5.76, 4.89, 28.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 7, 4.67, 184, 2.44, 1.63, 12.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'IM', NULL, 4.06, 186, 0.13, 3.80, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'RT', NULL, 98.14, 206, 1.25, 93.18, 99.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 1, 6.52, 172, 2.68, 2.85, 14.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 2, 17.83, 172, 5.16, 9.77, 30.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 3, 23.13, 172, 4.47, 15.49, 33.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 4, 22.13, 172, 4.69, 14.25, 32.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 5, 17.13, 172, 4.28, 10.23, 27.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 6, 12.71, 172, 5.12, 5.53, 26.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 7, 0.54, 172, 0.34, 0.16, 1.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'IM', NULL, 3.84, 174, 0.09, 3.66, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'RT', NULL, 84.84, 203, 4.52, 73.69, 91.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 1, 11.07, 144, 4.77, 4.56, 24.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 2, 14.73, 144, 5.26, 7.02, 28.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 3, 21.07, 144, 4.46, 13.58, 31.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 4, 20.60, 144, 5.41, 11.90, 33.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 5, 21.28, 144, 5.63, 12.22, 34.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 6, 10.90, 144, 3.93, 5.21, 21.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 7, 0.33, 144, 0.19, 0.11, 1.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'IM', NULL, 3.77, 146, 0.18, 3.41, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'RT', NULL, 71.15, 204, 5.67, 58.85, 80.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 1, 0.36, 213, 0.36, 0.05, 2.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 2, 7.70, 213, 4.94, 2.07, 24.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 3, 14.33, 213, 3.24, 9.04, 21.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 4, 37.93, 213, 10.79, 19.85, 60.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 5, 28.35, 213, 5.63, 18.65, 40.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 6, 6.44, 213, 2.37, 3.08, 12.99, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 7, 4.89, 213, 2.10, 2.06, 11.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'IM', NULL, 4.18, 217, 0.07, 4.05, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'RT', NULL, 98.20, 221, 1.38, 92.12, 99.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 1, 0.40, 210, 0.41, 0.05, 2.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 2, 1.92, 210, 1.30, 0.50, 7.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 3, 12.82, 210, 3.85, 6.94, 22.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 4, 31.27, 210, 10.29, 15.04, 53.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 5, 32.15, 210, 6.62, 20.67, 46.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 6, 13.48, 210, 3.53, 7.90, 22.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 7, 7.95, 210, 2.36, 4.37, 14.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'IM', NULL, 4.05, 213, 0.17, 3.71, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'RT', NULL, 99.42, 219, 0.39, 97.79, 99.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 1, 1.82, 207, 1.78, 0.26, 11.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 2, 5.64, 207, 2.52, 2.30, 13.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 3, 13.44, 207, 3.98, 7.33, 23.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 4, 25.22, 207, 9.22, 11.39, 46.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 5, 40.24, 207, 10.25, 22.51, 60.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 6, 8.69, 207, 2.86, 4.47, 16.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 7, 4.95, 207, 2.16, 2.06, 11.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'IM', NULL, 4.00, 210, 0.06, 3.89, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'RT', NULL, 95.43, 219, 2.23, 88.41, 98.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 1, 0.34, 210, 0.35, 0.04, 2.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 2, 5.73, 210, 2.57, 2.33, 13.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 3, 13.80, 210, 3.55, 8.16, 22.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 4, 35.41, 210, 11.24, 17.22, 59.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 5, 29.34, 210, 6.32, 18.55, 43.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 6, 7.96, 210, 2.68, 4.03, 15.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 7, 7.42, 210, 2.60, 3.66, 14.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'IM', NULL, 3.99, 213, 0.07, 3.84, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'RT', NULL, 98.65, 221, 0.96, 94.61, 99.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 1, 1.80, 212, 1.65, 0.29, 10.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 2, 3.37, 212, 1.93, 1.07, 10.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 3, 13.53, 212, 4.53, 6.80, 25.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 4, 34.95, 212, 10.63, 17.61, 57.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 5, 23.36, 212, 5.34, 14.47, 35.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 6, 14.85, 212, 4.15, 8.37, 24.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 7, 8.14, 212, 2.90, 3.96, 15.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'IM', NULL, 3.96, 216, 0.15, 3.66, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'RT', NULL, 98.11, 221, 1.64, 90.10, 99.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 1, 3.17, 210, 1.97, 0.92, 10.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 2, 10.08, 210, 3.95, 4.54, 20.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 3, 8.06, 210, 3.13, 3.67, 16.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 4, 37.88, 210, 10.51, 20.18, 59.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 5, 17.06, 210, 4.40, 10.03, 27.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 6, 15.53, 210, 4.47, 8.58, 26.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 7, 8.23, 210, 3.08, 3.86, 16.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'IM', NULL, 3.95, 211, 0.15, 3.64, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'RT', NULL, 99.34, 221, 0.47, 97.32, 99.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 1, 0.04, 192, 0.04, 0.01, 0.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 2, 4.44, 192, 2.23, 1.62, 11.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 3, 8.62, 192, 2.80, 4.47, 15.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 4, 18.54, 192, 8.19, 7.25, 39.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 5, 52.50, 192, 9.40, 34.45, 69.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 6, 13.29, 192, 5.64, 5.52, 28.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 7, 2.56, 192, 1.87, 0.60, 10.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'IM', NULL, 3.86, 197, 0.09, 3.68, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'RT', NULL, 92.06, 218, 2.57, 85.30, 95.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 1, 1.95, 198, 1.78, 0.32, 11.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 2, 0.29, 198, 0.28, 0.04, 1.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 3, 5.96, 198, 1.99, 3.04, 11.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 4, 17.83, 198, 8.10, 6.80, 39.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 5, 58.82, 198, 8.89, 40.91, 74.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 6, 10.93, 198, 3.66, 5.53, 20.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 7, 4.22, 198, 2.12, 1.54, 11.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'IM', NULL, 3.85, 201, 0.15, 3.55, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'RT', NULL, 94.73, 219, 3.25, 83.28, 98.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 1, 3.75, 183, 2.08, 1.23, 10.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 2, 9.92, 183, 2.68, 5.74, 16.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 3, 15.12, 183, 3.62, 9.27, 23.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 4, 18.89, 183, 4.61, 11.39, 29.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 5, 40.05, 183, 6.02, 28.95, 52.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 6, 6.36, 183, 2.35, 3.03, 12.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 7, 5.91, 183, 2.21, 2.78, 12.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'IM', NULL, 3.81, 185, 0.07, 3.66, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'RT', NULL, 73.16, 219, 10.97, 47.54, 89.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 1, 5.31, 204, 2.14, 2.36, 11.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 2, 8.69, 204, 3.62, 3.73, 18.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 3, 13.01, 204, 3.44, 7.59, 21.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 4, 27.75, 204, 11.25, 11.27, 53.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 5, 31.95, 204, 5.79, 21.73, 44.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 6, 9.63, 204, 3.32, 4.79, 18.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 7, 3.66, 204, 1.99, 1.23, 10.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'IM', NULL, 3.70, 208, 0.12, 3.46, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'RT', NULL, 97.82, 219, 1.18, 93.76, 99.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 1, 1.71, 183, 1.04, 0.51, 5.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 2, 7.29, 183, 3.86, 2.49, 19.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 3, 16.07, 183, 3.39, 10.44, 23.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 4, 42.94, 183, 10.32, 24.69, 63.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 5, 19.33, 183, 4.84, 11.50, 30.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 6, 10.88, 183, 3.44, 5.72, 19.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 7, 1.77, 183, 1.01, 0.57, 5.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'IM', NULL, 3.67, 184, 0.14, 3.40, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'RT', NULL, 86.16, 219, 5.34, 72.02, 93.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 1, 0.60, 181, 0.48, 0.12, 2.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 2, 10.47, 181, 2.61, 6.33, 16.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 3, 27.98, 181, 4.28, 20.35, 37.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 4, 21.62, 181, 5.22, 13.06, 33.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 5, 28.20, 181, 4.76, 19.81, 38.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 6, 8.27, 181, 2.71, 4.26, 15.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 7, 2.86, 181, 1.91, 0.75, 10.29, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'IM', NULL, 3.50, 180, 0.07, 3.36, 3.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'RT', NULL, 76.39, 219, 11.44, 48.10, 91.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 1, 1.17, 205, 0.88, 0.26, 5.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 2, 11.53, 205, 3.54, 6.16, 20.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 3, 10.75, 205, 3.03, 6.08, 18.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 4, 38.79, 205, 11.67, 19.39, 62.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 5, 25.03, 205, 5.50, 15.77, 37.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 6, 10.43, 205, 3.09, 5.72, 18.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 7, 2.30, 205, 1.50, 0.63, 8.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'IM', NULL, 3.48, 206, 0.10, 3.29, 3.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'RT', NULL, 98.19, 217, 1.08, 94.24, 99.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 1, 0.11, 208, 0.07, 0.03, 0.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 2, 16.10, 208, 5.64, 7.77, 30.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 3, 12.13, 208, 3.26, 7.02, 20.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 4, 32.47, 208, 11.29, 14.84, 57.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 5, 27.59, 208, 7.67, 15.16, 44.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 6, 9.62, 208, 3.07, 5.04, 17.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 7, 1.98, 208, 1.01, 0.72, 5.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'IM', NULL, 3.48, 208, 0.10, 3.29, 3.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'RT', NULL, 93.94, 220, 4.55, 76.22, 98.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 1, 11.25, 165, 4.08, 5.36, 22.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 2, 20.37, 165, 3.31, 14.61, 27.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 3, 22.01, 165, 3.35, 16.11, 29.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 4, 21.73, 165, 4.07, 14.75, 30.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 5, 21.68, 165, 4.76, 13.73, 32.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 6, 0.45, 165, 0.39, 0.08, 2.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 7, 2.51, 165, 1.66, 0.67, 8.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'IM', NULL, 3.46, 168, 0.09, 3.28, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'RT', NULL, 71.25, 219, 10.97, 46.31, 87.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 1, 5.57, 161, 2.61, 2.16, 13.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 2, 24.59, 161, 5.70, 15.09, 37.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 3, 20.51, 161, 5.56, 11.62, 33.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 4, 25.43, 161, 4.58, 17.47, 35.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 5, 19.64, 161, 6.31, 9.99, 34.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 6, 1.85, 161, 1.24, 0.48, 6.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 7, 2.42, 161, 1.78, 0.55, 9.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'IM', NULL, 3.33, 160, 0.10, 3.13, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'RT', NULL, 61.63, 219, 10.09, 40.92, 78.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 1, 14.64, 105, 4.41, 7.85, 25.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 2, 29.67, 105, 7.11, 17.68, 45.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 3, 19.67, 105, 5.82, 10.56, 33.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 4, 22.11, 105, 7.06, 11.19, 39.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 5, 13.72, 105, 4.91, 6.53, 26.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 6, 0.03, 105, 0.03, 0.00, 0.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 7, 0.15, 105, 0.16, 0.02, 1.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'IM', NULL, 3.09, 106, 0.13, 2.83, 3.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'RT', NULL, 41.05, 219, 8.93, 25.18, 59.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 1, 4.60, 137, 2.56, 1.50, 13.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 2, 12.95, 137, 4.25, 6.59, 23.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 3, 11.88, 137, 4.56, 5.39, 24.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 4, 46.37, 137, 12.31, 24.52, 69.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 5, 19.13, 137, 5.81, 10.12, 33.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 6, 4.83, 137, 2.74, 1.54, 14.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 7, 0.23, 137, 0.18, 0.05, 1.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'IM', NULL, 2.98, 136, 0.24, 2.51, 3.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'RT', NULL, 67.34, 219, 7.29, 51.76, 79.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 5, 37.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 7, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'IM', NULL, 4.56, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'FT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'FT', 4, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'FT', 6, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'FT', 7, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'IM', NULL, 4.53, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 3, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 5, 43.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 6, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 7, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'IM', NULL, 4.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 2, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 3, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 4, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'IM', NULL, 4.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 2, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 3, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 5, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 6, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'IM', NULL, 4.31, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 3, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 5, 31.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 6, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'IM', NULL, 4.28, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 2, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 4, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'IM', NULL, 4.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 4, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'IM', NULL, 4.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 2, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 6, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'IM', NULL, 4.22, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 4, 34.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 5, 34.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'IM', NULL, 4.19, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 3, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 4, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 5, 40.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'IM', NULL, 4.16, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 3, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 5, 48.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'IM', NULL, 4.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 4, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'IM', NULL, 4.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 1, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 2, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 5, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'IM', NULL, 4.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 5, 28.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'IM', NULL, 3.97, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 2, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 3, 38.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'IM', NULL, 3.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 3, 41.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'IM', NULL, 3.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 1, 32.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 3, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'IM', NULL, 3.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'IM', NULL, 3.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'RT', NULL, 81.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 3, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'IM', NULL, 3.54, 28, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 1, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'IM', NULL, 3.25, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'RT', NULL, 75.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 1, 50.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'IM', NULL, 3.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'RT', NULL, 75.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 1, 53.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'IM', NULL, 3.07, 15, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'RT', NULL, 46.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 2, 13.09, 85, 7.55, 3.87, 36.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 3, 13.28, 85, 4.85, 6.22, 26.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 4, 20.75, 85, 4.00, 13.89, 29.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 5, 31.36, 85, 7.32, 18.86, 47.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 6, 13.85, 85, 5.29, 6.24, 27.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 7, 7.67, 85, 4.90, 2.05, 24.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'IM', NULL, 4.20, 83, 0.10, 4.00, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'RT', NULL, 89.21, 90, 5.91, 70.94, 96.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 2, 10.17, 81, 4.50, 4.07, 23.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 3, 25.75, 81, 10.54, 10.37, 50.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 4, 7.36, 81, 3.34, 2.91, 17.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 5, 35.50, 81, 11.49, 16.86, 59.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 6, 11.82, 81, 5.43, 4.54, 27.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 7, 9.41, 81, 8.36, 1.45, 42.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'IM', NULL, 3.74, 80, 0.22, 3.29, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'RT', NULL, 86.28, 91, 6.91, 66.35, 95.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 1, 3.29, 84, 2.69, 0.63, 15.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 2, 5.35, 84, 3.38, 1.48, 17.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 3, 25.35, 84, 4.54, 17.41, 35.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 4, 33.14, 84, 11.17, 15.39, 57.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 5, 19.09, 84, 7.97, 7.80, 39.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 6, 9.36, 84, 5.18, 2.98, 25.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 7, 4.41, 84, 3.29, 0.97, 17.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'IM', NULL, 3.64, 82, 0.14, 3.36, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'RT', NULL, 93.57, 91, 3.28, 83.11, 97.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 1, 1.13, 42, 0.86, 0.24, 5.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 2, 12.21, 42, 8.73, 2.62, 41.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 3, 35.59, 42, 9.75, 18.96, 56.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 4, 25.50, 42, 14.29, 6.97, 61.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 5, 14.01, 42, 5.43, 6.15, 28.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 6, 8.71, 42, 5.42, 2.35, 27.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 7, 2.84, 42, 2.59, 0.44, 16.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'IM', NULL, 4.31, 40, 0.33, 3.64, 4.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'RT', NULL, 48.96, 90, 9.69, 30.75, 67.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 1, 1.14, 25, 1.15, 0.14, 8.62, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 2, 17.79, 25, 8.91, 5.80, 43.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 3, 11.19, 25, 9.62, 1.68, 48.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 4, 10.16, 25, 7.48, 2.04, 38.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 5, 58.90, 25, 13.29, 31.57, 81.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 6, 0.81, 25, 0.86, 0.09, 6.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'IM', NULL, 3.98, 26, 0.25, 3.47, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'RT', NULL, 20.02, 88, 7.70, 8.78, 39.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 1, 3.01, 61, 2.62, 0.51, 15.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 2, 7.37, 61, 4.27, 2.23, 21.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 3, 23.43, 61, 9.99, 9.13, 48.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 4, 12.32, 61, 6.07, 4.37, 30.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 5, 41.94, 61, 8.75, 26.03, 59.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 6, 11.93, 61, 6.49, 3.79, 31.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'IM', NULL, 3.96, 59, 0.22, 3.52, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'RT', NULL, 65.69, 89, 10.94, 42.19, 83.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 1, 9.53, 63, 7.83, 1.69, 39.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 2, 8.04, 63, 4.92, 2.26, 24.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 3, 35.89, 63, 13.12, 15.19, 63.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 4, 16.17, 63, 5.16, 8.27, 29.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 5, 17.66, 63, 6.44, 8.13, 34.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 6, 7.31, 63, 5.57, 1.50, 28.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 7, 5.39, 63, 5.17, 0.74, 30.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'IM', NULL, 3.86, 62, 0.19, 3.48, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'RT', NULL, 58.20, 91, 11.99, 34.34, 78.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 1, 18.46, 23, 13.92, 3.22, 60.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 2, 1.43, 23, 1.48, 0.16, 11.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 3, 23.24, 23, 12.72, 6.46, 57.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 4, 31.05, 23, 11.80, 12.56, 58.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 5, 24.99, 23, 17.30, 4.68, 69.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 6, 0.82, 23, 1.01, 0.06, 9.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'IM', NULL, 3.82, 24, 0.64, 2.49, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'RT', NULL, 19.79, 88, 8.90, 7.49, 42.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 1, 11.89, 60, 6.88, 3.50, 33.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 2, 3.39, 60, 1.99, 1.03, 10.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 3, 2.86, 60, 1.77, 0.81, 9.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 4, 10.18, 60, 4.46, 4.09, 23.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 5, 32.08, 60, 9.58, 16.38, 53.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 6, 20.44, 60, 7.96, 8.80, 40.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 7, 19.17, 60, 9.13, 6.80, 43.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'IM', NULL, 3.67, 58, 0.19, 3.29, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'RT', NULL, 50.33, 91, 14.44, 24.33, 76.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 1, 27.74, 25, 18.14, 5.60, 71.31, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 2, 19.75, 25, 13.94, 3.85, 60.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 3, 11.44, 25, 6.84, 3.11, 34.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 4, 38.16, 25, 22.64, 7.85, 81.72, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 5, 2.92, 25, 2.08, 0.65, 12.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'IM', NULL, 3.63, 26, 0.25, 3.11, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'RT', NULL, 24.28, 90, 8.24, 11.64, 43.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 2, 1.43, 27, 0.99, 0.34, 5.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 3, 18.16, 27, 10.18, 5.15, 47.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 4, 10.84, 27, 7.68, 2.32, 38.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 5, 40.58, 27, 10.13, 22.36, 61.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 6, 28.99, 27, 13.13, 9.91, 60.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'IM', NULL, 3.55, 25, 0.36, 2.80, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'RT', NULL, 28.38, 88, 8.33, 14.94, 47.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 1, 21.99, 32, 10.49, 7.49, 49.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 2, 8.02, 32, 5.39, 1.92, 27.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 3, 5.03, 32, 3.81, 1.03, 21.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 4, 45.83, 32, 9.76, 27.50, 65.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 5, 19.13, 32, 9.36, 6.45, 44.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'IM', NULL, 3.32, 33, 0.35, 2.60, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'RT', NULL, 35.84, 88, 8.87, 20.60, 54.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 1, 11.45, 19, 9.28, 1.85, 46.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 2, 5.82, 19, 5.27, 0.81, 31.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 3, 36.56, 19, 19.80, 8.75, 77.60, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 4, 25.42, 19, 11.55, 8.66, 55.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 5, 1.09, 19, 1.20, 0.11, 10.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 6, 19.66, 19, 12.65, 4.35, 56.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'IM', NULL, 3.23, 19, 0.55, 2.08, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'RT', NULL, 21.68, 88, 7.85, 9.94, 40.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 2, 14.04, 23, 10.76, 2.51, 50.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 3, 38.04, 23, 18.56, 10.71, 75.87, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 4, 27.11, 23, 9.57, 11.99, 50.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 5, 20.26, 23, 10.74, 6.01, 50.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 6, 0.55, 23, 0.59, 0.06, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'IM', NULL, 3.21, 24, 0.22, 2.74, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'RT', NULL, 31.41, 87, 5.29, 21.94, 42.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 1, 16.60, 24, 13.64, 2.53, 60.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 2, 48.04, 24, 16.12, 19.56, 77.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 3, 15.93, 24, 6.92, 6.11, 35.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 4, 4.61, 24, 2.85, 1.25, 15.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 5, 14.81, 24, 8.19, 4.34, 39.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'IM', NULL, 2.44, 24, 0.61, 1.18, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'RT', NULL, 14.61, 89, 5.78, 6.38, 30.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 1, 67.70, 12, 21.65, 19.17, 94.88, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 2, 13.16, 12, 10.74, 1.88, 54.51, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 3, 14.60, 12, 10.82, 2.47, 53.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 5, 4.53, 12, 4.72, 0.43, 34.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'IM', NULL, 2.06, 13, 0.45, 1.09, 3.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'RT', NULL, 11.89, 89, 5.06, 4.91, 26.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 2, 0.73, 89, 0.74, 0.10, 5.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 3, 3.03, 89, 1.87, 0.87, 9.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 4, 4.54, 89, 2.40, 1.55, 12.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 5, 66.16, 89, 5.72, 54.05, 76.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 6, 15.12, 89, 4.92, 7.68, 27.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 7, 10.42, 89, 3.23, 5.53, 18.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'IM', NULL, 4.64, 88, 0.08, 4.48, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'RT', NULL, 97.26, 95, 2.27, 86.75, 99.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 1, 1.80, 89, 1.83, 0.23, 12.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 2, 3.61, 89, 2.11, 1.11, 11.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 3, 14.16, 89, 3.89, 8.03, 23.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 4, 28.28, 89, 5.76, 18.31, 40.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 5, 40.47, 89, 7.26, 27.19, 55.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 6, 9.31, 89, 3.29, 4.53, 18.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 7, 2.37, 89, 1.56, 0.63, 8.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'IM', NULL, 4.54, 90, 0.08, 4.39, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'RT', NULL, 97.79, 94, 1.72, 90.11, 99.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 2, 1.37, 92, 1.32, 0.20, 8.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 3, 2.79, 92, 1.58, 0.90, 8.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 4, 17.95, 92, 6.45, 8.40, 34.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 5, 29.47, 92, 5.03, 20.53, 40.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 6, 30.08, 92, 4.71, 21.61, 40.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 7, 18.34, 92, 3.28, 12.69, 25.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'IM', NULL, 4.46, 91, 0.08, 4.29, 4.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'RT', NULL, 100.00, 94, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 1, 3.38, 81, 2.05, 0.99, 10.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 2, 10.44, 81, 3.45, 5.30, 19.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 3, 11.14, 81, 4.99, 4.39, 25.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 4, 20.57, 81, 6.71, 10.26, 36.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 5, 38.72, 81, 6.84, 26.25, 52.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 6, 11.08, 81, 4.04, 5.22, 21.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 7, 4.67, 81, 2.69, 1.45, 14.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'IM', NULL, 4.42, 83, 0.11, 4.21, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'RT', NULL, 90.33, 93, 1.88, 85.88, 93.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 1, 2.19, 91, 2.10, 0.32, 13.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 2, 1.70, 91, 1.48, 0.29, 9.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 3, 3.53, 91, 1.75, 1.30, 9.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 4, 10.95, 91, 3.66, 5.51, 20.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 5, 58.79, 91, 4.30, 50.07, 66.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 6, 16.24, 91, 3.93, 9.85, 25.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 7, 6.60, 91, 2.45, 3.11, 13.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'IM', NULL, 4.26, 89, 0.06, 4.13, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'RT', NULL, 98.82, 95, 1.05, 93.34, 99.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 1, 4.57, 89, 3.47, 0.97, 18.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 2, 4.60, 89, 2.15, 1.79, 11.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 3, 15.93, 89, 4.88, 8.42, 28.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 4, 26.64, 89, 4.05, 19.39, 35.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 5, 41.39, 89, 5.19, 31.58, 51.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 6, 5.76, 89, 3.29, 1.80, 16.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 7, 1.12, 89, 1.09, 0.16, 7.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'IM', NULL, 4.21, 90, 0.11, 4.00, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'RT', NULL, 97.79, 94, 1.72, 90.11, 99.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 1, 1.00, 93, 1.04, 0.13, 7.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 3, 0.28, 93, 0.29, 0.04, 2.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 4, 4.18, 93, 2.56, 1.21, 13.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 5, 63.00, 93, 4.64, 53.42, 71.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 6, 18.64, 93, 4.45, 11.35, 29.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 7, 12.90, 93, 3.80, 7.03, 22.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'IM', NULL, 4.20, 92, 0.16, 3.89, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 1, 0.74, 88, 0.74, 0.10, 5.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 2, 3.35, 88, 3.27, 0.47, 20.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 3, 5.21, 88, 2.54, 1.94, 13.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 4, 9.37, 88, 3.32, 4.54, 18.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 5, 55.38, 88, 7.29, 40.86, 69.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 6, 18.57, 88, 6.91, 8.42, 36.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 7, 7.37, 88, 2.67, 3.53, 14.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'IM', NULL, 4.17, 86, 0.13, 3.91, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'RT', NULL, 95.65, 93, 2.18, 88.57, 98.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 1, 4.80, 82, 2.22, 1.88, 11.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 2, 12.91, 82, 3.19, 7.78, 20.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 3, 25.44, 82, 5.09, 16.66, 36.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 4, 21.11, 82, 6.27, 11.23, 36.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 5, 27.88, 82, 3.93, 20.76, 36.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 6, 5.47, 82, 3.16, 1.69, 16.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 7, 2.40, 82, 1.74, 0.56, 9.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'IM', NULL, 4.10, 80, 0.16, 3.79, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'RT', NULL, 86.28, 95, 5.52, 71.35, 94.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 1, 1.75, 90, 1.36, 0.37, 7.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 2, 6.94, 90, 2.93, 2.93, 15.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 3, 24.28, 90, 5.49, 15.05, 36.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 4, 21.33, 90, 5.79, 12.02, 34.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 5, 37.98, 90, 2.83, 32.54, 43.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 6, 5.03, 90, 2.62, 1.75, 13.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 7, 2.70, 90, 1.66, 0.79, 8.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'IM', NULL, 4.10, 88, 0.11, 3.89, 4.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'RT', NULL, 97.88, 94, 1.57, 91.16, 99.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 1, 6.99, 79, 3.28, 2.68, 17.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 2, 15.40, 79, 4.08, 8.89, 25.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 3, 22.88, 79, 7.44, 11.36, 40.70, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 4, 23.80, 79, 5.64, 14.40, 36.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 5, 28.71, 79, 6.45, 17.69, 43.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 6, 0.94, 79, 1.01, 0.11, 7.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 7, 1.28, 79, 1.25, 0.18, 8.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'IM', NULL, 4.09, 77, 0.11, 3.88, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'RT', NULL, 85.81, 93, 5.38, 71.54, 93.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 2, 9.84, 92, 3.85, 4.41, 20.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 3, 17.92, 92, 3.83, 11.52, 26.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 4, 29.70, 92, 4.86, 21.01, 40.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 5, 36.79, 92, 6.97, 24.30, 51.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 6, 3.65, 92, 2.12, 1.13, 11.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 7, 2.10, 92, 1.50, 0.50, 8.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'IM', NULL, 4.08, 91, 0.13, 3.82, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'RT', NULL, 100.00, 94, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 1, 1.72, 85, 1.36, 0.35, 7.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 2, 1.74, 85, 1.20, 0.44, 6.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 3, 11.13, 85, 4.63, 4.70, 24.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 4, 24.00, 85, 6.54, 13.41, 39.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 5, 50.69, 85, 7.75, 35.68, 65.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 6, 8.40, 85, 2.93, 4.13, 16.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 7, 2.31, 85, 1.66, 0.55, 9.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'IM', NULL, 4.06, 84, 0.14, 3.78, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'RT', NULL, 94.68, 95, 2.46, 87.08, 97.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 1, 0.72, 92, 0.73, 0.09, 5.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 2, 11.48, 92, 3.60, 6.03, 20.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 3, 13.90, 92, 3.39, 8.42, 22.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 4, 21.76, 92, 5.70, 12.51, 35.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 5, 38.04, 92, 5.61, 27.67, 49.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 6, 8.79, 92, 2.44, 5.00, 15.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 7, 5.31, 92, 2.21, 2.29, 11.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'IM', NULL, 4.04, 90, 0.16, 3.73, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'RT', NULL, 99.08, 94, 0.89, 93.90, 99.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 1, 9.94, 80, 3.95, 4.39, 20.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 2, 9.83, 80, 4.15, 4.12, 21.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 3, 17.60, 80, 5.71, 8.90, 31.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 4, 6.93, 80, 3.33, 2.59, 17.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 5, 40.41, 80, 7.48, 26.77, 55.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 6, 9.75, 80, 3.27, 4.90, 18.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 7, 5.54, 80, 2.33, 2.36, 12.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'IM', NULL, 3.98, 77, 0.14, 3.71, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'RT', NULL, 86.66, 94, 4.41, 75.27, 93.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 1, 4.19, 93, 2.32, 1.37, 12.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 2, 9.94, 93, 4.13, 4.23, 21.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 3, 14.45, 93, 4.57, 7.50, 26.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 4, 12.66, 93, 3.57, 7.10, 21.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 5, 42.51, 93, 3.53, 35.70, 49.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 6, 10.44, 93, 3.89, 4.85, 21.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 7, 5.79, 93, 2.28, 2.61, 12.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'IM', NULL, 3.95, 92, 0.17, 3.60, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 1, 5.29, 88, 3.69, 1.27, 19.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 2, 16.96, 88, 4.63, 9.61, 28.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 3, 25.53, 88, 5.05, 16.81, 36.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 4, 34.69, 88, 6.92, 22.44, 49.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 5, 14.93, 88, 4.02, 8.55, 24.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 6, 2.61, 88, 1.78, 0.66, 9.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'IM', NULL, 3.81, 86, 0.11, 3.60, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'RT', NULL, 94.13, 94, 3.19, 83.62, 98.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 1, 4.23, 88, 2.28, 1.42, 11.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 2, 3.30, 88, 2.36, 0.78, 12.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 3, 27.75, 88, 5.86, 17.68, 40.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 4, 25.13, 88, 4.74, 16.90, 35.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 5, 28.18, 88, 6.39, 17.32, 42.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 6, 9.11, 88, 2.61, 5.09, 15.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 7, 2.30, 88, 1.64, 0.54, 9.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'IM', NULL, 3.79, 87, 0.14, 3.51, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'RT', NULL, 95.14, 94, 2.46, 87.20, 98.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 1, 13.01, 62, 4.41, 6.42, 24.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 2, 8.95, 62, 3.14, 4.35, 17.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 3, 26.62, 62, 4.33, 18.89, 36.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 4, 16.71, 62, 5.36, 8.50, 30.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 5, 22.83, 62, 4.41, 15.21, 32.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 6, 10.27, 62, 4.14, 4.45, 21.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 7, 1.60, 62, 1.58, 0.22, 10.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'IM', NULL, 3.75, 60, 0.16, 3.43, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'RT', NULL, 67.47, 94, 4.35, 58.32, 75.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 1, 6.76, 70, 3.51, 2.33, 18.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 2, 11.39, 70, 4.04, 5.46, 22.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 3, 22.38, 70, 7.67, 10.68, 41.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 4, 13.25, 70, 5.28, 5.75, 27.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 5, 31.52, 70, 6.31, 20.44, 45.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 6, 13.23, 70, 5.24, 5.78, 27.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 7, 1.47, 70, 1.42, 0.21, 9.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'IM', NULL, 3.64, 70, 0.14, 3.36, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'RT', NULL, 77.04, 92, 4.88, 65.97, 85.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 1, 9.09, 86, 4.56, 3.23, 23.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 2, 14.79, 86, 4.01, 8.45, 24.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 3, 22.39, 86, 6.27, 12.35, 37.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 4, 22.85, 86, 4.15, 15.65, 32.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 5, 26.66, 86, 6.29, 16.08, 40.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 6, 3.00, 86, 2.38, 0.61, 13.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 7, 1.22, 86, 1.17, 0.18, 7.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'IM', NULL, 3.53, 85, 0.19, 3.16, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'RT', NULL, 91.25, 93, 4.88, 75.59, 97.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 1, 11.66, 79, 5.80, 4.12, 28.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 2, 24.96, 79, 5.70, 15.37, 37.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 3, 25.70, 79, 5.34, 16.54, 37.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 4, 20.91, 79, 5.95, 11.44, 35.13, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 5, 11.47, 79, 3.46, 6.18, 20.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 6, 5.29, 79, 3.08, 1.62, 15.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'IM', NULL, 3.38, 80, 0.19, 3.00, 3.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'RT', NULL, 83.12, 94, 5.73, 68.64, 91.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 1, 25.85, 65, 7.04, 14.34, 42.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 2, 20.37, 65, 6.50, 10.31, 36.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 3, 24.96, 65, 10.50, 9.79, 50.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 4, 9.40, 65, 4.76, 3.29, 24.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 5, 14.63, 65, 6.42, 5.78, 32.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 6, 4.78, 65, 3.06, 1.30, 16.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'IM', NULL, 3.30, 64, 0.18, 2.93, 3.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'RT', NULL, 68.30, 91, 8.42, 49.89, 82.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 1, 2.00, 145, 1.24, 0.58, 6.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 2, 1.26, 145, 0.73, 0.40, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 3, 10.89, 145, 3.31, 5.86, 19.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 4, 13.22, 145, 4.58, 6.47, 25.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 5, 30.36, 145, 6.75, 18.83, 45.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 6, 26.51, 145, 4.62, 18.41, 36.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 7, 15.77, 145, 5.43, 7.70, 29.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'IM', NULL, 4.18, 146, 0.13, 3.92, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'RT', NULL, 83.71, 178, 4.93, 71.57, 91.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 1, 0.57, 162, 0.39, 0.15, 2.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 2, 8.95, 162, 3.57, 3.97, 18.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 3, 11.59, 162, 3.14, 6.68, 19.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 4, 12.74, 162, 5.37, 5.32, 27.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 5, 35.54, 162, 8.57, 20.85, 53.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 6, 19.78, 162, 5.71, 10.81, 33.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 7, 10.83, 162, 3.82, 5.26, 20.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'IM', NULL, 4.12, 163, 0.12, 3.88, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'RT', NULL, 91.84, 178, 3.91, 80.07, 96.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 1, 0.82, 164, 0.53, 0.23, 2.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 2, 6.75, 164, 3.45, 2.40, 17.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 3, 19.72, 164, 6.93, 9.37, 36.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 4, 16.56, 164, 4.16, 9.87, 26.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 5, 30.71, 164, 8.71, 16.49, 49.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 6, 11.40, 164, 4.18, 5.38, 22.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 7, 14.04, 164, 6.07, 5.70, 30.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'IM', NULL, 4.10, 164, 0.10, 3.91, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'RT', NULL, 96.11, 176, 1.81, 90.50, 98.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 1, 2.34, 113, 1.53, 0.63, 8.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 2, 9.38, 113, 4.15, 3.78, 21.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 3, 16.72, 113, 4.95, 9.04, 28.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 4, 12.74, 113, 4.31, 6.35, 23.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 5, 21.45, 113, 5.58, 12.40, 34.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 6, 25.41, 113, 8.43, 12.37, 45.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 7, 11.95, 113, 7.09, 3.45, 34.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'IM', NULL, 4.04, 111, 0.15, 3.75, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'RT', NULL, 68.85, 175, 5.08, 58.07, 77.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 1, 0.93, 149, 0.62, 0.25, 3.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 2, 4.25, 149, 1.85, 1.77, 9.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 3, 16.98, 149, 5.91, 8.20, 31.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 4, 16.00, 149, 4.14, 9.39, 25.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 5, 28.92, 149, 4.61, 20.70, 38.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 6, 21.47, 149, 5.82, 12.14, 35.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 7, 11.45, 149, 4.57, 5.04, 23.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'IM', NULL, 4.04, 150, 0.06, 3.91, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'RT', NULL, 88.24, 176, 4.31, 76.76, 94.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 1, 8.19, 143, 3.88, 3.11, 19.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 2, 12.86, 143, 4.51, 6.24, 24.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 3, 21.26, 143, 6.19, 11.51, 35.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 4, 15.45, 143, 5.32, 7.56, 29.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 5, 25.49, 143, 7.26, 13.85, 42.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 6, 11.71, 143, 5.23, 4.65, 26.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 7, 5.03, 143, 3.81, 1.09, 20.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'IM', NULL, 4.01, 141, 0.11, 3.79, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'RT', NULL, 85.46, 176, 4.08, 75.46, 91.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 1, 1.49, 157, 0.86, 0.47, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 2, 9.03, 157, 3.47, 4.13, 18.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 3, 11.71, 157, 3.73, 6.11, 21.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 4, 15.82, 157, 4.25, 9.10, 26.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 5, 30.45, 157, 4.35, 22.58, 39.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 6, 22.98, 157, 5.70, 13.64, 36.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 7, 8.52, 157, 3.52, 3.67, 18.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'IM', NULL, 3.85, 156, 0.10, 3.66, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'RT', NULL, 89.34, 176, 2.86, 82.25, 93.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 1, 4.94, 124, 2.56, 1.74, 13.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 2, 21.34, 124, 5.55, 12.35, 34.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 3, 19.06, 124, 4.23, 12.04, 28.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 4, 18.97, 124, 5.22, 10.68, 31.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 5, 14.04, 124, 4.69, 7.04, 26.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 6, 16.58, 124, 10.59, 4.19, 47.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 7, 5.05, 124, 3.25, 1.38, 16.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'IM', NULL, 3.81, 124, 0.08, 3.66, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'RT', NULL, 71.05, 176, 3.81, 62.99, 77.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 1, 8.73, 123, 3.25, 4.09, 17.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 2, 36.20, 123, 7.77, 22.57, 52.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 3, 16.46, 123, 3.35, 10.84, 24.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 4, 14.43, 123, 5.28, 6.75, 28.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 5, 12.72, 123, 5.80, 4.92, 29.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 6, 7.07, 123, 4.57, 1.89, 23.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 7, 4.39, 123, 2.90, 1.16, 15.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'IM', NULL, 3.75, 122, 0.13, 3.50, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'RT', NULL, 74.27, 176, 5.27, 62.62, 83.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 1, 6.77, 139, 3.04, 2.72, 15.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 2, 22.79, 139, 6.21, 12.81, 37.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 3, 19.26, 139, 5.64, 10.43, 32.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 4, 15.63, 139, 4.72, 8.37, 27.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 5, 25.82, 139, 7.55, 13.77, 43.15, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 6, 3.48, 139, 1.92, 1.15, 10.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 7, 6.24, 139, 2.50, 2.78, 13.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'IM', NULL, 3.68, 138, 0.14, 3.40, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'RT', NULL, 76.10, 178, 6.40, 61.39, 86.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11856, 'FT', 1, 8.25, 143, 3.40, 3.57, 17.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11856, 'FT', 2, 22.85, 143, 6.41, 12.61, 37.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11856, 'FT', 3, 26.32, 143, 6.34, 15.77, 40.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11856, 'FT', 4, 14.47, 143, 3.82, 8.41, 23.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11856, 'FT', 5, 9.34, 143, 2.73, 5.16, 16.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11856, 'FT', 6, 11.78, 143, 4.86, 5.03, 25.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11856, 'FT', 7, 6.99, 143, 2.82, 3.09, 15.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11856, 'IM', NULL, 3.64, 141, 0.14, 3.37, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11856, 'RT', NULL, 76.27, 178, 5.37, 64.14, 85.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 1, 2.77, 172, 1.84, 0.73, 9.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 2, 9.44, 172, 2.71, 5.27, 16.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 3, 12.04, 172, 2.42, 8.02, 17.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 4, 17.14, 172, 3.77, 10.92, 25.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 5, 41.51, 172, 4.43, 33.12, 50.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 6, 10.51, 172, 3.68, 5.15, 20.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 7, 6.60, 172, 2.98, 2.64, 15.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'IM', NULL, 3.62, 175, 0.08, 3.47, 3.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'RT', NULL, 99.04, 178, 0.79, 95.27, 99.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 1, 2.23, 100, 1.24, 0.73, 6.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 2, 3.26, 100, 2.61, 0.65, 14.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 3, 11.91, 100, 3.77, 6.21, 21.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 4, 13.16, 100, 5.93, 5.13, 29.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 5, 23.70, 100, 4.05, 16.62, 32.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 6, 29.39, 100, 4.44, 21.40, 38.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 7, 16.35, 100, 6.35, 7.21, 32.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'IM', NULL, 4.13, 102, 0.17, 3.80, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'RT', NULL, 65.35, 177, 8.40, 47.57, 79.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 1, 1.48, 94, 1.07, 0.35, 6.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 2, 23.53, 94, 7.98, 11.31, 42.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 3, 16.01, 94, 5.72, 7.57, 30.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 4, 9.67, 94, 4.16, 3.99, 21.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 5, 21.07, 94, 6.93, 10.45, 37.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 6, 20.78, 94, 6.83, 10.33, 37.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 7, 7.45, 94, 5.42, 1.66, 27.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'IM', NULL, 3.80, 94, 0.15, 3.50, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'RT', NULL, 56.67, 176, 5.12, 46.43, 66.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 1, 11.89, 109, 6.16, 4.03, 30.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 2, 26.69, 109, 8.47, 13.36, 46.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 3, 10.62, 109, 4.38, 4.54, 22.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 4, 14.93, 109, 4.40, 8.12, 25.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 5, 24.70, 109, 9.77, 10.37, 48.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 6, 6.82, 109, 4.57, 1.73, 23.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 7, 4.36, 109, 2.53, 1.35, 13.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'IM', NULL, 3.55, 108, 0.22, 3.12, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'RT', NULL, 51.09, 176, 10.50, 31.31, 70.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 1, 12.23, 130, 6.03, 4.38, 29.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 2, 19.49, 130, 5.65, 10.61, 33.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 3, 20.25, 130, 6.44, 10.34, 35.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 4, 14.10, 130, 3.86, 8.04, 23.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 5, 21.62, 130, 7.56, 10.24, 40.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 6, 5.54, 130, 3.62, 1.47, 18.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 7, 6.78, 130, 3.41, 2.44, 17.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'IM', NULL, 3.46, 128, 0.21, 3.05, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'RT', NULL, 65.54, 178, 9.25, 45.86, 81.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 1, 46.16, 61, 11.02, 26.10, 67.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 2, 10.58, 61, 5.69, 3.44, 28.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 3, 11.97, 61, 6.53, 3.79, 31.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 4, 10.47, 61, 5.52, 3.47, 27.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 5, 5.83, 61, 3.72, 1.57, 19.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 6, 9.44, 61, 5.87, 2.57, 29.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 7, 5.54, 61, 3.60, 1.46, 18.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'IM', NULL, 3.16, 60, 0.27, 2.61, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'RT', NULL, 31.37, 176, 6.45, 20.19, 45.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 1, 33.40, 78, 9.89, 17.14, 54.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 2, 24.46, 78, 6.96, 13.27, 40.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 3, 12.68, 78, 5.35, 5.26, 27.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 4, 11.65, 78, 5.22, 4.58, 26.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 5, 12.99, 78, 8.76, 3.09, 41.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 6, 4.82, 78, 2.52, 1.67, 13.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 7, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'IM', NULL, 2.82, 79, 0.26, 2.31, 3.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'RT', NULL, 44.22, 176, 7.26, 30.72, 58.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 1, 66.54, 34, 10.89, 42.37, 84.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 2, 11.70, 34, 4.78, 4.91, 25.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 3, 5.84, 34, 3.17, 1.88, 16.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 4, 12.67, 34, 9.11, 2.65, 43.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 5, 3.25, 34, 2.59, 0.63, 15.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'IM', NULL, 2.44, 35, 0.37, 1.69, 3.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'RT', NULL, 18.11, 175, 3.65, 11.98, 26.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 1, 0.74, 196, 0.52, 0.19, 2.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 2, 1.27, 196, 0.82, 0.35, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 3, 11.28, 196, 6.28, 3.55, 30.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 4, 3.16, 196, 1.22, 1.46, 6.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 5, 27.11, 196, 4.09, 19.82, 35.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 6, 31.44, 196, 4.37, 23.52, 40.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 7, 25.00, 196, 3.89, 18.13, 33.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'IM', NULL, 4.48, 196, 0.07, 4.34, 4.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'RT', NULL, 90.53, 208, 5.81, 71.55, 97.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 1, 0.00, 202, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 2, 0.64, 202, 0.46, 0.16, 2.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 3, 7.61, 202, 5.86, 1.57, 29.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 4, 2.74, 202, 1.14, 1.20, 6.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 5, 28.68, 202, 5.98, 18.43, 41.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 6, 25.16, 202, 4.60, 17.20, 35.25, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 7, 35.16, 202, 4.81, 26.34, 45.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'IM', NULL, 4.47, 204, 0.07, 4.33, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'RT', NULL, 99.65, 207, 0.25, 98.59, 99.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 1, 0.39, 201, 0.38, 0.06, 2.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 2, 6.25, 201, 5.89, 0.91, 32.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 3, 3.64, 201, 1.39, 1.70, 7.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 4, 8.71, 201, 5.86, 2.18, 29.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 5, 18.68, 201, 3.60, 12.58, 26.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 6, 32.21, 201, 4.62, 23.84, 41.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 7, 30.13, 201, 4.70, 21.73, 40.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'IM', NULL, 4.46, 200, 0.11, 4.25, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'RT', NULL, 97.89, 208, 1.47, 91.97, 99.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 1, 0.60, 203, 0.59, 0.09, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 2, 0.25, 203, 0.26, 0.03, 1.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 3, 2.01, 203, 1.02, 0.74, 5.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 4, 15.11, 203, 7.69, 5.18, 36.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 5, 22.39, 203, 3.99, 15.51, 31.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 6, 32.07, 203, 4.66, 23.64, 41.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 7, 27.56, 203, 4.22, 20.05, 36.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'IM', NULL, 4.33, 204, 0.11, 4.11, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'RT', NULL, 98.04, 209, 1.51, 91.41, 99.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 1, 1.05, 202, 0.72, 0.27, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 2, 9.08, 202, 6.20, 2.23, 30.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 3, 2.17, 202, 1.04, 0.84, 5.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 4, 6.10, 202, 2.44, 2.73, 13.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 5, 24.20, 202, 4.18, 16.92, 33.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 6, 39.23, 202, 4.98, 29.94, 49.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 7, 18.18, 202, 3.75, 11.90, 26.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'IM', NULL, 4.31, 203, 0.11, 4.09, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'RT', NULL, 92.81, 208, 5.77, 70.13, 98.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 1, 1.63, 202, 0.95, 0.52, 5.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 2, 7.95, 202, 5.88, 1.74, 29.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 3, 9.56, 202, 6.03, 2.60, 29.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 4, 8.09, 202, 2.22, 4.66, 13.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 5, 27.57, 202, 4.77, 19.20, 37.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 6, 27.24, 202, 4.31, 19.61, 36.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 7, 17.96, 202, 4.00, 11.36, 27.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'IM', NULL, 4.26, 203, 0.13, 4.01, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'RT', NULL, 97.78, 208, 1.56, 91.44, 99.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 1, 0.59, 195, 0.59, 0.08, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 2, 9.63, 195, 6.12, 2.60, 29.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 3, 5.65, 195, 1.64, 3.17, 9.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 4, 13.08, 195, 5.92, 5.12, 29.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 5, 24.17, 195, 4.26, 16.78, 33.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 6, 29.54, 195, 4.23, 21.93, 38.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 7, 17.33, 195, 3.40, 11.60, 25.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'IM', NULL, 4.16, 197, 0.07, 4.03, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'RT', NULL, 96.72, 207, 1.12, 93.64, 98.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 1, 0.67, 196, 0.68, 0.09, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 2, 2.19, 196, 1.04, 0.85, 5.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 3, 18.78, 196, 7.72, 7.85, 38.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 4, 30.55, 196, 4.77, 22.03, 40.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 5, 26.65, 196, 4.46, 18.81, 36.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 6, 11.75, 196, 2.67, 7.42, 18.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 7, 9.40, 196, 2.85, 5.09, 16.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'IM', NULL, 3.88, 195, 0.11, 3.66, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'RT', NULL, 95.95, 206, 1.67, 91.01, 98.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 1, 4.24, 150, 2.53, 1.28, 13.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 2, 3.71, 150, 1.56, 1.60, 8.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 3, 19.50, 150, 7.45, 8.66, 38.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 4, 25.51, 150, 7.05, 14.13, 41.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 5, 27.77, 150, 4.74, 19.41, 38.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 6, 15.34, 150, 4.25, 8.68, 25.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 7, 3.93, 150, 1.66, 1.69, 8.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'IM', NULL, 3.72, 152, 0.09, 3.53, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'RT', NULL, 74.71, 206, 5.36, 62.81, 83.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 1, 5.55, 174, 1.98, 2.71, 11.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 2, 9.88, 174, 2.37, 6.09, 15.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 3, 20.08, 174, 3.30, 14.34, 27.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 4, 23.00, 174, 3.51, 16.81, 30.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 5, 28.77, 174, 4.12, 21.37, 37.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 6, 7.43, 174, 2.70, 3.57, 14.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 7, 5.29, 174, 2.21, 2.29, 11.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'IM', NULL, 3.59, 179, 0.09, 3.42, 3.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'RT', NULL, 74.02, 208, 7.79, 56.18, 86.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 1, 1.82, 65, 1.84, 0.24, 12.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 2, 35.05, 65, 13.55, 14.11, 63.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 3, 5.83, 65, 3.15, 1.93, 16.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 4, 3.57, 65, 2.59, 0.81, 14.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 5, 16.30, 65, 5.31, 8.22, 29.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 6, 24.13, 65, 6.73, 13.24, 39.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 7, 13.30, 65, 4.21, 6.89, 24.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'IM', NULL, 3.91, 65, 0.14, 3.62, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'RT', NULL, 33.12, 204, 6.08, 22.37, 45.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8446, 'FT', 1, 35.58, 47, 16.29, 11.66, 69.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8446, 'FT', 2, 7.93, 47, 4.24, 2.61, 21.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8446, 'FT', 3, 7.66, 47, 4.14, 2.49, 21.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8446, 'FT', 4, 0.97, 47, 1.00, 0.12, 7.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8446, 'FT', 5, 15.13, 47, 5.81, 6.69, 30.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8446, 'FT', 6, 15.38, 47, 6.17, 6.54, 32.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8446, 'FT', 7, 17.35, 47, 6.21, 8.07, 33.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8446, 'IM', NULL, 3.55, 47, 0.20, 3.14, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8446, 'RT', NULL, 26.13, 206, 5.75, 16.43, 38.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 1, 5.43, 111, 2.69, 2.00, 13.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 2, 23.90, 111, 9.50, 10.03, 46.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 3, 11.47, 111, 3.30, 6.37, 19.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 4, 16.49, 111, 4.07, 9.90, 26.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 5, 24.85, 111, 5.13, 16.10, 36.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 6, 8.56, 111, 3.76, 3.48, 19.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 7, 9.31, 111, 3.74, 4.09, 19.82, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'IM', NULL, 3.25, 113, 0.21, 2.84, 3.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'RT', NULL, 54.32, 206, 5.91, 42.65, 65.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 1, 12.32, 80, 3.75, 6.57, 21.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 2, 26.99, 80, 5.58, 17.38, 39.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 3, 20.86, 80, 5.94, 11.41, 35.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 4, 18.58, 80, 5.98, 9.41, 33.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 5, 7.96, 80, 3.57, 3.17, 18.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 6, 8.14, 80, 3.92, 3.03, 20.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 7, 5.14, 80, 3.07, 1.52, 15.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'IM', NULL, 3.25, 81, 0.16, 2.93, 3.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'RT', NULL, 33.61, 207, 4.76, 24.95, 43.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 1, 18.08, 68, 5.50, 9.52, 31.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 2, 25.81, 68, 6.33, 15.24, 40.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 3, 16.48, 68, 4.59, 9.21, 27.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 4, 23.05, 68, 5.27, 14.21, 35.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 5, 13.60, 68, 4.84, 6.47, 26.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 6, 2.97, 68, 2.95, 0.39, 19.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 7, 0.00, 68, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'IM', NULL, 3.04, 70, 0.14, 2.76, 3.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'RT', NULL, 31.01, 206, 5.11, 21.92, 41.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 1, 1.04, 116, 1.02, 0.15, 6.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 2, 0.00, 116, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 3, 1.98, 116, 0.77, 0.91, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 4, 20.41, 116, 8.43, 8.40, 41.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 5, 23.67, 116, 6.70, 12.95, 39.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 6, 16.59, 116, 4.64, 9.29, 27.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 7, 36.30, 116, 11.14, 18.00, 59.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'IM', NULL, 4.58, 117, 0.11, 4.36, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'RT', NULL, 97.16, 123, 1.69, 91.03, 99.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 1, 3.76, 112, 2.57, 0.95, 13.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 2, 2.65, 112, 1.57, 0.81, 8.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 3, 2.74, 112, 1.60, 0.85, 8.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 4, 4.62, 112, 1.78, 2.13, 9.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 5, 14.19, 112, 4.70, 7.15, 26.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 6, 53.50, 112, 9.87, 34.39, 71.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 7, 18.53, 112, 5.89, 9.50, 33.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'IM', NULL, 4.39, 112, 0.12, 4.15, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'RT', NULL, 95.97, 123, 2.44, 87.20, 98.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'FT', 1, 0.70, 119, 0.71, 0.09, 5.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'FT', 2, 1.93, 119, 0.98, 0.70, 5.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'FT', 3, 3.14, 119, 1.72, 1.05, 9.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'FT', 4, 24.64, 119, 8.16, 12.04, 43.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'FT', 5, 24.34, 119, 7.07, 13.08, 40.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'FT', 6, 38.19, 119, 8.35, 23.46, 55.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'FT', 7, 7.05, 119, 3.49, 2.57, 17.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'IM', NULL, 4.27, 123, 0.17, 3.94, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'RT', NULL, 99.06, 124, 0.91, 93.80, 99.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 2, 3.09, 114, 1.47, 1.19, 7.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 3, 12.95, 114, 4.60, 6.22, 25.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 4, 22.17, 114, 6.26, 12.18, 36.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 5, 30.23, 114, 6.33, 19.30, 43.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 6, 22.31, 114, 9.83, 8.54, 46.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 7, 9.25, 114, 5.19, 2.90, 25.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'IM', NULL, 4.25, 119, 0.16, 3.94, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'RT', NULL, 98.34, 124, 1.05, 94.29, 99.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 2, 1.12, 116, 0.81, 0.27, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 3, 9.65, 116, 3.56, 4.54, 19.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 4, 29.12, 116, 10.61, 12.92, 53.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 5, 37.16, 116, 7.32, 24.11, 52.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 6, 4.70, 116, 2.16, 1.86, 11.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 7, 18.25, 116, 10.46, 5.27, 47.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'IM', NULL, 4.23, 120, 0.11, 4.01, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'RT', NULL, 96.57, 124, 2.27, 87.86, 99.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 1, 0.63, 100, 0.58, 0.10, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 2, 5.68, 100, 2.90, 2.02, 14.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 3, 19.01, 100, 8.01, 7.71, 39.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 4, 23.39, 100, 9.24, 9.88, 45.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 5, 20.27, 100, 5.35, 11.64, 32.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 6, 9.68, 100, 4.20, 3.97, 21.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 7, 21.34, 100, 11.67, 6.39, 51.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'IM', NULL, 4.20, 102, 0.15, 3.89, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'RT', NULL, 87.97, 123, 5.09, 73.83, 94.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 1, 7.89, 85, 3.78, 2.95, 19.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 2, 11.37, 85, 4.76, 4.78, 24.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 3, 9.55, 85, 3.70, 4.31, 19.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 4, 23.70, 85, 12.29, 7.44, 54.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 5, 17.77, 85, 6.88, 7.81, 35.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 6, 24.51, 85, 8.89, 11.10, 45.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 7, 5.21, 85, 3.62, 1.26, 19.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'IM', NULL, 4.16, 89, 0.15, 3.86, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'RT', NULL, 71.05, 124, 9.72, 49.06, 86.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 1, 26.01, 110, 4.70, 17.81, 36.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 2, 29.85, 110, 9.61, 14.63, 51.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 3, 19.39, 110, 8.57, 7.50, 41.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 4, 12.23, 110, 5.36, 4.92, 27.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 5, 11.35, 110, 4.41, 5.10, 23.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 6, 0.00, 110, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 7, 1.17, 110, 1.17, 0.16, 8.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'IM', NULL, 4.10, 113, 0.13, 3.84, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'RT', NULL, 95.76, 124, 2.21, 88.48, 98.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 1, 9.43, 116, 4.47, 3.56, 22.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 2, 10.27, 116, 4.70, 4.00, 23.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 3, 22.39, 116, 5.61, 13.21, 35.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 4, 31.18, 116, 9.94, 15.33, 53.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 5, 16.64, 116, 5.61, 8.23, 30.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 6, 5.60, 116, 4.15, 1.24, 21.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 7, 4.48, 116, 2.33, 1.57, 12.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'IM', NULL, 3.96, 120, 0.19, 3.59, 4.34, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'RT', NULL, 98.32, 124, 1.08, 94.13, 99.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 1, 9.18, 104, 4.58, 3.29, 23.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 2, 28.91, 104, 9.10, 14.45, 49.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 3, 19.73, 104, 4.87, 11.78, 31.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 4, 21.24, 104, 4.42, 13.78, 31.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 5, 16.44, 104, 5.77, 7.89, 31.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 6, 4.49, 104, 2.30, 1.59, 12.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 7, 0.00, 104, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'IM', NULL, 3.82, 108, 0.20, 3.42, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'RT', NULL, 91.91, 123, 3.90, 80.10, 96.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 1, 4.13, 83, 2.42, 1.26, 12.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 2, 37.48, 83, 11.04, 19.02, 60.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 3, 20.91, 83, 8.77, 8.43, 43.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 4, 9.98, 83, 4.61, 3.85, 23.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 5, 23.18, 83, 7.57, 11.46, 41.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 6, 2.25, 83, 1.97, 0.38, 12.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 7, 2.07, 83, 1.69, 0.40, 10.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'IM', NULL, 3.80, 84, 0.21, 3.37, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'RT', NULL, 70.94, 122, 7.39, 54.56, 83.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 1, 8.59, 101, 4.81, 2.71, 24.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 2, 14.43, 101, 5.45, 6.56, 28.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 3, 25.45, 101, 8.34, 12.49, 44.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 4, 10.54, 101, 4.80, 4.12, 24.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 5, 33.19, 101, 6.98, 21.01, 48.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 6, 1.84, 101, 0.90, 0.69, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 7, 5.96, 101, 3.30, 1.93, 16.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'IM', NULL, 3.74, 105, 0.17, 3.41, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'RT', NULL, 80.29, 124, 9.35, 55.86, 92.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 1, 2.34, 96, 1.47, 0.66, 7.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 2, 8.10, 96, 4.46, 2.61, 22.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 3, 20.93, 96, 4.15, 13.86, 30.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 4, 32.99, 96, 8.88, 18.14, 52.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 5, 25.29, 96, 8.35, 12.35, 44.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 6, 9.13, 96, 3.35, 4.31, 18.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 7, 1.22, 96, 1.27, 0.15, 9.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'IM', NULL, 3.72, 100, 0.13, 3.46, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'RT', NULL, 91.69, 124, 3.74, 80.68, 96.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 1, 12.79, 89, 4.18, 6.51, 23.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 2, 41.83, 89, 9.68, 24.59, 61.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 3, 9.92, 89, 3.47, 4.84, 19.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 4, 8.86, 89, 4.31, 3.25, 21.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 5, 24.66, 89, 6.32, 14.27, 39.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 6, 1.95, 89, 1.70, 0.34, 10.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'IM', NULL, 3.46, 90, 0.17, 3.13, 3.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'RT', NULL, 75.88, 124, 6.78, 60.17, 86.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 1, 13.30, 70, 4.59, 6.49, 25.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 2, 45.89, 70, 9.49, 28.35, 64.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 3, 5.80, 70, 2.68, 2.26, 14.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 4, 29.76, 70, 7.39, 17.31, 46.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 5, 3.90, 70, 2.66, 0.97, 14.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 6, 1.35, 70, 1.32, 0.19, 9.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'IM', NULL, 3.31, 73, 0.21, 2.89, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'RT', NULL, 72.50, 123, 4.48, 62.82, 80.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 1, 16.81, 72, 5.35, 8.62, 30.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 2, 35.79, 72, 10.32, 18.55, 57.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 3, 16.04, 72, 6.13, 7.16, 32.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 4, 5.17, 72, 2.37, 2.04, 12.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 5, 25.40, 72, 8.73, 11.96, 46.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 6, 0.75, 72, 0.77, 0.10, 5.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 7, 0.03, 72, 0.03, 0.00, 0.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'IM', NULL, 3.12, 78, 0.13, 2.87, 3.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'RT', NULL, 75.25, 122, 6.27, 60.96, 85.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 1, 13.13, 79, 4.05, 6.94, 23.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 2, 47.30, 79, 12.22, 25.28, 70.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 3, 24.69, 79, 10.18, 9.92, 49.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 4, 4.14, 79, 1.52, 1.97, 8.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 5, 10.22, 79, 5.04, 3.67, 25.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 6, 0.48, 79, 0.49, 0.06, 3.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 7, 0.04, 79, 0.04, 0.01, 0.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'IM', NULL, 3.34, 80, 0.15, 3.03, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'RT', NULL, 54.33, 123, 7.24, 40.03, 67.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 1, 17.64, 70, 6.51, 8.05, 34.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 2, 28.23, 70, 7.47, 15.86, 45.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 3, 13.00, 70, 7.37, 3.91, 35.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 4, 29.86, 70, 9.01, 15.28, 50.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 5, 10.35, 70, 5.24, 3.60, 26.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 6, 0.93, 70, 0.68, 0.22, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 7, 0.00, 70, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'IM', NULL, 3.06, 71, 0.12, 2.81, 3.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'RT', NULL, 53.39, 122, 8.82, 36.23, 69.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 1, 2.69, 64, 2.16, 0.53, 12.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 2, 30.82, 64, 9.62, 15.31, 52.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 3, 13.71, 64, 5.48, 5.92, 28.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 4, 6.82, 64, 3.02, 2.75, 15.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 5, 35.04, 64, 8.91, 19.79, 54.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 6, 7.38, 64, 3.98, 2.43, 20.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 7, 3.54, 64, 2.62, 0.79, 14.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'IM', NULL, 2.72, 66, 0.26, 2.20, 3.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'RT', NULL, 49.76, 123, 7.55, 35.26, 64.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 6, 41.38, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 7, 20.69, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'IM', NULL, 4.79, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 6, 50.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 7, 28.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'IM', NULL, 4.39, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 6, 28.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'IM', NULL, 4.39, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 6, 35.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'IM', NULL, 4.32, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'IM', NULL, 4.31, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'RT', NULL, 73.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'IM', NULL, 4.14, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'IM', NULL, 4.00, 28, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'IM', NULL, 3.69, 26, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 6, 54.55, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 7, 27.27, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'IM', NULL, 4.73, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'RT', NULL, 36.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 4, 20.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 6, 10.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'IM', NULL, 4.20, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'RT', NULL, 33.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 6, 18.75, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'IM', NULL, 4.12, 16, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'RT', NULL, 53.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 4, 30.77, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 5, 30.77, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 6, 30.77, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'IM', NULL, 4.08, 13, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'RT', NULL, 43.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 1, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 4, 28.57, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 6, 14.29, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'IM', NULL, 4.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'RT', NULL, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 5, 36.36, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'IM', NULL, 3.82, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'RT', NULL, 37.93, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'RT', NULL, 60.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 1, 14.29, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 2, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 3, 42.86, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 4, 28.57, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'IM', NULL, 3.71, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'RT', NULL, 24.14, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 1, 30.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 2, 70.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'IM', NULL, 3.60, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'RT', NULL, 33.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 1, 12.50, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 2, 37.50, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 4, 25.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'IM', NULL, 3.38, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'RT', NULL, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 1, 0.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 2, 83.33, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 3, 16.67, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'IM', NULL, 3.33, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'RT', NULL, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 3, 58.33, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'IM', NULL, 3.33, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'RT', NULL, 40.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 1, 25.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 2, 62.50, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'IM', NULL, 3.25, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'RT', NULL, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 1, 20.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 2, 40.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 5, 20.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'IM', NULL, 3.20, 10, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'RT', NULL, 33.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'FT', 1, 25.00, 4, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'FT', 2, 25.00, 4, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'FT', 3, 25.00, 4, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'FT', 4, 25.00, 4, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'IM', NULL, 3.00, 4, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'RT', NULL, 13.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 2, 45.45, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'IM', NULL, 3.00, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'RT', NULL, 36.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 2, 44.44, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'IM', NULL, 2.89, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'RT', NULL, 30.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 1, 75.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'IM', NULL, 2.88, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'RT', NULL, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 1, 25.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 5, 25.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'IM', NULL, 2.88, 8, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'RT', NULL, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 2, 42.86, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'IM', NULL, 2.86, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'RT', NULL, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 1, 40.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'IM', NULL, 2.80, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'RT', NULL, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 1, 33.33, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 2, 50.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 3, 16.67, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'IM', NULL, 2.67, 6, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'RT', NULL, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 1, 14.29, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 2, 57.14, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 3, 28.57, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'IM', NULL, 2.57, 7, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'RT', NULL, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 1, 40.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'IM', NULL, 2.40, 5, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'RT', NULL, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'FT', 1, 33.33, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'FT', 2, 33.33, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'FT', 3, 33.33, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'FT', 4, 0.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'FT', 5, 0.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'IM', NULL, 2.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'RT', NULL, 10.34, 29, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 1, 66.67, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 2, 0.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 3, 33.33, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 4, 0.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 5, 0.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'IM', NULL, 1.67, 3, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'RT', NULL, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 1, 16.27, 71, 6.73, 6.76, 34.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 3, 1.07, 71, 0.89, 0.20, 5.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 4, 6.80, 71, 4.38, 1.80, 22.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 5, 15.60, 71, 5.25, 7.70, 29.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 6, 37.25, 71, 6.97, 24.68, 51.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 7, 23.01, 71, 5.74, 13.54, 36.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'IM', NULL, 4.68, 71, 0.13, 4.42, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'RT', NULL, 100.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 1, 2.28, 73, 1.41, 0.66, 7.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 3, 10.95, 73, 5.64, 3.74, 28.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 4, 10.87, 73, 4.89, 4.27, 25.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 5, 32.30, 73, 7.29, 19.71, 48.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 6, 30.58, 73, 6.78, 18.90, 45.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 7, 13.02, 73, 2.96, 8.17, 20.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'IM', NULL, 4.65, 74, 0.10, 4.45, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 1, 1.13, 72, 0.99, 0.20, 6.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 2, 0.21, 72, 0.21, 0.03, 1.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 3, 0.84, 72, 0.85, 0.11, 6.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 4, 19.84, 72, 6.38, 10.01, 35.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 5, 41.98, 72, 7.75, 27.72, 57.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 6, 31.70, 72, 6.27, 20.67, 45.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 7, 4.30, 72, 4.04, 0.63, 24.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'IM', NULL, 4.63, 73, 0.07, 4.48, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 1, 1.93, 71, 1.40, 0.45, 7.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 2, 0.21, 71, 0.22, 0.03, 1.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 3, 2.00, 71, 1.46, 0.46, 8.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 4, 10.27, 71, 4.64, 4.02, 23.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 5, 43.62, 71, 7.95, 28.88, 59.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 6, 24.54, 71, 6.63, 13.73, 39.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 7, 17.43, 71, 7.18, 7.24, 36.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'IM', NULL, 4.59, 72, 0.10, 4.40, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'RT', NULL, 98.40, 74, 1.16, 93.38, 99.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 1, 2.15, 70, 1.44, 0.55, 7.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 2, 0.87, 70, 0.88, 0.11, 6.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 3, 3.34, 70, 1.85, 1.09, 9.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 4, 13.87, 70, 6.11, 5.49, 30.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 5, 33.76, 70, 8.07, 19.87, 51.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 6, 22.99, 70, 5.62, 13.69, 35.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 7, 23.03, 70, 6.02, 13.19, 37.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'IM', NULL, 4.55, 69, 0.11, 4.34, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'RT', NULL, 97.06, 73, 1.76, 90.62, 99.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 1, 2.35, 63, 1.58, 0.60, 8.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 2, 3.05, 63, 2.11, 0.75, 11.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 3, 10.55, 63, 5.07, 3.88, 25.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 4, 18.63, 63, 5.66, 9.79, 32.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 5, 42.16, 63, 8.15, 27.20, 58.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 6, 13.96, 63, 6.08, 5.57, 30.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 7, 9.30, 63, 6.34, 2.23, 31.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'IM', NULL, 4.34, 63, 0.17, 4.00, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'RT', NULL, 87.88, 74, 4.69, 75.11, 94.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 1, 2.94, 69, 1.61, 0.97, 8.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 2, 5.44, 69, 2.60, 2.05, 13.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 3, 20.50, 69, 6.20, 10.77, 35.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 4, 36.57, 69, 6.79, 24.32, 50.85, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 5, 18.85, 69, 6.90, 8.63, 36.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 6, 11.27, 69, 5.61, 3.98, 28.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 7, 4.43, 69, 4.16, 0.65, 24.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'IM', NULL, 4.34, 70, 0.14, 4.06, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'RT', NULL, 96.90, 74, 1.81, 90.37, 99.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 1, 1.11, 73, 0.97, 0.19, 6.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 2, 1.44, 73, 1.22, 0.26, 7.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 3, 4.92, 73, 4.06, 0.91, 22.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 4, 8.27, 73, 2.93, 4.01, 16.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 5, 42.65, 73, 7.53, 28.70, 57.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 6, 36.46, 73, 6.44, 24.79, 49.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 7, 5.14, 73, 4.02, 1.04, 21.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'IM', NULL, 4.28, 73, 0.13, 4.02, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 1, 1.97, 69, 1.43, 0.46, 8.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 2, 2.94, 69, 1.61, 0.97, 8.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 3, 9.76, 69, 5.72, 2.88, 28.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 4, 4.37, 69, 2.11, 1.64, 11.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 5, 43.98, 69, 7.84, 29.38, 59.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 6, 21.62, 69, 6.53, 11.33, 37.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 7, 15.36, 69, 7.09, 5.76, 35.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'IM', NULL, 4.28, 68, 0.13, 4.02, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'RT', NULL, 96.15, 74, 1.92, 89.90, 98.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 1, 2.32, 65, 1.69, 0.53, 9.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 2, 3.40, 65, 1.92, 1.08, 10.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 3, 1.03, 65, 1.02, 0.14, 7.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 4, 22.68, 65, 6.83, 11.87, 38.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 5, 43.69, 65, 8.21, 28.48, 60.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 6, 18.06, 65, 6.22, 8.69, 33.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 7, 8.82, 65, 6.01, 2.13, 30.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'IM', NULL, 4.15, 65, 0.13, 3.90, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'RT', NULL, 93.71, 73, 2.48, 86.56, 97.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 1, 1.38, 71, 1.04, 0.30, 6.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 3, 2.66, 71, 1.58, 0.80, 8.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 4, 9.24, 71, 3.30, 4.44, 18.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 5, 50.46, 71, 7.59, 35.73, 65.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 6, 26.42, 71, 5.34, 17.20, 38.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 7, 9.83, 71, 5.76, 2.90, 28.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'IM', NULL, 4.15, 71, 0.13, 3.89, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'RT', NULL, 95.54, 74, 4.00, 76.78, 99.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 1, 2.34, 73, 1.55, 0.61, 8.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 2, 1.04, 73, 0.87, 0.20, 5.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 3, 8.11, 73, 4.38, 2.66, 22.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 4, 7.92, 73, 2.88, 3.77, 15.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 5, 58.38, 73, 8.35, 41.42, 73.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 6, 17.94, 73, 5.95, 8.90, 32.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 7, 4.26, 73, 4.01, 0.62, 23.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'IM', NULL, 4.05, 74, 0.15, 3.76, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'RT', NULL, 100.00, 74, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 1, 3.48, 63, 1.86, 1.18, 9.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 2, 17.79, 63, 7.54, 7.17, 37.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 3, 9.92, 63, 3.92, 4.38, 20.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 4, 22.18, 63, 7.14, 11.08, 39.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 5, 22.60, 63, 6.85, 11.78, 38.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 6, 4.28, 63, 2.30, 1.43, 12.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 7, 19.76, 63, 6.15, 10.18, 34.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'IM', NULL, 3.68, 63, 0.20, 3.29, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'RT', NULL, 89.08, 74, 3.37, 80.36, 94.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 1, 15.28, 56, 5.82, 6.83, 30.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 2, 34.05, 56, 9.15, 18.58, 53.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 3, 13.99, 56, 5.49, 6.12, 28.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 4, 18.38, 56, 7.03, 8.10, 36.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 5, 10.22, 56, 5.97, 3.00, 29.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 6, 8.07, 56, 5.11, 2.16, 25.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'IM', NULL, 3.36, 52, 0.25, 2.86, 3.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'RT', NULL, 82.56, 73, 5.88, 67.70, 91.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3021, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3021, 'FT', 2, 0.00, 120, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3021, 'FT', 3, 0.98, 120, 0.70, 0.24, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3021, 'FT', 4, 1.27, 120, 0.92, 0.30, 5.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3021, 'FT', 5, 32.41, 120, 8.04, 18.82, 49.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3021, 'FT', 6, 24.35, 120, 4.90, 15.96, 35.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3021, 'FT', 7, 41.00, 120, 6.24, 29.42, 53.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3021, 'IM', NULL, 4.36, 119, 0.11, 4.14, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3021, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3019, 'FT', 1, 0.29, 114, 0.29, 0.04, 2.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3019, 'FT', 2, 10.41, 114, 4.71, 4.10, 24.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3019, 'FT', 3, 6.88, 114, 2.78, 3.03, 14.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3019, 'FT', 4, 18.74, 114, 4.10, 11.91, 28.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3019, 'FT', 5, 48.67, 114, 4.98, 38.97, 58.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3019, 'FT', 6, 5.97, 114, 1.90, 3.15, 11.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3019, 'FT', 7, 9.03, 114, 3.45, 4.14, 18.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3019, 'IM', NULL, 4.20, 116, 0.09, 4.02, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3019, 'RT', NULL, 91.24, 121, 3.95, 79.65, 96.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 1, 6.80, 106, 4.24, 1.90, 21.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 2, 1.39, 106, 0.90, 0.38, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 3, 16.20, 106, 4.91, 8.63, 28.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 4, 13.67, 106, 3.77, 7.75, 22.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 5, 32.42, 106, 8.01, 18.86, 49.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 6, 19.18, 106, 4.38, 11.93, 29.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 7, 10.36, 106, 3.04, 5.69, 18.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'IM', NULL, 4.05, 106, 0.11, 3.84, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'RT', NULL, 81.75, 120, 6.13, 66.51, 90.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 1, 5.06, 102, 2.96, 1.55, 15.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 2, 13.75, 102, 5.05, 6.41, 27.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 3, 11.99, 102, 3.74, 6.32, 21.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 4, 19.78, 102, 4.98, 11.68, 31.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 5, 34.25, 102, 6.61, 22.54, 48.26, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 6, 6.48, 102, 2.77, 2.72, 14.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 7, 8.69, 102, 5.31, 2.46, 26.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'IM', NULL, 4.00, 103, 0.11, 3.78, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'RT', NULL, 75.52, 119, 9.23, 53.43, 89.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 1, 0.20, 109, 0.20, 0.03, 1.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 2, 8.09, 109, 3.33, 3.50, 17.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 3, 16.50, 109, 3.82, 10.23, 25.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 4, 15.35, 109, 3.71, 9.33, 24.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 5, 33.32, 109, 5.56, 23.34, 45.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 6, 17.11, 109, 4.41, 10.03, 27.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 7, 9.43, 109, 3.60, 4.31, 19.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'IM', NULL, 3.99, 110, 0.16, 3.67, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'RT', NULL, 85.92, 121, 6.38, 68.24, 94.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3020, 'FT', 1, 1.79, 108, 1.33, 0.40, 7.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3020, 'FT', 2, 14.85, 108, 4.55, 7.88, 26.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3020, 'FT', 3, 7.34, 108, 3.28, 2.95, 17.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3020, 'FT', 4, 27.13, 108, 5.12, 18.22, 38.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3020, 'FT', 5, 23.29, 108, 5.56, 14.08, 36.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3020, 'FT', 6, 13.47, 108, 3.67, 7.69, 22.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3020, 'FT', 7, 12.12, 108, 5.02, 5.14, 25.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3020, 'IM', NULL, 3.98, 110, 0.15, 3.69, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3020, 'RT', NULL, 83.61, 121, 8.71, 59.17, 94.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 1, 3.47, 103, 2.78, 0.69, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 2, 12.08, 103, 3.96, 6.16, 22.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 3, 17.74, 103, 5.19, 9.63, 30.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 4, 31.03, 103, 6.08, 20.39, 44.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 5, 21.72, 103, 3.63, 15.37, 29.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 6, 6.98, 103, 3.48, 2.53, 17.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 7, 6.99, 103, 3.68, 2.39, 18.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'IM', NULL, 3.95, 105, 0.10, 3.76, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'RT', NULL, 81.83, 120, 8.93, 57.83, 93.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 2, 6.35, 110, 3.43, 2.12, 17.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 3, 4.94, 110, 2.11, 2.08, 11.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 4, 11.30, 110, 3.40, 6.11, 19.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 5, 48.10, 110, 4.75, 38.86, 57.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 6, 18.44, 110, 4.70, 10.85, 29.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 7, 10.87, 110, 3.39, 5.75, 19.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'IM', NULL, 3.94, 111, 0.09, 3.76, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'RT', NULL, 94.26, 120, 2.44, 87.03, 97.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3018, 'FT', 1, 6.70, 111, 5.46, 1.25, 28.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3018, 'FT', 2, 9.05, 111, 3.91, 3.74, 20.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3018, 'FT', 3, 12.26, 111, 3.27, 7.11, 20.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3018, 'FT', 4, 20.06, 111, 6.64, 9.94, 36.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3018, 'FT', 5, 28.11, 111, 6.36, 17.32, 42.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3018, 'FT', 6, 12.69, 111, 3.89, 6.75, 22.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3018, 'FT', 7, 11.14, 111, 5.77, 3.80, 28.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3018, 'IM', NULL, 3.93, 111, 0.11, 3.71, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3018, 'RT', NULL, 82.71, 120, 8.76, 58.71, 94.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 1, 1.48, 78, 1.05, 0.35, 5.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 2, 9.98, 78, 5.11, 3.45, 25.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 3, 11.05, 78, 4.76, 4.52, 24.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 4, 23.24, 78, 4.58, 15.37, 33.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 5, 34.10, 78, 6.74, 22.16, 48.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 6, 7.72, 78, 3.91, 2.73, 19.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 7, 12.43, 78, 4.86, 5.51, 25.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'IM', NULL, 3.88, 79, 0.10, 3.69, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'RT', NULL, 67.23, 120, 6.23, 53.96, 78.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3029, 'FT', 1, 0.31, 107, 0.31, 0.04, 2.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3029, 'FT', 2, 4.93, 107, 2.85, 1.53, 14.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3029, 'FT', 3, 16.01, 107, 3.81, 9.80, 25.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3029, 'FT', 4, 23.96, 107, 5.09, 15.34, 35.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3029, 'FT', 5, 33.74, 107, 7.68, 20.48, 50.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3029, 'FT', 6, 14.62, 107, 4.07, 8.23, 24.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3029, 'FT', 7, 6.42, 107, 3.50, 2.12, 17.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3029, 'IM', NULL, 3.81, 109, 0.13, 3.55, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3029, 'RT', NULL, 86.77, 121, 4.74, 74.33, 93.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3036, 'FT', 1, 3.17, 96, 2.35, 0.71, 13.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3036, 'FT', 2, 11.35, 96, 5.35, 4.27, 26.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3036, 'FT', 3, 5.64, 96, 3.60, 1.54, 18.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3036, 'FT', 4, 14.26, 96, 5.55, 6.32, 29.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3036, 'FT', 5, 36.06, 96, 5.05, 26.75, 46.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3036, 'FT', 6, 16.05, 96, 5.41, 7.94, 29.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3036, 'FT', 7, 13.48, 96, 4.88, 6.35, 26.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3036, 'IM', NULL, 3.80, 96, 0.13, 3.54, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3036, 'RT', NULL, 72.16, 120, 6.53, 57.66, 83.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3027, 'FT', 1, 1.43, 107, 0.91, 0.40, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3027, 'FT', 2, 18.65, 107, 6.85, 8.57, 35.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3027, 'FT', 3, 18.37, 107, 4.38, 11.19, 28.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3027, 'FT', 4, 23.55, 107, 4.35, 16.03, 33.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3027, 'FT', 5, 20.31, 107, 3.77, 13.83, 28.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3027, 'FT', 6, 5.99, 107, 2.97, 2.19, 15.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3027, 'FT', 7, 11.70, 107, 6.32, 3.80, 30.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3027, 'IM', NULL, 3.76, 108, 0.18, 3.40, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3027, 'RT', NULL, 81.36, 120, 8.97, 57.52, 93.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 1, 15.22, 98, 7.09, 5.68, 34.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 2, 5.36, 98, 2.17, 2.37, 11.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 3, 12.98, 98, 3.62, 7.32, 21.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 4, 22.26, 98, 3.62, 15.91, 30.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 5, 29.56, 98, 5.71, 19.59, 41.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 6, 7.73, 98, 4.77, 2.18, 23.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 7, 6.89, 98, 3.94, 2.14, 20.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'IM', NULL, 3.69, 101, 0.16, 3.37, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'RT', NULL, 79.11, 120, 6.44, 63.64, 89.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 1, 9.02, 94, 4.17, 3.48, 21.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 2, 16.53, 94, 5.59, 8.14, 30.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 3, 25.16, 94, 5.78, 15.45, 38.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 4, 23.18, 94, 5.71, 13.76, 36.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 5, 15.01, 94, 4.74, 7.79, 26.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 6, 5.26, 94, 2.78, 1.80, 14.37, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 7, 5.84, 94, 2.85, 2.17, 14.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'IM', NULL, 3.67, 95, 0.10, 3.47, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'RT', NULL, 72.20, 119, 8.97, 51.75, 86.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 1, 10.30, 71, 3.97, 4.64, 21.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 2, 23.15, 71, 5.96, 13.38, 37.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 3, 13.41, 71, 5.35, 5.82, 27.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 4, 12.38, 71, 4.99, 5.35, 26.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 5, 23.56, 71, 8.08, 11.19, 42.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 6, 9.19, 71, 4.09, 3.67, 21.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 7, 8.01, 71, 4.40, 2.58, 22.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'IM', NULL, 3.55, 71, 0.27, 3.01, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'RT', NULL, 70.96, 118, 7.92, 53.31, 83.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20146, 'FT', 1, 9.36, 70, 3.83, 4.03, 20.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20146, 'FT', 2, 42.08, 70, 6.95, 29.15, 56.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20146, 'FT', 3, 10.56, 70, 3.95, 4.88, 21.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20146, 'FT', 4, 10.13, 70, 3.97, 4.50, 21.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20146, 'FT', 5, 25.54, 70, 7.92, 13.00, 44.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20146, 'FT', 6, 2.13, 70, 2.15, 0.28, 14.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20146, 'FT', 7, 0.20, 70, 0.21, 0.03, 1.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20146, 'IM', NULL, 3.45, 71, 0.23, 2.99, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20146, 'RT', NULL, 71.68, 119, 6.58, 57.13, 82.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20147, 'FT', 1, 3.89, 88, 2.16, 1.27, 11.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20147, 'FT', 2, 9.30, 88, 4.22, 3.65, 21.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20147, 'FT', 3, 28.39, 88, 7.02, 16.63, 44.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20147, 'FT', 4, 20.72, 88, 5.43, 11.93, 33.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20147, 'FT', 5, 32.66, 88, 5.39, 22.96, 44.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20147, 'FT', 6, 1.65, 88, 1.19, 0.39, 6.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20147, 'FT', 7, 3.39, 88, 2.15, 0.94, 11.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20147, 'IM', NULL, 3.43, 89, 0.16, 3.11, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20147, 'RT', NULL, 76.68, 121, 4.99, 65.43, 85.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 1, 24.04, 35, 8.55, 10.89, 45.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 2, 5.41, 35, 3.78, 1.26, 20.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 3, 27.16, 35, 9.90, 11.88, 50.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 4, 15.41, 35, 7.53, 5.33, 37.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 5, 27.32, 35, 7.91, 14.33, 45.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 6, 0.65, 35, 0.68, 0.08, 5.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'IM', NULL, 3.91, 37, 0.23, 3.45, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'RT', NULL, 30.05, 119, 7.77, 17.12, 47.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 1, 9.12, 70, 4.28, 3.46, 21.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 2, 19.99, 70, 7.35, 9.08, 38.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 3, 20.27, 70, 6.66, 10.05, 36.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 4, 22.44, 70, 8.69, 9.65, 43.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 5, 21.87, 70, 5.53, 12.80, 34.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 6, 4.80, 70, 4.53, 0.69, 26.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 7, 1.50, 70, 1.28, 0.27, 7.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'IM', NULL, 3.70, 70, 0.14, 3.42, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'RT', NULL, 49.11, 120, 7.31, 35.10, 63.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 1, 8.93, 84, 2.81, 4.71, 16.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 2, 43.49, 84, 5.58, 32.89, 54.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 3, 22.79, 84, 6.40, 12.53, 37.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 4, 10.28, 84, 4.49, 4.17, 23.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 5, 8.56, 84, 3.66, 3.56, 19.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 6, 5.94, 84, 3.56, 1.75, 18.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'IM', NULL, 3.59, 83, 0.10, 3.38, 3.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'RT', NULL, 63.62, 120, 8.48, 45.84, 78.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 1, 14.20, 76, 6.35, 5.53, 31.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 2, 19.31, 76, 5.45, 10.66, 32.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 3, 20.36, 76, 5.65, 11.31, 33.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 4, 13.59, 76, 4.26, 7.09, 24.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 5, 31.90, 76, 7.95, 18.43, 49.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 6, 0.00, 76, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 7, 0.65, 76, 0.50, 0.14, 2.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'IM', NULL, 3.46, 78, 0.14, 3.18, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'RT', NULL, 65.02, 119, 6.18, 52.04, 76.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20149, 'FT', 1, 21.98, 65, 5.86, 12.45, 35.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20149, 'FT', 2, 12.65, 65, 5.32, 5.24, 27.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20149, 'FT', 3, 30.52, 65, 7.38, 17.98, 46.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20149, 'FT', 4, 12.50, 65, 4.46, 5.94, 24.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20149, 'FT', 5, 14.11, 65, 4.78, 6.95, 26.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20149, 'FT', 6, 2.49, 65, 2.00, 0.49, 11.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20149, 'FT', 7, 5.76, 65, 3.27, 1.80, 16.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20149, 'IM', NULL, 3.39, 66, 0.12, 3.15, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20149, 'RT', NULL, 55.62, 118, 5.19, 45.25, 65.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3038, 'FT', 1, 17.10, 63, 4.46, 9.91, 27.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3038, 'FT', 2, 15.72, 63, 6.74, 6.32, 34.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3038, 'FT', 3, 21.29, 63, 7.00, 10.50, 38.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3038, 'FT', 4, 19.98, 63, 5.64, 10.98, 33.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3038, 'FT', 5, 13.38, 63, 3.68, 7.56, 22.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3038, 'FT', 6, 9.53, 63, 4.65, 3.46, 23.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3038, 'FT', 7, 3.00, 63, 2.30, 0.63, 13.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3038, 'IM', NULL, 3.31, 63, 0.19, 2.94, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3038, 'RT', NULL, 59.14, 120, 7.53, 43.84, 72.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 1, 17.19, 64, 5.43, 8.83, 30.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 2, 30.83, 64, 5.75, 20.63, 43.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 3, 16.09, 64, 5.95, 7.36, 31.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 4, 18.60, 64, 6.21, 9.15, 34.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 5, 9.45, 64, 4.12, 3.84, 21.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 6, 4.86, 64, 3.81, 0.97, 20.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 7, 2.99, 64, 2.77, 0.45, 17.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'IM', NULL, 3.04, 65, 0.19, 2.66, 3.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'RT', NULL, 57.48, 120, 8.28, 40.87, 72.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 1, 49.10, 37, 11.27, 27.88, 70.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 2, 22.14, 37, 7.39, 10.65, 40.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 3, 6.84, 37, 4.39, 1.79, 22.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 4, 10.29, 37, 4.72, 3.91, 24.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 5, 2.40, 37, 2.44, 0.30, 16.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 6, 9.23, 37, 6.27, 2.18, 31.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'IM', NULL, 2.93, 38, 0.20, 2.53, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'RT', NULL, 38.06, 118, 6.09, 26.91, 50.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 1, 42.85, 24, 11.59, 21.98, 66.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 2, 33.69, 24, 9.16, 17.86, 54.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 3, 5.93, 24, 5.54, 0.80, 32.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 4, 4.98, 24, 3.78, 1.00, 21.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 5, 2.60, 24, 2.78, 0.28, 20.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 6, 9.94, 24, 7.43, 1.94, 38.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'IM', NULL, 2.90, 25, 0.23, 2.43, 3.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'RT', NULL, 24.37, 120, 6.85, 13.38, 40.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 1, 0.60, 94, 0.53, 0.10, 3.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 2, 3.34, 94, 1.96, 1.02, 10.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 3, 5.76, 94, 3.51, 1.67, 18.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 4, 6.07, 94, 3.90, 1.64, 20.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 5, 31.69, 94, 11.12, 14.33, 56.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 6, 0.73, 94, 0.70, 0.11, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 7, 51.81, 94, 15.00, 24.59, 78.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'IM', NULL, 4.67, 98, 0.16, 4.36, 4.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'RT', NULL, 87.80, 133, 8.14, 61.53, 97.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 1, 2.49, 51, 1.75, 0.60, 9.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 2, 2.16, 51, 2.25, 0.26, 15.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 3, 3.56, 51, 3.23, 0.56, 19.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 4, 2.66, 51, 1.86, 0.64, 10.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 5, 39.84, 51, 7.64, 25.87, 55.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 6, 9.29, 51, 5.19, 2.89, 26.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 7, 40.00, 51, 4.91, 30.65, 50.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'IM', NULL, 4.55, 52, 0.10, 4.36, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'RT', NULL, 73.78, 131, 11.44, 46.63, 90.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 1, 0.24, 47, 0.29, 0.02, 2.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 2, 3.41, 47, 2.91, 0.60, 17.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 3, 4.28, 47, 3.06, 0.98, 16.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 4, 3.33, 47, 3.24, 0.45, 20.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 5, 40.85, 47, 22.39, 9.66, 81.68, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 7, 47.88, 47, 24.78, 11.07, 87.14, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'IM', NULL, 4.49, 51, 0.12, 4.26, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'RT', NULL, 73.90, 131, 11.36, 46.89, 90.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 1, 0.28, 112, 0.30, 0.03, 2.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 2, 0.94, 112, 0.78, 0.18, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 3, 17.60, 112, 5.16, 9.55, 30.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 4, 4.65, 112, 2.85, 1.35, 14.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 5, 46.63, 112, 6.59, 34.08, 59.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 6, 17.15, 112, 3.44, 11.35, 25.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 7, 12.75, 112, 6.51, 4.39, 31.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'IM', NULL, 4.33, 113, 0.07, 4.20, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'RT', NULL, 78.25, 132, 8.83, 56.33, 90.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 2, 0.10, 123, 0.11, 0.01, 0.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 3, 7.15, 123, 4.54, 1.95, 22.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 4, 1.91, 123, 1.12, 0.59, 5.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 5, 70.27, 123, 9.95, 47.94, 85.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 6, 14.71, 123, 7.00, 5.41, 34.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 7, 5.86, 123, 3.02, 2.06, 15.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'IM', NULL, 4.19, 125, 0.23, 3.74, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'RT', NULL, 87.42, 133, 8.62, 59.59, 97.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 1, 0.50, 125, 0.52, 0.06, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 2, 5.43, 125, 4.52, 1.00, 24.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 3, 1.74, 125, 1.04, 0.53, 5.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 4, 26.36, 125, 12.48, 9.11, 56.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 5, 41.06, 125, 9.17, 24.76, 59.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 6, 17.92, 125, 6.40, 8.45, 34.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 7, 6.99, 125, 3.45, 2.56, 17.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'IM', NULL, 4.04, 124, 0.18, 3.69, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'RT', NULL, 88.73, 133, 2.87, 81.68, 93.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 1, 10.21, 117, 4.92, 3.78, 24.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 2, 3.03, 117, 1.87, 0.88, 9.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 3, 17.22, 117, 8.09, 6.34, 39.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 4, 31.23, 117, 13.39, 11.67, 60.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 5, 28.48, 117, 13.99, 9.27, 60.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 6, 8.62, 117, 4.77, 2.76, 23.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 7, 1.22, 117, 0.90, 0.28, 5.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'IM', NULL, 3.91, 116, 0.10, 3.71, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'RT', NULL, 83.07, 132, 5.09, 70.58, 90.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 1, 2.23, 104, 1.46, 0.61, 7.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 2, 10.43, 104, 5.77, 3.31, 28.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 3, 7.84, 104, 4.34, 2.52, 21.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 4, 33.47, 104, 7.14, 21.03, 48.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 5, 33.61, 104, 6.21, 22.57, 46.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 6, 12.42, 104, 5.86, 4.64, 29.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 7, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'IM', NULL, 3.33, 102, 0.22, 2.88, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'RT', NULL, 67.67, 130, 4.84, 57.47, 76.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 2, 1.54, 69, 1.47, 0.23, 9.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 3, 5.69, 69, 3.16, 1.83, 16.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 4, 3.04, 69, 1.90, 0.86, 10.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 5, 47.21, 69, 12.28, 25.07, 70.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 6, 6.33, 69, 3.72, 1.90, 19.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 7, 36.18, 69, 12.10, 16.61, 61.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'IM', NULL, 4.34, 71, 0.17, 4.01, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'RT', NULL, 41.89, 132, 12.15, 21.16, 65.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 1, 2.49, 88, 1.88, 0.55, 10.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 2, 6.52, 88, 3.30, 2.32, 16.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 3, 11.81, 88, 3.05, 6.96, 19.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 4, 36.30, 88, 6.22, 25.03, 49.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 5, 32.40, 88, 7.08, 20.13, 47.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 6, 9.00, 88, 3.46, 4.10, 18.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 7, 1.48, 88, 1.51, 0.19, 10.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'IM', NULL, 4.28, 92, 0.13, 4.03, 4.54, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'RT', NULL, 30.97, 132, 14.80, 10.24, 63.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 1, 0.50, 88, 0.52, 0.06, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 2, 1.39, 88, 1.08, 0.30, 6.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 3, 13.06, 88, 5.61, 5.33, 28.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 4, 24.98, 88, 14.05, 6.98, 59.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 5, 45.50, 88, 9.97, 27.30, 64.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 6, 9.16, 88, 3.34, 4.35, 18.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 7, 5.40, 88, 2.98, 1.76, 15.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'IM', NULL, 4.14, 89, 0.16, 3.82, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'RT', NULL, 31.52, 132, 12.08, 13.21, 58.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 2, 34.47, 71, 16.56, 10.87, 69.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 3, 19.79, 71, 7.70, 8.57, 39.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 4, 8.80, 71, 6.24, 2.01, 31.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 5, 28.04, 71, 15.99, 7.43, 65.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 6, 6.72, 71, 4.21, 1.85, 21.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 7, 2.20, 71, 1.61, 0.50, 9.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'IM', NULL, 4.10, 74, 0.07, 3.95, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'RT', NULL, 37.20, 132, 12.12, 17.51, 62.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 2, 14.80, 111, 6.08, 6.26, 31.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 3, 5.07, 111, 2.70, 1.73, 13.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 4, 30.37, 111, 6.54, 19.11, 44.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 5, 31.55, 111, 4.46, 23.43, 40.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 6, 11.08, 111, 4.48, 4.82, 23.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 7, 7.13, 111, 3.22, 2.85, 16.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'IM', NULL, 4.02, 114, 0.10, 3.82, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'RT', NULL, 55.98, 133, 12.38, 32.01, 77.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 2, 21.11, 95, 15.98, 3.83, 64.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 3, 16.50, 95, 3.64, 10.47, 25.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 4, 40.03, 95, 14.69, 16.53, 69.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 5, 16.90, 95, 6.13, 7.87, 32.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 6, 3.22, 95, 1.74, 1.08, 9.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 7, 2.25, 95, 1.43, 0.63, 7.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'IM', NULL, 3.97, 97, 0.38, 3.21, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'RT', NULL, 37.59, 131, 12.41, 17.46, 63.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 1, 0.97, 111, 0.86, 0.17, 5.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 2, 12.74, 111, 9.48, 2.62, 44.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 3, 20.31, 111, 7.92, 8.81, 40.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 4, 24.34, 111, 8.27, 11.67, 43.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 5, 27.12, 111, 8.88, 13.25, 47.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 6, 7.08, 111, 2.66, 3.31, 14.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 7, 7.43, 111, 3.33, 2.99, 17.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'IM', NULL, 3.89, 112, 0.16, 3.58, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'RT', NULL, 54.63, 133, 10.78, 33.74, 74.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 1, 22.68, 88, 15.68, 4.73, 63.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 2, 12.80, 88, 4.30, 6.39, 24.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 3, 15.13, 88, 4.22, 8.50, 25.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 4, 15.45, 88, 6.75, 6.14, 33.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 5, 29.51, 88, 10.22, 13.62, 52.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 6, 2.67, 88, 1.56, 0.82, 8.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 7, 1.75, 88, 1.31, 0.39, 7.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'IM', NULL, 3.85, 91, 0.36, 3.13, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'RT', NULL, 33.48, 132, 12.90, 13.79, 61.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 1, 13.35, 113, 10.15, 2.63, 46.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 2, 20.02, 113, 12.60, 5.00, 54.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 3, 9.61, 113, 2.90, 5.20, 17.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 4, 17.50, 113, 5.13, 9.49, 30.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 5, 32.58, 113, 7.51, 19.71, 48.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 6, 0.67, 113, 0.53, 0.14, 3.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 7, 6.28, 113, 2.80, 2.55, 14.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'IM', NULL, 3.73, 114, 0.17, 3.39, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'RT', NULL, 45.13, 132, 14.34, 20.73, 72.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 1, 24.82, 83, 17.10, 5.07, 67.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 2, 9.27, 83, 3.27, 4.50, 18.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 3, 19.15, 83, 5.87, 10.03, 33.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 4, 22.43, 83, 8.61, 9.74, 43.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 5, 19.46, 83, 9.19, 7.00, 43.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 6, 2.22, 83, 1.67, 0.49, 9.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 7, 2.65, 83, 1.63, 0.77, 8.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'IM', NULL, 3.52, 83, 0.35, 2.82, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'RT', NULL, 29.94, 133, 10.24, 13.99, 52.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 1, 5.42, 43, 3.40, 1.48, 17.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 2, 21.53, 43, 11.21, 6.71, 51.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 3, 21.51, 43, 9.04, 8.52, 44.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 4, 19.75, 43, 8.32, 7.86, 41.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 5, 25.40, 43, 7.04, 13.86, 41.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 6, 0.67, 43, 0.69, 0.08, 5.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 7, 5.71, 43, 3.81, 1.43, 20.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'IM', NULL, 3.32, 46, 0.22, 2.88, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'RT', NULL, 15.23, 133, 8.12, 4.92, 38.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 1, 0.20, 98, 0.20, 0.03, 1.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 2, 4.18, 98, 2.48, 1.26, 12.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 3, 7.36, 98, 3.72, 2.62, 19.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 4, 15.35, 98, 3.68, 9.37, 24.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 5, 43.49, 98, 10.22, 25.22, 63.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 6, 5.58, 98, 3.12, 1.80, 16.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 7, 23.85, 98, 7.26, 12.40, 40.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'IM', NULL, 4.60, 97, 0.07, 4.46, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'RT', NULL, 97.59, 100, 2.31, 85.20, 99.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 1, 0.86, 98, 0.73, 0.16, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 2, 8.21, 98, 3.59, 3.36, 18.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 3, 6.06, 98, 2.95, 2.26, 15.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 4, 18.47, 98, 4.63, 10.95, 29.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 5, 36.26, 98, 8.43, 21.62, 53.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 6, 18.47, 98, 5.59, 9.78, 32.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 7, 11.67, 98, 3.37, 6.46, 20.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'IM', NULL, 4.55, 98, 0.07, 4.41, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'RT', NULL, 98.82, 100, 0.79, 95.64, 99.69, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 1, 0.19, 100, 0.20, 0.02, 1.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 2, 2.23, 100, 1.74, 0.46, 10.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 3, 6.22, 100, 2.77, 2.52, 14.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 4, 15.87, 100, 4.98, 8.25, 28.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 5, 56.98, 100, 6.88, 43.14, 69.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 6, 10.72, 100, 3.56, 5.42, 20.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 7, 7.80, 100, 3.08, 3.49, 16.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'IM', NULL, 4.53, 100, 0.10, 4.34, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'RT', NULL, 100.00, 100, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 1, 5.65, 90, 5.41, 0.79, 31.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 2, 2.69, 90, 2.04, 0.58, 11.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 3, 2.90, 90, 1.37, 1.12, 7.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 4, 32.34, 90, 4.63, 23.90, 42.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 5, 35.86, 90, 6.48, 24.21, 49.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 6, 14.03, 90, 6.08, 5.65, 30.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 7, 6.53, 90, 3.24, 2.38, 16.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'IM', NULL, 3.96, 90, 0.14, 3.68, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'RT', NULL, 88.71, 100, 3.50, 79.72, 94.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 1, 8.47, 91, 4.77, 2.65, 23.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 2, 6.04, 91, 2.80, 2.35, 14.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 3, 12.34, 91, 4.60, 5.70, 24.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 4, 17.97, 91, 6.78, 8.07, 35.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 5, 42.09, 91, 9.92, 24.47, 62.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 6, 7.99, 91, 5.25, 2.06, 26.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 7, 5.09, 91, 2.64, 1.78, 13.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'IM', NULL, 3.87, 90, 0.20, 3.48, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'RT', NULL, 87.19, 99, 8.28, 60.99, 96.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 1, 8.58, 85, 3.87, 3.40, 20.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 2, 29.23, 85, 6.32, 18.37, 43.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 3, 25.19, 85, 6.42, 14.61, 39.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 4, 25.15, 85, 7.67, 13.00, 43.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 5, 6.40, 85, 3.03, 2.44, 15.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 6, 5.44, 85, 3.47, 1.49, 18.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'IM', NULL, 3.87, 85, 0.10, 3.67, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'RT', NULL, 85.71, 100, 3.98, 75.88, 91.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 1, 8.42, 92, 3.34, 3.74, 17.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 2, 20.96, 92, 6.96, 10.32, 37.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 3, 32.41, 92, 5.62, 22.36, 44.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 4, 16.61, 92, 4.21, 9.81, 26.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 5, 16.71, 92, 4.40, 9.67, 27.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 6, 0.51, 92, 0.52, 0.07, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 7, 4.39, 92, 2.89, 1.16, 15.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'IM', NULL, 3.85, 91, 0.11, 3.63, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'RT', NULL, 94.69, 101, 2.23, 88.11, 97.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 1, 7.57, 89, 3.45, 2.98, 17.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 2, 36.46, 89, 7.89, 22.58, 53.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 3, 28.18, 89, 4.65, 19.91, 38.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 4, 16.63, 89, 5.63, 8.18, 30.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 5, 4.57, 89, 2.96, 1.23, 15.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 6, 5.60, 89, 3.24, 1.72, 16.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 7, 0.99, 89, 0.99, 0.14, 6.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'IM', NULL, 3.81, 89, 0.12, 3.57, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'RT', NULL, 96.19, 99, 2.28, 88.03, 98.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 1, 14.10, 88, 3.88, 7.99, 23.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 2, 31.72, 88, 7.84, 18.45, 48.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 3, 29.23, 88, 4.56, 21.04, 39.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 4, 15.05, 88, 5.15, 7.36, 28.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 5, 8.76, 88, 3.67, 3.71, 19.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 6, 1.15, 88, 0.86, 0.26, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 7, 0.00, 88, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'IM', NULL, 3.72, 88, 0.12, 3.49, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'RT', NULL, 95.59, 100, 2.13, 88.83, 98.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 1, 25.28, 71, 9.05, 11.52, 46.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 2, 41.26, 71, 12.39, 20.22, 66.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 3, 20.81, 71, 6.33, 10.89, 36.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 4, 7.40, 71, 3.90, 2.51, 19.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 5, 5.26, 71, 3.22, 1.51, 16.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 6, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'IM', NULL, 3.64, 71, 0.10, 3.45, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'RT', NULL, 83.29, 100, 5.49, 69.51, 91.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 1, 9.65, 89, 3.06, 5.05, 17.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 2, 41.85, 89, 7.59, 27.91, 57.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 3, 27.53, 89, 6.16, 17.06, 41.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 4, 8.50, 89, 2.80, 4.34, 15.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 5, 11.11, 89, 5.12, 4.27, 25.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 6, 1.36, 89, 1.18, 0.24, 7.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 7, 0.00, 89, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'IM', NULL, 3.58, 89, 0.11, 3.35, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'RT', NULL, 84.96, 100, 8.25, 61.06, 95.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 1, 11.69, 92, 3.78, 6.01, 21.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 2, 32.79, 92, 7.35, 20.10, 48.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 3, 27.18, 92, 5.53, 17.65, 39.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 4, 14.38, 92, 4.02, 8.08, 24.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 5, 12.31, 92, 3.85, 6.46, 22.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 6, 0.00, 92, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 7, 1.64, 92, 1.09, 0.44, 5.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'IM', NULL, 3.56, 93, 0.13, 3.29, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'RT', NULL, 83.84, 100, 12.54, 45.26, 97.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 1, 4.12, 93, 2.45, 1.24, 12.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 2, 27.73, 93, 7.49, 15.44, 44.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 3, 27.05, 93, 7.79, 14.48, 44.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 4, 24.38, 93, 4.73, 16.23, 34.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 5, 12.80, 93, 5.00, 5.68, 26.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 6, 3.91, 93, 2.46, 1.10, 12.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 7, 0.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'IM', NULL, 3.53, 93, 0.11, 3.33, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'RT', NULL, 96.05, 100, 1.97, 89.65, 98.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 1, 18.05, 74, 5.66, 9.32, 32.07, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 2, 25.26, 74, 8.10, 12.56, 44.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 3, 32.25, 74, 10.64, 15.27, 55.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 4, 10.96, 74, 4.36, 4.81, 23.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 5, 10.58, 74, 4.76, 4.17, 24.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 6, 2.89, 74, 2.48, 0.51, 14.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 7, 0.00, 74, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'IM', NULL, 3.50, 75, 0.15, 3.21, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'RT', NULL, 72.51, 100, 11.59, 45.43, 89.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 1, 22.52, 65, 5.11, 13.93, 34.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 2, 54.47, 65, 10.10, 34.66, 72.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 3, 15.67, 65, 6.40, 6.60, 32.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 4, 6.78, 65, 4.11, 1.95, 21.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 5, 0.55, 65, 0.58, 0.07, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 6, 0.00, 65, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'IM', NULL, 3.47, 64, 0.12, 3.22, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'RT', NULL, 67.71, 100, 7.36, 51.81, 80.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 1, 13.21, 84, 4.73, 6.28, 25.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 2, 56.14, 84, 8.85, 38.51, 72.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 3, 20.38, 84, 6.59, 10.24, 36.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 4, 7.26, 84, 5.19, 1.66, 26.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 5, 1.64, 84, 0.99, 0.49, 5.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 6, 0.30, 84, 0.31, 0.04, 2.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 7, 1.08, 84, 1.07, 0.15, 7.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'IM', NULL, 3.45, 82, 0.13, 3.19, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'RT', NULL, 89.19, 101, 4.23, 77.56, 95.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 1, 13.81, 80, 5.34, 6.16, 28.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 2, 34.26, 80, 6.77, 22.26, 48.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 3, 36.53, 80, 7.34, 23.46, 51.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 4, 12.00, 80, 4.26, 5.76, 23.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 5, 2.41, 80, 1.40, 0.75, 7.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 6, 0.99, 80, 0.78, 0.21, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'IM', NULL, 3.33, 76, 0.15, 3.04, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'RT', NULL, 75.52, 101, 7.68, 57.51, 87.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 1, 19.84, 60, 7.45, 8.83, 38.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 2, 14.89, 60, 6.28, 6.10, 32.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 3, 5.64, 60, 2.78, 2.06, 14.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 4, 16.15, 60, 6.71, 6.67, 34.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 5, 33.85, 60, 11.68, 15.27, 59.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 6, 3.02, 60, 2.57, 0.53, 15.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 7, 6.62, 60, 4.04, 1.88, 20.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'IM', NULL, 3.81, 59, 0.13, 3.55, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'RT', NULL, 66.01, 100, 6.55, 52.12, 77.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 1, 13.51, 67, 4.85, 6.39, 26.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 2, 49.89, 67, 8.93, 32.80, 67.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 3, 30.76, 67, 9.16, 15.84, 51.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 4, 2.80, 67, 2.24, 0.56, 12.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 5, 1.55, 67, 1.16, 0.34, 6.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 7, 1.50, 67, 1.44, 0.22, 9.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'IM', NULL, 3.39, 68, 0.17, 3.05, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'RT', NULL, 65.97, 100, 7.05, 50.97, 78.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 1, 78.01, 37, 7.14, 60.41, 89.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 2, 14.01, 37, 6.25, 5.38, 31.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 3, 6.80, 37, 5.31, 1.32, 28.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 4, 1.18, 37, 1.23, 0.14, 9.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'IM', NULL, 3.11, 39, 0.32, 2.46, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'RT', NULL, 43.19, 101, 9.65, 25.84, 62.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 1, 30.65, 51, 8.23, 16.88, 49.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 2, 36.20, 51, 9.98, 19.24, 57.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 3, 14.16, 51, 5.94, 5.82, 30.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 4, 9.46, 51, 5.00, 3.13, 25.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 5, 8.83, 51, 4.86, 2.80, 24.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 6, 0.71, 51, 0.73, 0.09, 5.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'IM', NULL, 3.11, 52, 0.10, 2.91, 3.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'RT', NULL, 50.71, 99, 10.34, 31.16, 70.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 1, 55.01, 30, 15.06, 26.05, 80.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 2, 22.33, 30, 13.35, 5.62, 58.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 3, 9.20, 30, 4.66, 3.13, 24.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 4, 7.99, 30, 7.70, 1.01, 42.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 5, 5.47, 30, 4.18, 1.09, 23.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'IM', NULL, 3.00, 32, 0.31, 2.37, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'RT', NULL, 33.27, 101, 7.85, 19.82, 50.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 1, 55.21, 14, 13.43, 27.60, 79.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 2, 4.80, 14, 4.69, 0.55, 31.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 3, 27.23, 14, 13.35, 8.02, 61.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 7, 12.77, 14, 11.88, 1.44, 59.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'IM', NULL, 2.97, 16, 0.29, 2.34, 3.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'RT', NULL, 18.82, 101, 5.51, 10.17, 32.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 1, 69.47, 17, 14.57, 34.66, 90.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 2, 4.86, 17, 4.04, 0.79, 24.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 4, 10.93, 17, 10.75, 1.17, 56.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 5, 12.42, 17, 7.54, 3.16, 38.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 6, 2.33, 17, 2.43, 0.25, 18.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'IM', NULL, 2.89, 20, 0.35, 2.15, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'RT', NULL, 19.55, 100, 6.31, 9.88, 35.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'FT', 2, 13.57, 65, 12.06, 1.98, 55.03, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'FT', 3, 27.93, 65, 20.26, 4.94, 74.31, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'FT', 4, 7.14, 65, 6.04, 1.23, 32.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'FT', 5, 11.60, 65, 6.27, 3.72, 30.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'FT', 6, 17.40, 65, 7.50, 6.91, 37.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'FT', 7, 22.35, 65, 9.25, 9.03, 45.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'IM', NULL, 3.98, 65, 0.22, 3.54, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'RT', NULL, 90.57, 83, 5.76, 71.51, 97.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'FT', 1, 12.60, 67, 11.65, 1.71, 54.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'FT', 2, 3.02, 67, 2.98, 0.41, 19.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'FT', 3, 2.03, 67, 1.33, 0.54, 7.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'FT', 4, 28.41, 67, 19.84, 5.35, 73.57, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'FT', 5, 14.43, 67, 7.57, 4.72, 36.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'FT', 6, 4.89, 67, 3.32, 1.22, 17.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'FT', 7, 34.63, 67, 11.58, 16.02, 59.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'IM', NULL, 3.82, 66, 0.29, 3.23, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'RT', NULL, 87.79, 85, 6.32, 69.00, 95.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'FT', 1, 11.94, 76, 11.08, 1.63, 52.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'FT', 2, 12.07, 76, 9.61, 2.21, 45.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'FT', 3, 14.21, 76, 9.40, 3.45, 43.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'FT', 4, 12.27, 76, 6.55, 4.00, 31.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'FT', 5, 18.26, 76, 8.38, 6.81, 40.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'FT', 6, 23.06, 76, 9.18, 9.66, 45.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'FT', 7, 8.19, 76, 4.31, 2.76, 21.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'IM', NULL, 3.60, 77, 0.25, 3.11, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'RT', NULL, 95.80, 85, 2.89, 84.52, 98.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'FT', 1, 16.16, 65, 12.82, 2.83, 56.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'FT', 2, 1.10, 65, 0.72, 0.29, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'FT', 3, 31.36, 65, 18.91, 7.32, 72.55, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'FT', 4, 11.72, 65, 7.31, 3.13, 35.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'FT', 5, 9.90, 65, 5.44, 3.14, 27.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'FT', 6, 14.15, 65, 6.70, 5.19, 33.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'FT', 7, 15.61, 65, 8.46, 4.88, 40.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'IM', NULL, 3.59, 64, 0.36, 2.87, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'RT', NULL, 84.58, 85, 7.71, 62.86, 94.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'FT', 1, 12.13, 69, 11.22, 1.66, 52.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'FT', 2, 6.16, 69, 5.66, 0.92, 31.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'FT', 3, 1.67, 69, 1.04, 0.48, 5.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'FT', 4, 31.19, 69, 19.02, 7.17, 72.66, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'FT', 5, 21.09, 69, 8.63, 8.67, 42.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'FT', 6, 3.97, 69, 1.67, 1.69, 9.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'FT', 7, 23.79, 69, 10.28, 9.15, 49.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'IM', NULL, 3.40, 72, 0.32, 2.75, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'RT', NULL, 96.78, 85, 1.72, 90.91, 98.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'FT', 1, 2.56, 77, 2.69, 0.30, 18.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'FT', 2, 16.25, 77, 10.87, 3.81, 48.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'FT', 3, 25.30, 77, 18.63, 4.54, 70.69, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'FT', 4, 14.60, 77, 6.66, 5.57, 33.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'FT', 5, 14.52, 77, 6.05, 6.04, 30.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'FT', 6, 10.52, 77, 4.23, 4.59, 22.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'FT', 7, 16.24, 77, 7.53, 6.05, 36.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'IM', NULL, 3.36, 77, 0.31, 2.74, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'RT', NULL, 96.87, 84, 2.69, 84.13, 99.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'FT', 1, 1.32, 16, 1.35, 0.15, 10.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'FT', 2, 0.92, 16, 1.08, 0.07, 10.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'FT', 3, 28.38, 16, 14.57, 7.92, 64.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'FT', 4, 56.37, 16, 13.43, 28.75, 80.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'FT', 5, 10.41, 16, 9.98, 1.17, 53.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'FT', 6, 0.34, 16, 0.40, 0.03, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'FT', 7, 2.26, 16, 2.01, 0.33, 13.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'IM', NULL, 4.11, 19, 0.52, 3.03, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'RT', NULL, 46.29, 85, 15.43, 20.06, 74.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'FT', 2, 28.47, 45, 16.29, 7.35, 66.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'FT', 3, 20.50, 45, 16.35, 3.30, 66.06, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'FT', 4, 7.28, 45, 4.50, 2.01, 23.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'FT', 5, 21.74, 45, 11.21, 6.86, 51.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'FT', 6, 4.58, 45, 4.13, 0.71, 24.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'FT', 7, 17.43, 45, 10.22, 4.81, 46.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'IM', NULL, 3.08, 46, 0.37, 2.33, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'RT', NULL, 61.64, 85, 8.52, 43.98, 76.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'FT', 1, 26.06, 50, 9.97, 11.08, 49.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'FT', 2, 26.15, 50, 11.73, 9.46, 54.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'FT', 3, 18.33, 50, 11.48, 4.58, 51.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'FT', 4, 5.43, 50, 4.17, 1.11, 22.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'FT', 5, 13.16, 50, 7.62, 3.82, 36.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'FT', 6, 8.13, 50, 6.21, 1.64, 32.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'FT', 7, 2.74, 50, 1.71, 0.77, 9.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'IM', NULL, 2.99, 53, 0.24, 2.51, 3.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'RT', NULL, 70.74, 85, 11.99, 43.32, 88.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'FT', 1, 30.63, 31, 22.34, 4.91, 79.08, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'FT', 2, 30.08, 31, 16.54, 7.95, 68.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'FT', 3, 30.88, 31, 16.47, 8.46, 68.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'FT', 4, 2.45, 31, 1.60, 0.64, 8.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'FT', 5, 3.69, 31, 2.32, 1.00, 12.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'FT', 6, 1.06, 31, 1.16, 0.11, 9.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'FT', 7, 1.19, 31, 1.10, 0.18, 7.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'IM', NULL, 2.96, 31, 0.41, 2.13, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'RT', NULL, 41.29, 84, 8.91, 25.28, 59.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'FT', 1, 0.87, 12, 0.91, 0.09, 8.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'FT', 2, 33.77, 12, 15.29, 10.17, 69.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'FT', 3, 3.36, 12, 3.20, 0.40, 23.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'FT', 4, 43.59, 12, 23.08, 8.92, 85.91, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'FT', 5, 3.31, 12, 3.39, 0.33, 26.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'FT', 7, 15.11, 12, 15.52, 1.22, 71.87, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'IM', NULL, 2.95, 12, 0.42, 2.03, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'RT', NULL, 18.39, 85, 6.48, 8.72, 34.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'FT', 1, 2.90, 19, 3.01, 0.31, 21.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'FT', 2, 1.58, 19, 1.66, 0.17, 13.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'FT', 3, 17.80, 19, 9.26, 5.41, 45.03, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'FT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'FT', 5, 58.10, 19, 17.63, 23.24, 86.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'FT', 6, 4.75, 19, 4.71, 0.56, 30.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'FT', 7, 14.88, 19, 10.39, 3.03, 49.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'IM', NULL, 2.81, 19, 0.46, 1.85, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'RT', NULL, 12.60, 82, 5.56, 5.01, 28.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'FT', 1, 23.76, 20, 19.93, 3.02, 75.71, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'FT', 2, 56.05, 20, 24.69, 13.53, 91.22, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'FT', 3, 3.66, 20, 2.91, 0.67, 17.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'FT', 4, 2.16, 20, 1.93, 0.32, 12.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'FT', 5, 12.13, 20, 11.24, 1.50, 55.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'FT', 6, 2.25, 20, 2.49, 0.21, 19.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'IM', NULL, 2.37, 21, 0.36, 1.61, 3.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'RT', NULL, 29.77, 83, 8.68, 15.65, 49.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'FT', 1, 16.45, 20, 12.81, 2.73, 58.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'FT', 2, 28.37, 20, 21.86, 4.00, 79.01, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'FT', 3, 2.90, 20, 2.65, 0.41, 17.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'FT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'FT', 5, 32.57, 20, 18.21, 7.85, 73.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'FT', 6, 16.58, 20, 13.26, 2.60, 59.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'FT', 7, 3.13, 20, 2.45, 0.59, 14.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'IM', NULL, 2.36, 21, 0.63, 1.04, 3.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'RT', NULL, 23.17, 84, 9.11, 9.83, 45.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 7, 65.22, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'IM', NULL, 4.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 7, 43.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'IM', NULL, 3.67, 18, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'IM', NULL, 2.76, 17, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 1, 46.15, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'IM', NULL, 2.21, 14, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 1, 6.75, 50, 6.94, 0.78, 39.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 2, 10.13, 50, 6.57, 2.58, 32.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 3, 34.72, 50, 16.69, 10.80, 70.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 4, 18.15, 50, 9.04, 6.13, 42.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 5, 11.56, 50, 8.38, 2.46, 40.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 6, 9.21, 50, 8.47, 1.31, 43.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 7, 9.48, 50, 8.45, 1.43, 43.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'IM', NULL, 4.44, 53, 0.30, 3.84, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'RT', NULL, 89.03, 61, 6.16, 69.67, 96.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 1, 7.85, 53, 6.72, 1.31, 35.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 2, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 3, 9.61, 53, 8.82, 1.37, 44.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 4, 20.41, 53, 7.88, 8.83, 40.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 5, 42.77, 53, 20.15, 12.53, 79.58, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 6, 11.50, 53, 6.85, 3.25, 33.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 7, 7.85, 53, 6.72, 1.31, 35.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'IM', NULL, 4.36, 55, 0.19, 3.98, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'RT', NULL, 99.47, 61, 0.40, 97.62, 99.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 1, 0.31, 38, 0.34, 0.03, 2.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 2, 0.65, 38, 0.32, 0.24, 1.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 3, 17.68, 38, 16.07, 2.24, 66.78, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 4, 54.28, 38, 15.86, 24.54, 81.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 5, 14.74, 38, 10.54, 3.06, 48.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 6, 0.64, 38, 0.53, 0.12, 3.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 7, 11.70, 38, 7.58, 2.91, 36.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'IM', NULL, 4.04, 42, 0.29, 3.45, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'RT', NULL, 70.65, 61, 13.93, 38.58, 90.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 1, 4.36, 41, 3.72, 0.75, 21.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 2, 10.41, 41, 11.00, 1.06, 55.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 3, 21.29, 41, 7.63, 9.73, 40.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 4, 44.14, 41, 11.99, 22.83, 67.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 5, 19.80, 41, 8.29, 7.92, 41.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'IM', NULL, 4.00, 45, 0.30, 3.40, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'RT', NULL, 80.45, 60, 8.99, 56.73, 92.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 1, 5.80, 52, 3.51, 1.66, 18.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 2, 10.52, 52, 9.73, 1.45, 48.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 3, 31.79, 52, 9.87, 15.74, 53.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 4, 17.48, 52, 6.84, 7.56, 35.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 5, 25.67, 52, 13.24, 7.89, 58.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 6, 8.75, 52, 7.13, 1.57, 36.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'IM', NULL, 3.81, 56, 0.25, 3.31, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'RT', NULL, 90.39, 62, 4.94, 75.12, 96.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 1, 0.27, 38, 0.28, 0.03, 2.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 2, 20.85, 38, 8.70, 8.30, 43.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 3, 20.73, 38, 12.40, 5.37, 54.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 4, 23.56, 38, 17.55, 4.10, 68.95, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 5, 26.74, 38, 13.87, 8.00, 60.50, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 6, 0.50, 38, 0.37, 0.11, 2.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 7, 7.34, 38, 8.14, 0.70, 47.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'IM', NULL, 3.76, 43, 0.32, 3.11, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'RT', NULL, 78.86, 61, 5.76, 65.15, 88.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 1, 0.13, 37, 0.14, 0.02, 1.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 2, 7.09, 37, 5.22, 1.51, 27.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 3, 31.43, 37, 21.59, 5.67, 77.76, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 4, 22.46, 37, 9.24, 8.99, 45.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 5, 38.49, 37, 15.82, 13.90, 70.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 7, 0.40, 37, 0.43, 0.05, 3.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'IM', NULL, 3.74, 42, 0.24, 3.26, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'RT', NULL, 67.34, 62, 6.93, 52.34, 79.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 1, 4.18, 48, 3.18, 0.88, 17.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 2, 10.07, 48, 9.80, 1.26, 49.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 3, 30.62, 48, 7.01, 18.52, 46.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 4, 33.09, 48, 9.85, 16.82, 54.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 5, 21.85, 48, 13.57, 5.35, 58.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 6, 0.17, 48, 0.18, 0.02, 1.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'IM', NULL, 3.66, 51, 0.29, 3.07, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'RT', NULL, 89.40, 62, 5.18, 73.89, 96.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 1, 11.34, 40, 7.92, 2.53, 38.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 2, 7.05, 40, 5.23, 1.49, 27.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 3, 13.35, 40, 14.30, 1.25, 65.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 4, 32.45, 40, 9.99, 16.05, 54.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 5, 13.01, 40, 11.38, 1.92, 53.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 6, 11.56, 40, 7.87, 2.68, 38.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 7, 11.23, 40, 7.95, 2.46, 38.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'IM', NULL, 3.63, 44, 0.29, 3.04, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'RT', NULL, 72.90, 62, 11.76, 44.98, 89.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 1, 0.10, 39, 0.10, 0.01, 0.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 2, 32.25, 39, 11.39, 14.22, 57.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 3, 27.98, 39, 8.95, 13.65, 48.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 4, 28.81, 39, 10.53, 12.52, 53.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 5, 10.86, 39, 10.07, 1.46, 50.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'IM', NULL, 3.54, 43, 0.57, 2.38, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'RT', NULL, 79.84, 62, 9.13, 56.03, 92.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 1, 15.19, 31, 17.43, 1.12, 73.94, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 2, 7.32, 31, 5.34, 1.56, 28.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 3, 57.33, 31, 30.25, 9.71, 94.38, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 4, 6.55, 31, 6.15, 0.89, 35.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 5, 13.62, 31, 14.93, 1.17, 67.80, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'IM', NULL, 3.53, 36, 0.48, 2.56, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'RT', NULL, 67.30, 61, 11.48, 42.02, 85.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 1, 8.64, 41, 8.85, 0.97, 47.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 2, 2.58, 41, 2.23, 0.44, 13.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 3, 5.46, 41, 3.43, 1.48, 18.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 4, 31.85, 41, 10.38, 15.10, 55.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 5, 40.80, 41, 15.74, 15.59, 72.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 6, 10.67, 41, 11.10, 1.12, 55.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'IM', NULL, 3.42, 46, 0.28, 2.85, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'RT', NULL, 84.34, 61, 6.21, 67.77, 93.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 1, 32.73, 23, 28.43, 3.24, 87.62, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 2, 35.08, 23, 28.30, 3.95, 87.67, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 3, 19.78, 23, 13.30, 4.16, 58.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 4, 11.48, 23, 7.28, 2.85, 36.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 5, 0.92, 23, 0.97, 0.10, 7.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'IM', NULL, 3.54, 28, 0.65, 2.21, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'RT', NULL, 33.18, 62, 8.37, 18.92, 51.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 1, 1.01, 25, 0.71, 0.24, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 2, 14.82, 25, 15.38, 1.39, 68.26, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 3, 28.85, 25, 17.06, 6.80, 69.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 4, 29.06, 25, 8.28, 15.17, 48.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 5, 26.12, 25, 12.49, 8.50, 57.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 6, 0.13, 25, 0.14, 0.01, 1.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'IM', NULL, 3.42, 30, 0.46, 2.47, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'RT', NULL, 62.42, 61, 14.14, 33.22, 84.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 2, 0.05, 118, 0.06, 0.01, 0.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 3, 19.99, 118, 4.35, 12.72, 29.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 4, 3.23, 118, 1.89, 0.99, 9.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 5, 34.53, 118, 7.66, 21.23, 50.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 6, 17.63, 118, 3.73, 11.40, 26.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 7, 24.57, 118, 3.47, 18.35, 32.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'IM', NULL, 4.57, 125, 0.13, 4.32, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'RT', NULL, 93.63, 126, 3.96, 79.82, 98.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 1, 9.66, 116, 5.11, 3.24, 25.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 2, 10.13, 116, 9.24, 1.49, 45.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 3, 23.30, 116, 6.58, 12.78, 38.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 4, 8.36, 116, 4.81, 2.56, 24.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 5, 31.87, 116, 6.76, 20.16, 46.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 6, 13.43, 116, 3.71, 7.62, 22.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 7, 3.26, 116, 2.19, 0.84, 11.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'IM', NULL, 4.54, 117, 0.07, 4.41, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'RT', NULL, 95.19, 127, 2.93, 84.79, 98.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 1, 0.01, 121, 0.01, 0.00, 0.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 2, 4.21, 121, 2.77, 1.12, 14.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 3, 7.25, 121, 5.11, 1.71, 26.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 4, 4.98, 121, 2.85, 1.56, 14.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 5, 50.09, 121, 6.28, 37.91, 62.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 6, 28.81, 121, 6.46, 17.83, 43.02, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 7, 4.66, 121, 2.83, 1.36, 14.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'IM', NULL, 4.32, 124, 0.06, 4.19, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'RT', NULL, 99.21, 127, 0.87, 93.41, 99.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 1, 0.81, 121, 0.86, 0.10, 6.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 2, 1.76, 121, 1.53, 0.31, 9.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 3, 7.67, 121, 4.59, 2.25, 23.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 4, 14.67, 121, 3.84, 8.56, 23.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 5, 42.00, 121, 6.89, 29.27, 55.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 6, 27.44, 121, 7.16, 15.65, 43.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 7, 5.64, 121, 3.43, 1.64, 17.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'IM', NULL, 4.30, 124, 0.12, 4.05, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'RT', NULL, 99.91, 127, 0.10, 99.23, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 1, 0.01, 117, 0.01, 0.00, 0.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 2, 3.13, 117, 2.06, 0.84, 11.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 3, 9.28, 117, 5.72, 2.60, 28.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 4, 12.85, 117, 7.63, 3.68, 36.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 5, 47.45, 117, 8.14, 32.10, 63.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 6, 22.27, 117, 9.20, 9.10, 45.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 7, 5.01, 117, 3.03, 1.47, 15.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'IM', NULL, 4.27, 123, 0.05, 4.17, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'RT', NULL, 96.33, 126, 2.61, 85.87, 99.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 1, 1.76, 117, 1.87, 0.21, 13.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 2, 12.86, 117, 3.94, 6.86, 22.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 3, 12.59, 117, 8.50, 3.03, 39.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 4, 14.27, 117, 6.68, 5.35, 32.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 5, 38.17, 117, 11.30, 19.30, 61.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 6, 15.72, 117, 3.79, 9.57, 24.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 7, 4.62, 117, 3.00, 1.24, 15.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'IM', NULL, 4.24, 120, 0.07, 4.11, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'RT', NULL, 98.40, 125, 1.25, 92.74, 99.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 1, 1.06, 115, 0.88, 0.20, 5.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 2, 9.71, 115, 6.36, 2.49, 31.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 3, 13.89, 115, 7.15, 4.70, 34.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 4, 28.86, 115, 9.66, 13.77, 50.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 5, 28.74, 115, 4.34, 20.96, 38.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 6, 16.59, 115, 4.76, 9.14, 28.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 7, 1.16, 115, 1.19, 0.15, 8.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'IM', NULL, 4.13, 116, 0.09, 3.96, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'RT', NULL, 79.59, 127, 7.71, 60.39, 90.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 1, 2.47, 114, 1.94, 0.51, 11.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 2, 6.46, 114, 3.95, 1.86, 20.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 3, 9.91, 114, 4.78, 3.67, 24.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 4, 22.15, 114, 5.98, 12.51, 36.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 5, 31.10, 114, 4.86, 22.36, 41.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 6, 22.33, 114, 4.45, 14.74, 32.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 7, 5.58, 114, 3.28, 1.69, 16.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'IM', NULL, 4.12, 116, 0.08, 3.95, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'RT', NULL, 74.70, 127, 8.53, 54.73, 87.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 1, 10.53, 96, 10.23, 1.34, 50.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 2, 5.12, 96, 3.13, 1.48, 16.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 3, 17.09, 96, 3.86, 10.71, 26.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 4, 10.62, 96, 6.06, 3.23, 29.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 5, 37.73, 96, 11.05, 19.24, 60.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 6, 13.59, 96, 4.27, 7.10, 24.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 7, 5.32, 96, 3.45, 1.42, 17.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'IM', NULL, 4.10, 103, 0.13, 3.83, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'RT', NULL, 87.94, 126, 6.17, 69.75, 95.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 1, 0.53, 112, 0.40, 0.12, 2.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 2, 23.26, 112, 4.57, 15.43, 33.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 3, 21.34, 112, 4.89, 13.22, 32.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 4, 6.43, 112, 3.42, 2.18, 17.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 5, 31.45, 112, 7.86, 18.21, 48.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 6, 16.17, 112, 4.69, 8.86, 27.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 7, 0.82, 112, 0.81, 0.11, 5.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'IM', NULL, 3.99, 114, 0.15, 3.71, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'RT', NULL, 88.86, 127, 3.59, 79.57, 94.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 1, 0.91, 119, 1.01, 0.10, 7.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 2, 1.97, 119, 2.10, 0.23, 14.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 3, 13.97, 119, 3.86, 7.91, 23.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 4, 8.29, 119, 4.63, 2.64, 23.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 5, 35.51, 119, 7.94, 21.70, 52.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 6, 35.52, 119, 11.48, 16.95, 59.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 7, 3.84, 119, 2.66, 0.95, 14.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'IM', NULL, 3.97, 122, 0.09, 3.78, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'RT', NULL, 88.93, 127, 8.91, 57.25, 97.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 1, 12.69, 41, 7.29, 3.70, 35.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 2, 9.84, 41, 5.45, 3.06, 27.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 3, 16.27, 41, 8.63, 5.12, 41.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 4, 13.81, 41, 9.10, 3.30, 42.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 5, 46.93, 41, 19.75, 15.12, 81.45, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 6, 0.46, 41, 0.50, 0.05, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'IM', NULL, 4.14, 48, 0.29, 3.55, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'RT', NULL, 26.59, 122, 5.47, 17.21, 38.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 1, 4.92, 99, 3.08, 1.38, 16.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 2, 11.74, 99, 8.25, 2.67, 39.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 3, 23.85, 99, 9.73, 9.76, 47.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 4, 32.74, 99, 7.02, 20.54, 47.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 5, 19.53, 99, 8.40, 7.76, 41.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 6, 5.94, 99, 3.77, 1.63, 19.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 7, 1.27, 99, 1.22, 0.19, 8.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'IM', NULL, 4.05, 100, 0.21, 3.64, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'RT', NULL, 53.45, 126, 7.24, 39.23, 67.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 1, 1.03, 99, 1.04, 0.14, 7.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 2, 11.14, 99, 3.66, 5.68, 20.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 3, 17.95, 99, 4.57, 10.57, 28.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 4, 17.48, 99, 5.73, 8.79, 31.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 5, 34.75, 99, 6.71, 22.84, 48.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 6, 12.50, 99, 3.84, 6.64, 22.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 7, 5.15, 99, 1.99, 2.36, 10.85, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'IM', NULL, 4.37, 100, 0.09, 4.19, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'RT', NULL, 90.02, 114, 3.41, 80.97, 95.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 1, 3.03, 107, 2.11, 0.74, 11.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 2, 18.64, 107, 5.62, 9.90, 32.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 3, 24.68, 107, 4.69, 16.57, 35.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 4, 17.07, 107, 3.75, 10.86, 25.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 5, 27.80, 107, 5.41, 18.41, 39.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 6, 7.25, 107, 3.26, 2.90, 16.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 7, 1.53, 107, 0.99, 0.42, 5.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'IM', NULL, 4.29, 106, 0.12, 4.06, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'RT', NULL, 94.74, 115, 2.55, 86.71, 98.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 1, 0.39, 91, 0.30, 0.08, 1.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 2, 30.25, 91, 6.67, 18.79, 44.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 3, 38.69, 91, 5.96, 27.70, 50.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 4, 19.07, 91, 6.16, 9.63, 34.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 5, 11.26, 91, 3.86, 5.57, 21.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 6, 0.00, 91, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 7, 0.34, 91, 0.35, 0.04, 2.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'IM', NULL, 4.26, 89, 0.12, 4.02, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'RT', NULL, 82.89, 115, 4.44, 72.26, 90.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 2, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 3, 4.41, 114, 2.24, 1.59, 11.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 4, 1.95, 114, 1.64, 0.36, 9.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 5, 45.68, 114, 5.15, 35.79, 55.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 6, 26.79, 114, 4.84, 18.34, 37.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 7, 21.17, 114, 5.00, 12.92, 32.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'IM', NULL, 4.23, 116, 0.09, 4.06, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'RT', NULL, 98.60, 118, 1.04, 94.09, 99.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 1, 2.23, 104, 2.03, 0.36, 12.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 2, 18.49, 104, 6.29, 9.02, 34.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 3, 29.17, 104, 5.02, 20.27, 40.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 4, 21.14, 104, 5.33, 12.44, 33.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 5, 18.49, 104, 4.64, 10.96, 29.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 6, 7.56, 104, 2.68, 3.68, 14.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 7, 2.94, 104, 1.58, 1.00, 8.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'IM', NULL, 4.19, 103, 0.07, 4.05, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'RT', NULL, 86.01, 118, 3.90, 76.40, 92.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 1, 5.64, 101, 2.97, 1.94, 15.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 2, 16.86, 101, 4.74, 9.39, 28.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 3, 41.45, 101, 3.60, 34.54, 48.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 4, 17.06, 101, 3.84, 10.71, 26.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 5, 17.01, 101, 4.11, 10.32, 26.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 6, 0.81, 101, 0.74, 0.13, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 7, 1.16, 101, 0.87, 0.26, 5.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'IM', NULL, 4.12, 100, 0.13, 3.87, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'RT', NULL, 85.14, 117, 5.77, 69.90, 93.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 1, 5.64, 112, 2.53, 2.27, 13.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 2, 23.19, 112, 4.92, 14.86, 34.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 3, 25.32, 112, 3.59, 18.87, 33.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 4, 25.10, 112, 4.34, 17.50, 34.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 5, 18.45, 112, 4.01, 11.77, 27.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 6, 2.01, 112, 1.73, 0.36, 10.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 7, 0.29, 112, 0.30, 0.04, 2.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'IM', NULL, 3.99, 113, 0.14, 3.72, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'RT', NULL, 96.98, 117, 2.00, 89.25, 99.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 1, 0.14, 87, 0.14, 0.02, 1.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 2, 15.22, 87, 5.31, 7.34, 28.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 3, 10.85, 87, 4.72, 4.41, 24.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 4, 21.75, 87, 5.57, 12.66, 34.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 5, 44.80, 87, 6.51, 32.48, 57.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 6, 2.94, 87, 1.72, 0.91, 9.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 7, 4.30, 87, 2.21, 1.52, 11.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'IM', NULL, 3.99, 91, 0.10, 3.79, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'RT', NULL, 75.51, 114, 4.54, 65.45, 83.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 1, 22.94, 110, 4.57, 15.14, 33.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 2, 29.39, 110, 4.94, 20.62, 40.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 3, 25.36, 110, 6.05, 15.28, 39.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 4, 10.57, 110, 3.26, 5.63, 18.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 5, 10.47, 110, 2.62, 6.30, 16.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 6, 0.96, 110, 0.59, 0.28, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 7, 0.30, 110, 0.31, 0.04, 2.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'IM', NULL, 3.79, 111, 0.13, 3.53, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'RT', NULL, 93.76, 117, 3.70, 81.11, 98.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 1, 14.58, 102, 3.35, 9.09, 22.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 2, 40.22, 102, 6.13, 28.86, 52.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 3, 24.79, 102, 4.63, 16.76, 35.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 4, 13.96, 102, 5.49, 6.15, 28.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 5, 4.30, 102, 2.79, 1.15, 14.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 6, 2.15, 102, 2.10, 0.30, 13.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 7, 0.00, 102, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'IM', NULL, 3.60, 102, 0.16, 3.28, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'RT', NULL, 84.76, 118, 4.34, 74.08, 91.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 1, 19.48, 104, 4.29, 12.33, 29.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 2, 40.61, 104, 5.39, 30.51, 51.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 3, 32.33, 104, 5.22, 22.94, 43.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 4, 3.06, 104, 1.79, 0.95, 9.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 5, 1.05, 104, 0.78, 0.24, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 6, 3.47, 104, 2.21, 0.97, 11.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 7, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'IM', NULL, 3.12, 104, 0.14, 2.84, 3.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'RT', NULL, 91.03, 116, 4.26, 78.33, 96.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 1, 23.76, 25, 8.78, 10.28, 45.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 2, 24.31, 25, 13.18, 6.83, 58.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 3, 25.48, 25, 11.26, 9.13, 53.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 4, 12.27, 25, 6.74, 3.70, 33.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 5, 14.18, 25, 11.93, 2.14, 55.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'IM', NULL, 4.11, 26, 0.23, 3.64, 4.59, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'RT', NULL, 27.50, 115, 7.27, 15.56, 43.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 1, 38.14, 12, 17.54, 10.71, 76.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 2, 40.23, 12, 15.45, 14.06, 73.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 3, 21.63, 12, 13.10, 4.80, 60.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 5, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'IM', NULL, 3.36, 11, 0.57, 2.09, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'RT', NULL, 10.86, 116, 2.84, 6.38, 17.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 1, 0.15, 61, 0.15, 0.02, 1.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 3, 0.37, 61, 0.38, 0.05, 2.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 4, 16.71, 61, 4.27, 9.80, 27.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 5, 39.88, 61, 8.95, 23.92, 58.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 6, 16.93, 61, 4.42, 9.81, 27.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 7, 25.96, 61, 7.31, 14.07, 42.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'IM', NULL, 4.22, 63, 0.17, 3.89, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'RT', NULL, 91.33, 72, 4.16, 78.69, 96.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 1, 6.98, 59, 6.40, 1.03, 35.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 2, 8.67, 59, 5.10, 2.55, 25.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 3, 14.20, 59, 5.28, 6.50, 28.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 4, 21.16, 59, 7.61, 9.72, 40.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 5, 21.02, 59, 7.69, 9.53, 40.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 6, 10.24, 59, 5.53, 3.31, 27.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 7, 17.71, 59, 10.29, 4.97, 46.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'IM', NULL, 3.75, 61, 0.29, 3.17, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'RT', NULL, 74.45, 72, 11.74, 45.97, 90.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 2, 2.93, 60, 2.03, 0.72, 11.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 3, 32.07, 60, 8.98, 17.15, 51.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 4, 20.64, 60, 5.25, 12.05, 33.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 5, 23.74, 60, 9.06, 10.26, 45.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 6, 5.63, 60, 2.91, 1.96, 15.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 7, 14.97, 60, 10.29, 3.38, 47.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'IM', NULL, 3.68, 62, 0.31, 3.06, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'RT', NULL, 81.48, 72, 6.52, 65.02, 91.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 1, 5.56, 58, 4.60, 1.01, 25.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 2, 5.64, 58, 4.32, 1.16, 23.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 3, 10.64, 58, 5.57, 3.55, 27.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 4, 29.92, 58, 12.25, 11.70, 57.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 5, 29.91, 58, 10.34, 13.71, 53.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 6, 7.25, 58, 3.49, 2.69, 18.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 7, 11.08, 58, 9.87, 1.65, 48.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'IM', NULL, 3.67, 60, 0.35, 2.98, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'RT', NULL, 84.15, 73, 6.99, 65.13, 93.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 1, 6.92, 48, 5.15, 1.47, 27.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 2, 4.53, 48, 4.59, 0.56, 28.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 3, 5.96, 48, 4.80, 1.12, 26.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 4, 15.72, 48, 5.88, 7.10, 31.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 5, 30.24, 48, 8.20, 16.54, 48.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 6, 9.91, 48, 4.73, 3.65, 24.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 7, 26.72, 48, 9.45, 12.14, 49.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'IM', NULL, 3.61, 50, 0.28, 3.06, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'RT', NULL, 77.79, 71, 7.46, 59.69, 89.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 2, 3.88, 52, 2.33, 1.14, 12.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 3, 16.70, 52, 6.42, 7.35, 33.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 4, 38.94, 52, 10.57, 20.72, 60.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 5, 17.66, 52, 5.22, 9.45, 30.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 6, 8.87, 52, 4.69, 2.95, 23.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 7, 13.95, 52, 10.40, 2.77, 48.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'IM', NULL, 3.58, 54, 0.21, 3.17, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'RT', NULL, 77.25, 73, 7.98, 57.87, 89.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 1, 4.06, 58, 4.21, 0.48, 26.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 2, 6.82, 58, 4.79, 1.59, 24.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 3, 6.56, 58, 4.92, 1.39, 25.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 4, 23.37, 58, 8.66, 10.38, 44.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 5, 35.74, 58, 8.61, 20.79, 54.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 6, 9.49, 58, 5.25, 2.99, 26.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 7, 13.97, 58, 10.08, 2.94, 46.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'IM', NULL, 3.58, 61, 0.28, 3.02, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'RT', NULL, 82.65, 73, 8.10, 60.71, 93.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 2, 13.74, 61, 5.82, 5.63, 29.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 3, 2.91, 61, 2.19, 0.63, 12.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 4, 29.83, 61, 6.84, 18.10, 44.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 5, 33.74, 61, 10.87, 16.14, 57.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 6, 15.45, 61, 5.01, 7.81, 28.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 7, 4.33, 61, 2.71, 1.21, 14.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'IM', NULL, 3.55, 62, 0.32, 2.90, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'RT', NULL, 83.40, 73, 6.11, 67.57, 92.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 2, 11.64, 64, 8.23, 2.59, 39.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 3, 13.73, 64, 5.27, 6.14, 27.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 4, 20.08, 64, 6.05, 10.58, 34.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 5, 29.88, 64, 7.17, 17.70, 45.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 6, 4.83, 64, 2.74, 1.51, 14.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 7, 19.84, 64, 9.82, 6.72, 45.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'IM', NULL, 3.51, 66, 0.28, 2.94, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'RT', NULL, 87.38, 73, 5.63, 71.44, 95.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 1, 0.38, 48, 0.39, 0.05, 3.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 2, 15.96, 48, 11.17, 3.43, 50.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 3, 25.26, 48, 9.26, 11.19, 47.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 4, 22.29, 48, 7.75, 10.44, 41.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 5, 17.28, 48, 5.09, 9.26, 29.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 6, 1.08, 48, 1.10, 0.14, 7.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 7, 17.74, 48, 11.83, 4.05, 52.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'IM', NULL, 3.37, 51, 0.34, 2.69, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'RT', NULL, 68.44, 72, 9.18, 48.18, 83.50, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 1, 2.18, 57, 2.05, 0.32, 13.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 2, 18.46, 57, 11.03, 4.96, 49.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 3, 2.68, 57, 2.09, 0.55, 12.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 4, 10.63, 57, 4.56, 4.35, 23.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 5, 47.82, 57, 11.71, 26.36, 70.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 6, 4.17, 57, 2.72, 1.10, 14.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 7, 14.07, 57, 10.34, 2.87, 47.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'IM', NULL, 3.26, 59, 0.27, 2.72, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'RT', NULL, 78.44, 73, 8.67, 56.69, 91.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 1, 5.05, 50, 4.94, 0.67, 29.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 2, 23.04, 50, 7.02, 11.90, 39.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 3, 32.86, 50, 11.34, 14.84, 57.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 4, 17.70, 50, 8.07, 6.60, 39.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 5, 8.13, 50, 3.65, 3.21, 19.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 7, 13.22, 50, 11.62, 1.95, 53.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'IM', NULL, 3.15, 54, 0.38, 2.38, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'RT', NULL, 72.29, 73, 7.52, 55.23, 84.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 1, 7.43, 47, 5.97, 1.38, 31.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 2, 2.02, 47, 1.51, 0.44, 8.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 3, 23.96, 47, 11.29, 8.30, 52.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 4, 35.85, 47, 14.39, 13.69, 66.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 5, 15.18, 47, 8.50, 4.52, 40.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 6, 12.36, 47, 7.65, 3.30, 36.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 7, 3.19, 47, 2.83, 0.52, 17.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'IM', NULL, 3.72, 49, 0.22, 3.27, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'RT', NULL, 60.28, 72, 13.56, 32.92, 82.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 1, 8.93, 45, 7.96, 1.35, 41.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 2, 12.93, 45, 6.10, 4.74, 30.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 3, 34.16, 45, 12.51, 14.46, 61.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 4, 4.58, 45, 2.87, 1.26, 15.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 5, 16.48, 45, 8.17, 5.62, 39.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 6, 4.68, 45, 3.18, 1.15, 17.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 7, 18.24, 45, 13.08, 3.67, 56.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'IM', NULL, 3.59, 48, 0.33, 2.93, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'RT', NULL, 59.21, 73, 10.58, 37.74, 77.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 1, 0.42, 33, 0.46, 0.05, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 2, 19.38, 33, 6.84, 8.97, 36.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 3, 11.69, 33, 8.30, 2.51, 40.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 4, 34.69, 33, 16.05, 11.15, 69.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 5, 17.56, 33, 9.11, 5.58, 43.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 7, 16.25, 33, 14.69, 2.11, 63.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'IM', NULL, 3.41, 36, 0.44, 2.52, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'RT', NULL, 56.36, 72, 13.70, 29.84, 79.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 1, 12.60, 35, 10.48, 2.04, 49.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 2, 26.74, 35, 10.73, 10.70, 52.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 3, 20.88, 35, 8.40, 8.58, 42.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 4, 6.49, 35, 3.77, 1.93, 19.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 5, 30.93, 35, 16.98, 8.17, 69.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 6, 2.37, 35, 1.89, 0.46, 11.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'IM', NULL, 2.89, 39, 0.20, 2.49, 3.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'RT', NULL, 43.51, 72, 12.47, 21.88, 67.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 2, 3.31, 93, 2.97, 0.54, 17.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 3, 7.29, 93, 3.03, 3.13, 16.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 4, 14.56, 93, 4.35, 7.85, 25.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 5, 39.34, 93, 5.61, 28.89, 50.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 6, 24.83, 93, 6.14, 14.67, 38.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 7, 10.68, 93, 3.64, 5.31, 20.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'IM', NULL, 4.40, 92, 0.13, 4.13, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'RT', NULL, 91.52, 100, 4.39, 77.84, 97.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 2, 2.03, 97, 1.45, 0.49, 8.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 3, 5.17, 97, 3.19, 1.48, 16.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 4, 8.09, 97, 3.88, 3.03, 19.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 5, 30.73, 97, 5.15, 21.54, 41.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 6, 18.11, 97, 4.85, 10.36, 29.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 7, 35.87, 97, 4.46, 27.56, 45.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'IM', NULL, 4.38, 96, 0.17, 4.04, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'RT', NULL, 97.03, 100, 1.90, 89.80, 99.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 1, 0.43, 66, 0.45, 0.05, 3.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 3, 4.17, 66, 1.97, 1.60, 10.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 4, 6.80, 66, 2.55, 3.16, 14.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 5, 30.31, 66, 6.12, 19.60, 43.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 6, 21.15, 66, 5.31, 12.44, 33.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 7, 37.13, 66, 9.84, 20.29, 57.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'IM', NULL, 4.37, 67, 0.16, 4.06, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'RT', NULL, 68.04, 100, 4.52, 58.50, 76.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 1, 0.51, 86, 0.53, 0.07, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 2, 3.57, 86, 1.98, 1.17, 10.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 3, 4.31, 86, 2.23, 1.52, 11.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 4, 10.34, 86, 5.83, 3.20, 28.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 5, 22.10, 86, 5.24, 13.42, 34.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 6, 36.06, 86, 6.51, 24.34, 49.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 7, 23.09, 86, 6.34, 12.87, 37.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'IM', NULL, 4.19, 85, 0.12, 3.95, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'RT', NULL, 76.16, 100, 7.41, 58.69, 87.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 3, 1.56, 95, 1.25, 0.31, 7.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 4, 9.79, 95, 4.21, 4.04, 21.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 5, 52.77, 95, 5.24, 42.40, 62.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 6, 19.54, 95, 6.14, 10.06, 34.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 7, 16.35, 95, 3.47, 10.56, 24.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'IM', NULL, 4.07, 93, 0.19, 3.70, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'RT', NULL, 98.94, 98, 0.64, 96.51, 99.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 1, 24.52, 44, 9.52, 10.33, 47.82, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 2, 22.27, 44, 6.97, 11.28, 39.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 3, 7.14, 44, 4.37, 1.99, 22.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 4, 11.19, 44, 3.88, 5.42, 21.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 5, 21.56, 44, 7.36, 10.25, 39.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 6, 4.93, 44, 3.06, 1.37, 16.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 7, 8.39, 44, 4.26, 2.91, 21.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'IM', NULL, 4.00, 43, 0.23, 3.54, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'RT', NULL, 41.04, 98, 6.10, 29.68, 53.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 1, 9.14, 71, 5.07, 2.90, 25.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 2, 11.17, 71, 7.03, 2.97, 34.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 3, 15.06, 71, 4.91, 7.62, 27.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 4, 4.30, 71, 2.09, 1.60, 11.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 5, 35.83, 71, 6.41, 24.25, 49.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 6, 9.83, 71, 4.71, 3.64, 23.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 7, 14.67, 71, 4.32, 7.96, 25.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'IM', NULL, 3.95, 71, 0.20, 3.56, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'RT', NULL, 62.98, 99, 8.21, 45.83, 77.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 1, 5.59, 61, 3.27, 1.69, 16.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 2, 14.53, 61, 8.32, 4.26, 39.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 3, 16.67, 61, 4.26, 9.78, 26.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 4, 12.15, 61, 3.79, 6.37, 21.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 5, 35.30, 61, 6.04, 24.32, 48.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 6, 6.78, 61, 3.47, 2.37, 17.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 7, 8.98, 61, 4.90, 2.89, 24.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'IM', NULL, 3.95, 61, 0.26, 3.43, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'RT', NULL, 52.75, 98, 7.55, 37.96, 67.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 1, 9.03, 53, 5.85, 2.32, 29.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 2, 22.94, 53, 6.95, 11.91, 39.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 3, 9.88, 53, 7.41, 2.02, 36.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 4, 13.98, 53, 5.35, 6.23, 28.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 5, 23.13, 53, 6.26, 12.93, 37.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 6, 16.98, 53, 7.65, 6.44, 37.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 7, 4.07, 53, 2.71, 1.04, 14.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'IM', NULL, 3.89, 53, 0.21, 3.47, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'RT', NULL, 53.30, 98, 8.22, 37.22, 68.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 1, 2.58, 53, 1.63, 0.71, 8.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 2, 17.78, 53, 5.23, 9.54, 30.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 3, 6.90, 53, 5.97, 1.13, 32.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 4, 6.87, 53, 3.90, 2.13, 20.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 5, 46.69, 53, 7.39, 32.56, 61.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 6, 12.12, 53, 4.39, 5.69, 23.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 7, 7.07, 53, 4.07, 2.14, 20.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'IM', NULL, 3.85, 53, 0.16, 3.54, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'RT', NULL, 42.42, 99, 8.61, 26.79, 59.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 1, 12.57, 58, 4.48, 5.98, 24.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 2, 12.92, 58, 4.92, 5.83, 26.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 3, 16.86, 58, 7.01, 6.94, 35.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 4, 10.88, 58, 4.22, 4.86, 22.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 5, 32.50, 58, 5.70, 22.25, 44.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 6, 9.25, 58, 4.37, 3.47, 22.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 7, 5.02, 58, 2.96, 1.50, 15.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'IM', NULL, 3.83, 56, 0.20, 3.42, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'RT', NULL, 50.35, 99, 7.23, 36.36, 64.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 1, 17.38, 44, 8.00, 6.41, 39.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 2, 45.77, 44, 5.53, 35.00, 56.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 3, 22.48, 44, 12.53, 6.37, 55.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 4, 8.07, 44, 4.03, 2.85, 20.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 5, 5.37, 44, 3.25, 1.54, 17.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 7, 0.92, 44, 0.99, 0.11, 7.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'IM', NULL, 3.68, 41, 0.24, 3.19, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'RT', NULL, 52.96, 98, 10.42, 32.92, 72.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 1, 17.46, 46, 6.85, 7.51, 35.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 2, 23.34, 46, 10.41, 8.62, 49.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 3, 15.26, 46, 7.72, 5.13, 37.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 4, 8.49, 46, 5.89, 1.98, 29.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 5, 31.72, 46, 8.18, 17.84, 49.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 6, 1.87, 46, 1.87, 0.24, 12.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 7, 1.86, 46, 1.86, 0.24, 12.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'IM', NULL, 3.61, 46, 0.23, 3.15, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'RT', NULL, 47.08, 98, 5.20, 37.03, 57.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 1, 7.41, 28, 5.45, 1.54, 29.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 2, 31.13, 28, 9.70, 15.16, 53.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 3, 12.50, 28, 7.38, 3.46, 36.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 4, 8.58, 28, 5.49, 2.18, 28.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 5, 38.70, 28, 11.51, 18.92, 63.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 6, 1.68, 28, 1.80, 0.18, 13.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'IM', NULL, 3.46, 27, 0.21, 3.02, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'RT', NULL, 33.38, 99, 8.71, 18.73, 52.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 1, 14.35, 54, 6.52, 5.47, 32.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 2, 16.38, 54, 6.07, 7.46, 32.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 3, 29.03, 54, 11.06, 12.24, 54.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 4, 12.76, 54, 6.23, 4.54, 31.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 5, 19.82, 54, 9.11, 7.27, 43.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 6, 4.16, 54, 2.53, 1.20, 13.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 7, 3.49, 54, 2.82, 0.67, 16.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'IM', NULL, 3.40, 52, 0.16, 3.09, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'RT', NULL, 52.23, 98, 9.00, 34.82, 69.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 1, 6.17, 39, 3.94, 1.63, 20.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 2, 43.62, 39, 8.08, 28.45, 60.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 3, 26.95, 39, 7.46, 14.62, 44.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 4, 8.08, 39, 4.53, 2.50, 23.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 5, 10.48, 39, 4.91, 3.90, 25.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 6, 2.25, 39, 2.17, 0.31, 14.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 7, 2.46, 39, 2.52, 0.30, 17.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'IM', NULL, 3.35, 39, 0.26, 2.82, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'RT', NULL, 35.65, 98, 7.00, 23.23, 50.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 1, 21.62, 19, 7.57, 9.74, 41.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 2, 15.88, 19, 11.65, 2.93, 54.12, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 3, 5.73, 19, 5.31, 0.77, 32.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 4, 18.78, 19, 8.96, 6.30, 44.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 5, 30.74, 19, 6.78, 18.53, 46.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 6, 2.84, 19, 2.52, 0.43, 16.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 7, 4.40, 19, 4.02, 0.61, 25.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'IM', NULL, 3.35, 20, 0.22, 2.89, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'RT', NULL, 24.60, 100, 11.05, 9.10, 51.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 1, 15.40, 17, 9.50, 3.73, 46.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 2, 23.87, 17, 11.52, 7.56, 54.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 3, 27.14, 17, 12.37, 9.00, 58.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 4, 5.15, 17, 4.98, 0.62, 32.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 5, 28.44, 17, 21.92, 3.89, 79.59, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'IM', NULL, 3.12, 17, 0.19, 2.71, 3.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'RT', NULL, 15.51, 99, 4.26, 8.79, 25.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 1, 8.32, 9, 9.69, 0.48, 62.90, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 2, 13.46, 9, 12.44, 1.31, 64.63, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 3, 70.07, 9, 22.81, 16.02, 96.64, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 4, 0.00, 9, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 5, 8.15, 9, 8.26, 0.69, 53.06, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 6, 0.00, 9, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'IM', NULL, 3.07, 9, 0.17, 2.68, 3.46, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'RT', NULL, 13.22, 98, 7.74, 3.84, 36.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 1, 61.40, 23, 10.42, 39.00, 79.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 2, 14.08, 23, 8.37, 3.76, 40.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 3, 24.52, 23, 11.65, 8.09, 54.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'IM', NULL, 3.03, 21, 0.12, 2.77, 3.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'RT', NULL, 24.64, 98, 7.29, 13.04, 41.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 1, 6.46, 12, 5.23, 1.02, 31.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 2, 50.07, 12, 6.97, 35.19, 64.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 3, 28.16, 12, 13.55, 8.24, 63.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 4, 5.10, 12, 5.53, 0.43, 39.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 5, 10.21, 12, 9.98, 1.03, 55.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'IM', NULL, 3.00, 11, 0.20, 2.56, 3.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'RT', NULL, 15.61, 99, 7.70, 5.48, 37.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 1, 5.98, 22, 5.57, 0.80, 33.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 2, 17.22, 22, 11.32, 3.84, 52.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 3, 59.41, 22, 22.66, 17.18, 91.18, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 4, 2.04, 22, 2.27, 0.20, 18.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 5, 14.33, 22, 9.88, 3.04, 47.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 7, 1.02, 22, 1.14, 0.10, 9.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'IM', NULL, 2.99, 21, 0.12, 2.74, 3.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'RT', NULL, 26.74, 99, 10.90, 10.80, 52.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 1, 27.87, 31, 13.74, 8.73, 60.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 2, 27.28, 31, 10.48, 11.31, 52.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 3, 30.22, 31, 9.01, 15.33, 50.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 4, 14.63, 31, 10.33, 3.06, 48.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'IM', NULL, 2.99, 30, 0.28, 2.41, 3.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'RT', NULL, 32.27, 100, 6.92, 20.28, 47.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 1, 7.57, 8, 6.58, 0.88, 43.12, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 2, 0.00, 8, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 3, 0.00, 8, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 4, 49.99, 8, 28.63, 6.25, 93.75, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 5, 36.23, 8, 24.22, 4.55, 87.14, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 6, 6.21, 8, 6.91, 0.40, 52.23, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'IM', NULL, 2.93, 9, 0.15, 2.59, 3.26, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'RT', NULL, 13.12, 100, 7.70, 3.80, 36.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 1, 0.37, 135, 0.29, 0.08, 1.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 2, 0.00, 135, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 3, 0.84, 135, 0.54, 0.23, 2.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 4, 0.62, 135, 0.42, 0.16, 2.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 5, 74.14, 135, 7.65, 56.56, 86.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 6, 11.12, 135, 4.51, 4.83, 23.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 7, 12.90, 135, 5.14, 5.65, 26.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'IM', NULL, 4.48, 135, 0.09, 4.29, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'RT', NULL, 99.39, 136, 0.62, 95.59, 99.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 2, 0.00, 133, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 3, 0.01, 133, 0.01, 0.00, 0.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 4, 5.75, 133, 4.63, 1.11, 24.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 5, 48.95, 133, 6.53, 36.37, 61.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 6, 18.47, 133, 5.94, 9.41, 33.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 7, 26.81, 133, 4.10, 19.51, 35.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'IM', NULL, 4.39, 133, 0.03, 4.33, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'RT', NULL, 96.34, 136, 3.18, 81.54, 99.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 2, 0.20, 133, 0.21, 0.02, 1.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 3, 3.30, 133, 2.48, 0.73, 13.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 4, 7.63, 133, 4.58, 2.23, 23.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 5, 63.45, 133, 9.53, 43.50, 79.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 6, 15.29, 133, 5.34, 7.40, 28.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 7, 10.13, 133, 5.12, 3.58, 25.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'IM', NULL, 4.30, 133, 0.07, 4.17, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'RT', NULL, 97.82, 137, 1.91, 88.38, 99.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 1, 0.00, 128, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 2, 7.60, 128, 4.84, 2.06, 24.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 3, 2.61, 128, 1.72, 0.70, 9.28, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 4, 9.64, 128, 4.90, 3.39, 24.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 5, 61.68, 128, 8.74, 43.65, 76.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 6, 14.08, 128, 5.05, 6.70, 27.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 7, 4.39, 128, 2.14, 1.65, 11.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'IM', NULL, 4.10, 128, 0.14, 3.82, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'RT', NULL, 91.10, 137, 4.95, 75.37, 97.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 1, 0.00, 132, 0.00, 0.00, 0.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 2, 0.00, 132, 0.00, 0.00, 0.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 3, 5.07, 132, 2.88, 1.61, 14.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 4, 14.35, 132, 8.70, 3.96, 40.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 5, 47.45, 132, 5.76, 36.37, 58.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 6, 19.67, 132, 6.37, 9.93, 35.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 7, 13.45, 132, 4.61, 6.63, 25.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'IM', NULL, 4.04, 131, 0.13, 3.79, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'RT', NULL, 98.79, 136, 0.76, 95.88, 99.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 2, 0.00, 115, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 3, 9.90, 115, 6.19, 2.71, 30.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 4, 17.73, 115, 7.44, 7.27, 37.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 5, 33.20, 115, 7.01, 21.00, 48.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 6, 11.25, 115, 3.94, 5.48, 21.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 7, 27.92, 115, 9.83, 12.82, 50.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'IM', NULL, 3.96, 115, 0.20, 3.56, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'RT', NULL, 81.73, 135, 4.84, 70.21, 89.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 1, 0.24, 128, 0.25, 0.03, 1.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 2, 5.58, 128, 2.34, 2.40, 12.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 3, 46.19, 128, 6.99, 32.97, 59.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 4, 10.58, 128, 4.00, 4.87, 21.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 5, 25.65, 128, 7.44, 13.75, 42.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 6, 11.75, 128, 5.58, 4.38, 27.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 7, 0.00, 128, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'IM', NULL, 3.95, 128, 0.13, 3.69, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'RT', NULL, 96.55, 137, 2.58, 85.78, 99.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 1, 0.99, 119, 1.00, 0.13, 7.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 2, 10.09, 119, 5.82, 3.05, 28.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 3, 9.32, 119, 4.34, 3.58, 22.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 4, 13.44, 119, 6.38, 4.98, 31.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 5, 37.22, 119, 10.18, 20.02, 58.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 6, 17.33, 119, 10.90, 4.44, 48.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 7, 11.62, 119, 5.38, 4.44, 27.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'IM', NULL, 3.91, 119, 0.14, 3.63, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'RT', NULL, 77.39, 135, 13.03, 43.97, 93.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 1, 2.34, 115, 1.75, 0.52, 9.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 2, 0.42, 115, 0.45, 0.05, 3.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 3, 0.63, 115, 0.50, 0.13, 3.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 4, 16.21, 115, 9.64, 4.53, 44.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 5, 73.62, 115, 8.71, 53.44, 87.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 6, 6.50, 115, 5.03, 1.33, 26.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 7, 0.28, 115, 0.27, 0.04, 1.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'IM', NULL, 3.90, 114, 0.21, 3.48, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'RT', NULL, 88.26, 136, 7.12, 65.91, 96.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 1, 0.00, 126, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 2, 1.83, 126, 1.78, 0.26, 11.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 3, 6.28, 126, 4.77, 1.33, 24.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 4, 20.87, 126, 5.20, 12.39, 32.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 5, 49.18, 126, 7.05, 35.63, 62.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 6, 13.09, 126, 5.29, 5.66, 27.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 7, 8.75, 126, 4.79, 2.85, 23.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'IM', NULL, 3.88, 126, 0.15, 3.59, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'RT', NULL, 93.97, 137, 3.38, 82.71, 98.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 2, 0.17, 120, 0.17, 0.02, 1.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 3, 4.01, 120, 1.87, 1.58, 9.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 4, 24.58, 120, 6.52, 13.98, 39.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 5, 50.78, 120, 8.05, 35.29, 66.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 6, 10.34, 120, 4.03, 4.65, 21.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 7, 10.12, 120, 5.04, 3.62, 25.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'IM', NULL, 3.88, 120, 0.13, 3.63, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'RT', NULL, 83.76, 135, 5.04, 71.26, 91.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 1, 0.26, 100, 0.27, 0.03, 2.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 2, 0.25, 100, 0.26, 0.03, 1.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 3, 24.30, 100, 6.43, 13.82, 39.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 4, 11.86, 100, 5.65, 4.40, 28.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 5, 61.65, 100, 8.80, 43.45, 77.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 6, 1.28, 100, 0.85, 0.34, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 7, 0.40, 100, 0.35, 0.07, 2.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'IM', NULL, 3.76, 100, 0.16, 3.44, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'RT', NULL, 71.78, 137, 7.09, 56.00, 83.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 1, 3.11, 103, 2.08, 0.81, 11.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 2, 6.84, 103, 4.40, 1.83, 22.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 3, 20.95, 103, 12.94, 5.33, 55.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 4, 5.14, 103, 2.71, 1.77, 14.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 5, 59.49, 103, 13.32, 32.92, 81.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 6, 1.09, 103, 0.72, 0.29, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 7, 3.37, 103, 1.90, 1.09, 9.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'IM', NULL, 3.75, 102, 0.16, 3.42, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'RT', NULL, 69.11, 136, 4.26, 60.11, 76.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 1, 0.77, 136, 0.60, 0.16, 3.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 2, 10.27, 136, 4.30, 4.35, 22.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 3, 33.59, 136, 8.24, 19.59, 51.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 4, 17.86, 136, 6.63, 8.16, 34.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 5, 34.39, 136, 3.14, 28.48, 40.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 6, 1.84, 136, 1.61, 0.32, 9.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 7, 1.29, 136, 0.84, 0.35, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'IM', NULL, 3.71, 136, 0.08, 3.54, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'RT', NULL, 99.39, 137, 0.62, 95.59, 99.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 1, 9.43, 104, 6.70, 2.15, 33.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 2, 7.61, 104, 6.18, 1.42, 32.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 3, 5.96, 104, 3.45, 1.84, 17.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 4, 15.73, 104, 5.11, 7.99, 28.63, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 5, 44.59, 104, 6.04, 33.12, 56.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 6, 12.79, 104, 5.00, 5.69, 26.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 7, 3.88, 104, 2.37, 1.13, 12.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'IM', NULL, 3.70, 104, 0.22, 3.27, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'RT', NULL, 75.11, 136, 7.84, 56.84, 87.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 2, 6.45, 129, 2.50, 2.94, 13.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 3, 27.54, 129, 7.47, 15.35, 44.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 4, 15.66, 129, 5.89, 7.13, 30.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 5, 43.33, 129, 9.33, 26.50, 61.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 6, 1.09, 129, 0.59, 0.37, 3.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 7, 5.93, 129, 4.63, 1.20, 24.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'IM', NULL, 3.53, 129, 0.16, 3.22, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'RT', NULL, 97.29, 136, 1.97, 89.13, 99.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 1, 23.22, 114, 7.09, 12.10, 39.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 2, 39.26, 114, 16.06, 14.55, 71.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 3, 24.10, 114, 7.01, 12.93, 40.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 4, 2.95, 114, 1.46, 1.10, 7.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 5, 9.43, 114, 5.51, 2.82, 27.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 6, 1.05, 114, 0.88, 0.20, 5.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 7, 0.00, 114, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'IM', NULL, 3.13, 114, 0.20, 2.72, 3.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'RT', NULL, 76.05, 136, 10.57, 50.19, 90.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 1, 1.63, 89, 1.34, 0.31, 8.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 2, 0.71, 89, 0.57, 0.14, 3.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 3, 13.03, 89, 6.84, 4.32, 33.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 4, 17.10, 89, 6.22, 7.94, 33.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 5, 51.16, 89, 17.78, 20.30, 81.16, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 6, 14.40, 89, 6.80, 5.32, 33.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 7, 1.96, 89, 1.86, 0.29, 12.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'IM', NULL, 3.70, 88, 0.19, 3.32, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'RT', NULL, 64.81, 136, 10.94, 41.63, 82.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 1, 2.27, 76, 1.36, 0.68, 7.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 2, 39.32, 76, 12.52, 18.56, 64.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 3, 47.63, 76, 14.05, 22.84, 73.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 4, 4.47, 76, 2.65, 1.34, 13.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 5, 4.02, 76, 2.69, 1.04, 14.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 6, 1.58, 76, 1.64, 0.20, 11.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 7, 0.72, 76, 0.75, 0.09, 5.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'IM', NULL, 3.36, 76, 0.18, 2.99, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'RT', NULL, 43.96, 136, 9.34, 27.03, 62.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13918, 'FT', 1, 2.43, 52, 2.10, 0.42, 12.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13918, 'FT', 2, 5.85, 52, 4.14, 1.36, 21.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13918, 'FT', 3, 11.18, 52, 7.10, 2.91, 34.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13918, 'FT', 4, 36.75, 52, 15.38, 13.33, 68.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13918, 'FT', 5, 18.02, 52, 7.29, 7.54, 37.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13918, 'FT', 6, 13.15, 52, 7.97, 3.59, 38.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13918, 'FT', 7, 12.63, 52, 12.12, 1.57, 56.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13918, 'IM', NULL, 4.65, 52, 0.10, 4.44, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13918, 'RT', NULL, 70.39, 72, 7.62, 53.43, 83.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 1, 4.95, 61, 3.37, 1.22, 17.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 2, 0.73, 61, 0.75, 0.09, 5.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 3, 10.21, 61, 6.28, 2.81, 30.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 4, 10.35, 61, 5.62, 3.33, 27.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 5, 48.25, 61, 9.30, 30.69, 66.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 6, 9.14, 61, 6.43, 2.10, 32.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 7, 16.37, 61, 5.52, 8.04, 30.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'IM', NULL, 4.64, 62, 0.12, 4.40, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'RT', NULL, 80.67, 71, 9.01, 56.87, 92.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13920, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13920, 'FT', 2, 0.23, 68, 0.24, 0.03, 1.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13920, 'FT', 3, 0.19, 68, 0.21, 0.02, 1.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13920, 'FT', 4, 14.77, 68, 7.83, 4.77, 37.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13920, 'FT', 5, 46.80, 68, 9.32, 29.42, 64.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13920, 'FT', 6, 13.76, 68, 6.12, 5.40, 30.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13920, 'FT', 7, 24.25, 68, 12.78, 7.39, 56.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13920, 'IM', NULL, 4.64, 68, 0.08, 4.47, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13920, 'RT', NULL, 93.22, 72, 5.77, 69.01, 98.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 1, 7.25, 53, 5.00, 1.73, 25.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 2, 8.95, 53, 4.93, 2.84, 24.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 3, 11.54, 53, 6.74, 3.35, 32.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 4, 18.14, 53, 8.47, 6.59, 41.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 5, 35.39, 53, 6.22, 24.09, 48.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 6, 3.62, 53, 2.84, 0.73, 16.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 7, 15.10, 53, 7.79, 5.00, 37.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'IM', NULL, 4.62, 54, 0.09, 4.44, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'RT', NULL, 86.07, 72, 4.69, 73.91, 93.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13922, 'FT', 1, 0.08, 69, 0.08, 0.01, 0.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13922, 'FT', 2, 1.95, 69, 1.83, 0.29, 11.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13922, 'FT', 3, 5.54, 69, 2.80, 1.98, 14.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13922, 'FT', 4, 35.10, 69, 7.48, 21.93, 51.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13922, 'FT', 5, 35.09, 69, 3.89, 27.77, 43.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13922, 'FT', 6, 5.47, 69, 3.62, 1.41, 18.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13922, 'FT', 7, 16.78, 69, 7.10, 6.81, 35.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13922, 'IM', NULL, 4.61, 69, 0.06, 4.49, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13922, 'RT', NULL, 92.54, 72, 5.88, 69.42, 98.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13923, 'FT', 1, 0.82, 69, 0.81, 0.11, 5.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13923, 'FT', 2, 1.07, 69, 0.77, 0.25, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13923, 'FT', 3, 20.29, 69, 7.93, 8.74, 40.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13923, 'FT', 4, 18.84, 69, 7.96, 7.59, 39.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13923, 'FT', 5, 23.74, 69, 5.47, 14.55, 36.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13923, 'FT', 6, 16.50, 69, 6.96, 6.73, 35.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13923, 'FT', 7, 18.73, 69, 8.22, 7.28, 40.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13923, 'IM', NULL, 4.59, 69, 0.06, 4.46, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13923, 'RT', NULL, 98.36, 72, 1.32, 92.18, 99.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 2, 7.46, 68, 4.63, 2.07, 23.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 3, 4.08, 68, 2.61, 1.11, 13.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 4, 20.76, 68, 7.97, 9.06, 40.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 5, 31.92, 68, 7.79, 18.66, 48.94, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 6, 16.93, 68, 6.04, 7.96, 32.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 7, 18.85, 68, 9.11, 6.61, 43.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'IM', NULL, 4.58, 68, 0.06, 4.45, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'RT', NULL, 96.45, 72, 2.06, 89.09, 98.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 1, 6.52, 60, 3.42, 2.22, 17.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 2, 25.15, 60, 7.60, 13.02, 42.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 3, 10.82, 60, 6.90, 2.82, 33.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 4, 27.04, 60, 11.93, 9.96, 55.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 5, 20.48, 60, 7.77, 9.03, 40.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 6, 2.63, 60, 1.70, 0.71, 9.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 7, 7.36, 60, 6.09, 1.31, 32.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'IM', NULL, 4.56, 59, 0.13, 4.30, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'RT', NULL, 71.27, 72, 7.81, 53.69, 84.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 1, 0.25, 64, 0.26, 0.03, 1.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 2, 8.68, 64, 5.50, 2.32, 27.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 3, 1.62, 64, 0.89, 0.54, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 4, 16.12, 64, 8.84, 4.94, 41.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 5, 57.65, 64, 7.65, 42.13, 71.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 6, 3.67, 64, 3.54, 0.51, 21.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 7, 12.01, 64, 7.50, 3.20, 36.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'IM', NULL, 4.54, 63, 0.07, 4.40, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'RT', NULL, 84.03, 72, 4.04, 74.27, 90.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13927, 'FT', 1, 0.07, 69, 0.08, 0.01, 0.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13927, 'FT', 2, 9.79, 69, 5.34, 3.14, 26.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13927, 'FT', 3, 24.03, 69, 5.79, 14.38, 37.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13927, 'FT', 4, 34.65, 69, 6.52, 22.99, 48.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13927, 'FT', 5, 20.46, 69, 6.60, 10.28, 36.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13927, 'FT', 6, 1.37, 69, 0.97, 0.33, 5.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13927, 'FT', 7, 9.63, 69, 6.78, 2.20, 33.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13927, 'IM', NULL, 4.52, 69, 0.11, 4.30, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13927, 'RT', NULL, 87.97, 73, 6.04, 70.11, 95.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 3, 2.60, 72, 1.56, 0.77, 8.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 4, 10.43, 72, 6.99, 2.55, 34.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 5, 45.28, 72, 8.30, 29.79, 61.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 6, 23.81, 72, 8.35, 11.09, 43.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 7, 17.89, 72, 8.18, 6.69, 39.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'IM', NULL, 4.51, 72, 0.08, 4.36, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'RT', NULL, 99.79, 73, 0.22, 98.37, 99.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 2, 1.38, 66, 1.38, 0.19, 9.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 3, 4.28, 66, 2.27, 1.46, 11.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 4, 18.68, 66, 8.84, 6.70, 42.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 5, 45.40, 66, 9.74, 27.50, 64.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 6, 14.16, 66, 6.11, 5.70, 31.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 7, 16.10, 66, 7.76, 5.74, 37.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'IM', NULL, 4.50, 66, 0.13, 4.24, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'RT', NULL, 89.15, 72, 7.16, 65.24, 97.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 1, 0.09, 57, 0.09, 0.01, 0.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 2, 4.10, 57, 2.53, 1.17, 13.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 3, 9.45, 57, 6.75, 2.11, 33.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 4, 6.42, 57, 3.59, 2.03, 18.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 5, 50.93, 57, 12.95, 26.88, 74.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 6, 15.35, 57, 8.32, 4.78, 39.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 7, 13.65, 57, 8.66, 3.50, 40.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'IM', NULL, 4.47, 58, 0.08, 4.32, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'RT', NULL, 73.26, 71, 7.42, 56.27, 85.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 1, 3.51, 57, 3.35, 0.50, 20.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 2, 2.60, 57, 1.88, 0.60, 10.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 3, 18.75, 57, 6.86, 8.56, 36.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 4, 23.59, 57, 14.04, 6.09, 59.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 5, 25.47, 57, 7.05, 13.97, 41.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 6, 10.73, 57, 7.17, 2.61, 35.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 7, 15.36, 57, 7.61, 5.31, 36.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'IM', NULL, 4.31, 57, 0.10, 4.11, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'RT', NULL, 72.11, 72, 6.47, 57.65, 83.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 1, 10.06, 44, 7.12, 2.24, 35.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 2, 6.60, 44, 4.18, 1.77, 21.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 3, 18.08, 44, 8.34, 6.62, 40.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 4, 23.65, 44, 6.03, 13.63, 37.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 5, 19.36, 44, 11.00, 5.48, 49.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 6, 0.20, 44, 0.21, 0.02, 1.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 7, 22.06, 44, 16.82, 3.78, 67.06, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'IM', NULL, 4.55, 44, 0.20, 4.15, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'RT', NULL, 32.01, 71, 10.31, 15.47, 54.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13933, 'FT', 1, 26.04, 42, 15.03, 6.79, 62.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13933, 'FT', 2, 7.06, 42, 3.91, 2.23, 20.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13933, 'FT', 3, 13.22, 42, 8.34, 3.39, 39.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13933, 'FT', 4, 17.65, 42, 11.47, 4.17, 51.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13933, 'FT', 5, 21.17, 42, 11.81, 6.05, 52.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13933, 'FT', 6, 7.27, 42, 6.48, 1.11, 35.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13933, 'FT', 7, 7.60, 42, 6.51, 1.25, 34.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13933, 'IM', NULL, 4.52, 42, 0.18, 4.16, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13933, 'RT', NULL, 34.62, 72, 10.16, 17.79, 56.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 1, 12.68, 57, 5.41, 5.17, 27.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 2, 12.66, 57, 5.62, 4.97, 28.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 3, 15.55, 57, 9.65, 4.05, 44.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 4, 17.87, 57, 6.06, 8.69, 33.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 5, 19.02, 57, 9.97, 6.04, 46.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 6, 0.32, 57, 0.33, 0.04, 2.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 7, 21.90, 57, 9.30, 8.62, 45.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'IM', NULL, 4.50, 57, 0.10, 4.29, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'RT', NULL, 66.12, 73, 10.62, 43.14, 83.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 1, 16.63, 41, 10.35, 4.22, 47.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 2, 22.06, 41, 10.02, 8.02, 47.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 3, 0.89, 41, 0.66, 0.19, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 4, 19.35, 41, 9.68, 6.41, 45.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 5, 40.54, 41, 14.82, 16.45, 70.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 7, 0.54, 41, 0.56, 0.07, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'IM', NULL, 4.42, 41, 0.20, 4.02, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'RT', NULL, 39.30, 72, 9.54, 22.58, 58.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 1, 21.04, 20, 8.88, 8.01, 44.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 2, 42.56, 20, 15.86, 16.00, 74.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 3, 4.61, 20, 2.98, 1.15, 16.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 5, 31.79, 20, 22.84, 4.89, 80.86, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'IM', NULL, 4.27, 21, 0.33, 3.58, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'RT', NULL, 10.72, 71, 5.16, 3.94, 26.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13937, 'FT', 1, 19.58, 40, 10.87, 5.68, 49.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13937, 'FT', 2, 13.47, 40, 4.27, 6.90, 24.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13937, 'FT', 3, 24.59, 40, 17.33, 4.69, 68.34, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13937, 'FT', 4, 21.85, 40, 10.07, 7.82, 47.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13937, 'FT', 5, 13.72, 40, 8.98, 3.32, 42.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13937, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13937, 'FT', 7, 6.78, 40, 7.26, 0.71, 42.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13937, 'IM', NULL, 4.26, 40, 0.13, 4.00, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13937, 'RT', NULL, 27.87, 70, 10.31, 12.20, 51.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 1, 11.65, 40, 5.51, 4.28, 28.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 2, 39.91, 40, 16.99, 13.67, 73.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 3, 17.16, 40, 9.94, 4.79, 46.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 4, 0.86, 40, 0.71, 0.16, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 5, 24.67, 40, 12.00, 8.15, 54.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 7, 5.75, 40, 4.76, 1.02, 26.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'IM', NULL, 4.10, 40, 0.16, 3.78, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'RT', NULL, 32.23, 71, 8.01, 18.62, 49.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 1, 8.20, 33, 6.60, 1.48, 34.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 2, 30.17, 33, 15.27, 8.98, 65.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 3, 12.02, 33, 7.59, 3.07, 37.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 4, 24.79, 33, 11.71, 8.39, 54.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 5, 24.25, 33, 10.51, 9.08, 50.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 7, 0.58, 33, 0.61, 0.07, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'IM', NULL, 4.10, 33, 0.35, 3.38, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'RT', NULL, 36.85, 70, 7.66, 23.24, 52.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13940, 'FT', 1, 24.41, 33, 18.15, 4.17, 70.54, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13940, 'FT', 2, 32.57, 33, 13.94, 11.71, 63.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13940, 'FT', 3, 9.21, 33, 8.27, 1.34, 43.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13940, 'FT', 4, 29.58, 33, 20.34, 5.44, 75.43, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13940, 'FT', 5, 3.74, 33, 3.77, 0.46, 24.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13940, 'FT', 6, 0.49, 33, 0.53, 0.05, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13940, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13940, 'IM', NULL, 3.92, 33, 0.56, 2.78, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13940, 'RT', NULL, 27.86, 71, 8.23, 14.58, 46.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13941, 'FT', 1, 43.01, 28, 7.18, 29.27, 57.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13941, 'FT', 2, 6.87, 28, 5.23, 1.36, 28.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13941, 'FT', 3, 40.05, 28, 9.35, 23.10, 59.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13941, 'FT', 4, 1.19, 28, 1.31, 0.12, 10.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13941, 'FT', 5, 6.95, 28, 7.30, 0.73, 43.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13941, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13941, 'FT', 7, 1.93, 28, 2.03, 0.22, 15.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13941, 'IM', NULL, 3.67, 28, 0.21, 3.24, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13941, 'RT', NULL, 10.99, 71, 6.30, 3.31, 30.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 1, 32.42, 37, 20.43, 6.75, 76.08, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 2, 8.18, 37, 6.18, 1.65, 32.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 3, 18.42, 37, 12.11, 4.22, 53.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 4, 6.34, 37, 3.40, 2.07, 17.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 5, 31.90, 37, 15.14, 10.23, 65.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 6, 1.37, 37, 1.08, 0.28, 6.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 7, 1.37, 37, 1.10, 0.27, 6.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'IM', NULL, 3.45, 37, 0.44, 2.56, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'RT', NULL, 20.17, 72, 5.96, 10.77, 34.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 1, 38.38, 31, 13.37, 16.41, 66.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 2, 24.65, 31, 13.15, 7.16, 58.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 3, 4.88, 31, 3.80, 0.95, 21.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 4, 18.77, 31, 16.89, 2.35, 68.95, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 5, 12.89, 31, 6.03, 4.71, 30.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 7, 0.42, 31, 0.46, 0.05, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'IM', NULL, 3.38, 31, 0.49, 2.38, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'RT', NULL, 15.53, 71, 5.79, 7.08, 30.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 1, 0.27, 78, 0.29, 0.03, 2.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 2, 0.81, 78, 0.81, 0.11, 5.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 3, 4.95, 78, 2.63, 1.68, 13.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 4, 11.23, 78, 4.75, 4.67, 24.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 5, 24.51, 78, 7.43, 12.74, 41.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 6, 4.42, 78, 2.78, 1.23, 14.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 7, 53.81, 78, 8.45, 37.18, 69.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'IM', NULL, 4.34, 76, 0.14, 4.06, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'RT', NULL, 94.47, 86, 2.99, 84.57, 98.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 2, 0.15, 69, 0.16, 0.02, 1.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 3, 3.05, 69, 2.84, 0.46, 17.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 4, 10.31, 69, 7.05, 2.45, 34.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 5, 39.18, 69, 12.15, 18.89, 64.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 6, 30.43, 69, 7.80, 17.33, 47.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 7, 16.88, 69, 7.42, 6.61, 36.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'IM', NULL, 4.31, 69, 0.13, 4.05, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'RT', NULL, 80.44, 85, 6.36, 64.82, 90.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 2, 1.72, 64, 1.36, 0.35, 7.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 3, 1.94, 64, 1.31, 0.50, 7.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 4, 9.41, 64, 4.53, 3.46, 23.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 5, 9.96, 64, 3.54, 4.78, 19.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 6, 23.13, 64, 10.71, 8.28, 50.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 7, 53.83, 64, 7.83, 38.31, 68.64, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'IM', NULL, 4.25, 63, 0.13, 3.99, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'RT', NULL, 84.94, 83, 8.36, 60.60, 95.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 1, 1.46, 71, 1.48, 0.19, 10.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 2, 0.13, 71, 0.14, 0.02, 1.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 3, 3.87, 71, 3.64, 0.57, 22.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 4, 8.11, 71, 3.71, 3.17, 19.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 5, 39.54, 71, 13.62, 17.35, 67.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 6, 23.87, 71, 8.00, 11.53, 43.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 7, 23.01, 71, 9.21, 9.58, 45.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'IM', NULL, 4.20, 69, 0.13, 3.95, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'RT', NULL, 85.51, 85, 6.26, 68.38, 94.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 1, 0.20, 69, 0.21, 0.02, 1.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 2, 0.92, 69, 0.95, 0.12, 6.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 3, 4.02, 69, 3.56, 0.66, 20.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 4, 1.21, 69, 1.18, 0.17, 8.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 5, 69.75, 69, 9.09, 49.40, 84.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 6, 3.45, 69, 2.28, 0.91, 12.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 7, 20.44, 69, 7.72, 9.06, 39.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'IM', NULL, 4.04, 66, 0.14, 3.75, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'RT', NULL, 80.17, 86, 11.45, 49.11, 94.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 2, 1.28, 69, 1.27, 0.17, 8.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 3, 0.22, 69, 0.23, 0.03, 1.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 4, 9.95, 69, 6.88, 2.33, 33.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 5, 40.80, 69, 7.95, 26.33, 57.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 6, 22.11, 69, 5.07, 13.62, 33.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 7, 25.65, 69, 5.93, 15.64, 39.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'IM', NULL, 3.97, 69, 0.16, 3.65, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'RT', NULL, 79.04, 84, 7.32, 61.03, 90.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 2, 6.63, 53, 4.46, 1.64, 23.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 3, 9.04, 53, 6.89, 1.81, 34.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 4, 5.84, 53, 3.08, 1.97, 16.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 5, 18.90, 53, 7.58, 7.95, 38.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 6, 31.81, 53, 17.08, 8.76, 69.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 7, 27.78, 53, 9.87, 12.53, 50.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'IM', NULL, 3.76, 52, 0.19, 3.38, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'RT', NULL, 69.18, 81, 7.75, 52.12, 82.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 1, 0.69, 48, 0.73, 0.08, 5.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 2, 1.45, 48, 1.52, 0.17, 11.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 3, 0.97, 48, 0.82, 0.17, 5.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 4, 9.85, 48, 6.31, 2.54, 31.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 5, 38.58, 48, 9.99, 21.19, 59.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 6, 12.55, 48, 5.31, 5.15, 27.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 7, 35.91, 48, 7.46, 22.59, 51.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'IM', NULL, 4.37, 49, 0.16, 4.05, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'RT', NULL, 38.56, 85, 9.99, 21.34, 59.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 2, 0.58, 27, 0.66, 0.06, 5.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 3, 0.81, 27, 0.93, 0.08, 8.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 4, 20.78, 27, 17.14, 2.99, 69.05, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 5, 58.76, 27, 12.16, 33.68, 79.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 6, 3.04, 27, 2.86, 0.43, 18.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 7, 16.02, 27, 7.83, 5.45, 38.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'IM', NULL, 3.81, 29, 0.15, 3.51, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'RT', NULL, 24.68, 85, 10.06, 10.05, 49.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 1, 0.65, 24, 0.72, 0.07, 6.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 2, 33.87, 24, 19.22, 7.99, 75.13, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 4, 16.58, 24, 11.14, 3.62, 51.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 5, 31.64, 24, 6.73, 19.55, 46.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 6, 4.30, 24, 3.53, 0.76, 20.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 7, 12.96, 24, 8.78, 2.89, 42.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'IM', NULL, 3.69, 24, 0.26, 3.16, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'RT', NULL, 21.58, 82, 7.37, 10.36, 39.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 2, 4.68, 32, 4.59, 0.60, 28.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 3, 8.04, 32, 4.87, 2.23, 25.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 4, 11.38, 32, 5.74, 3.86, 29.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 5, 42.60, 32, 10.46, 23.67, 63.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 6, 5.02, 32, 3.23, 1.31, 17.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 7, 28.29, 32, 9.19, 13.54, 49.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'IM', NULL, 3.51, 33, 0.21, 3.08, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'RT', NULL, 40.56, 83, 9.81, 23.29, 60.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 1, 1.01, 40, 0.88, 0.17, 5.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 2, 0.97, 40, 0.82, 0.17, 5.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 3, 5.92, 40, 4.84, 1.07, 26.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 4, 16.75, 40, 7.18, 6.63, 36.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 5, 28.82, 40, 3.14, 22.91, 35.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 6, 6.06, 40, 4.68, 1.21, 25.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 7, 40.46, 40, 11.51, 20.53, 64.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'IM', NULL, 4.68, 42, 0.10, 4.47, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'RT', NULL, 70.22, 68, 4.58, 60.35, 78.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 1, 1.77, 56, 1.27, 0.42, 7.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 2, 3.56, 56, 3.39, 0.51, 21.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 3, 1.93, 56, 1.50, 0.40, 8.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 4, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 5, 35.29, 56, 9.55, 19.09, 55.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 6, 18.00, 56, 8.36, 6.59, 40.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 7, 39.45, 56, 11.48, 19.92, 63.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'IM', NULL, 4.67, 54, 0.15, 4.36, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'RT', NULL, 79.40, 70, 12.14, 46.73, 94.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 2, 5.01, 50, 3.99, 0.97, 22.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 3, 1.87, 50, 1.41, 0.41, 8.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 4, 9.13, 50, 5.10, 2.83, 25.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 5, 43.48, 50, 7.19, 29.94, 58.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 6, 14.32, 50, 9.66, 3.32, 44.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 7, 26.19, 50, 9.64, 11.53, 49.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'IM', NULL, 4.46, 48, 0.25, 3.95, 4.97, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'RT', NULL, 76.69, 69, 13.68, 41.67, 93.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 2, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 3, 9.63, 53, 7.31, 1.94, 36.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 4, 10.35, 53, 5.66, 3.28, 28.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 5, 30.84, 53, 3.20, 24.80, 37.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 6, 16.18, 53, 5.08, 8.35, 29.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 7, 33.00, 53, 8.83, 18.10, 52.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'IM', NULL, 4.45, 53, 0.28, 3.89, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'RT', NULL, 81.05, 69, 5.83, 66.72, 90.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 1, 2.25, 56, 1.57, 0.55, 8.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 3, 4.68, 56, 3.77, 0.90, 21.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 4, 9.66, 56, 7.17, 2.02, 35.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 5, 50.38, 56, 4.71, 41.04, 59.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 6, 10.65, 56, 6.68, 2.83, 32.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 7, 22.37, 56, 11.07, 7.43, 50.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'IM', NULL, 4.44, 59, 0.27, 3.90, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'RT', NULL, 91.92, 68, 4.06, 79.26, 97.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 1, 8.77, 44, 4.59, 2.93, 23.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 2, 10.29, 44, 5.35, 3.44, 26.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 3, 8.89, 44, 7.64, 1.43, 39.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 4, 9.43, 44, 7.22, 1.86, 36.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 5, 49.68, 44, 7.81, 34.46, 64.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 6, 6.21, 44, 4.41, 1.42, 23.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 7, 6.74, 44, 3.94, 2.00, 20.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'IM', NULL, 4.31, 45, 0.07, 4.16, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'RT', NULL, 80.09, 68, 6.68, 63.54, 90.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 1, 3.84, 55, 3.60, 0.56, 22.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 3, 7.11, 55, 4.26, 2.06, 21.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 4, 14.15, 55, 8.34, 3.99, 39.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 5, 35.31, 55, 7.73, 21.69, 51.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 6, 8.00, 55, 7.29, 1.18, 38.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 7, 31.59, 55, 12.32, 12.83, 59.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'IM', NULL, 4.25, 56, 0.30, 3.65, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'RT', NULL, 84.66, 66, 9.29, 56.94, 95.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 1, 3.38, 35, 3.43, 0.41, 22.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 2, 1.54, 35, 1.34, 0.26, 8.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 3, 5.24, 35, 4.73, 0.79, 27.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 4, 20.06, 35, 10.84, 5.97, 49.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 5, 48.53, 35, 12.28, 25.77, 71.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 6, 14.66, 35, 5.55, 6.52, 29.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 7, 6.58, 35, 4.55, 1.54, 24.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'IM', NULL, 4.12, 33, 0.33, 3.45, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'RT', NULL, 70.15, 68, 7.00, 54.68, 82.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 2, 2.62, 49, 1.89, 0.60, 10.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 3, 11.08, 49, 8.01, 2.37, 38.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 4, 24.36, 49, 10.18, 9.59, 49.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 5, 39.28, 49, 7.98, 24.82, 55.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 6, 1.70, 49, 1.30, 0.36, 7.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 7, 20.95, 49, 5.76, 11.64, 34.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'IM', NULL, 4.09, 48, 0.26, 3.57, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'RT', NULL, 76.11, 68, 6.05, 62.11, 86.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 1, 1.21, 58, 1.01, 0.23, 6.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 2, 26.27, 58, 10.13, 11.11, 50.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 3, 9.42, 58, 4.41, 3.56, 22.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 4, 6.34, 58, 3.40, 2.10, 17.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 5, 45.14, 58, 15.54, 18.98, 74.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 6, 6.73, 58, 4.09, 1.92, 20.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 7, 4.89, 58, 3.37, 1.19, 17.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'IM', NULL, 3.97, 58, 0.19, 3.59, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'RT', NULL, 86.90, 67, 8.21, 61.10, 96.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 1, 7.48, 36, 4.75, 1.97, 24.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 2, 7.83, 36, 4.14, 2.58, 21.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 3, 8.44, 36, 6.67, 1.57, 34.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 4, 25.27, 36, 13.26, 7.52, 58.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 5, 13.06, 36, 8.17, 3.37, 39.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 6, 9.03, 36, 4.88, 2.89, 24.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 7, 28.89, 36, 15.91, 7.78, 66.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'IM', NULL, 4.39, 37, 0.26, 3.86, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'RT', NULL, 65.35, 69, 5.75, 53.19, 75.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 1, 1.04, 34, 1.25, 0.09, 11.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 2, 1.53, 34, 1.77, 0.14, 14.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 3, 13.86, 34, 11.19, 2.33, 52.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 4, 14.64, 34, 10.48, 3.02, 48.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 5, 26.64, 34, 10.48, 10.87, 51.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 6, 17.39, 34, 2.62, 12.69, 23.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 7, 24.89, 34, 10.98, 9.12, 52.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'IM', NULL, 4.38, 33, 0.26, 3.87, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'RT', NULL, 52.88, 69, 22.39, 15.74, 87.08, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 1, 7.91, 35, 5.23, 1.96, 27.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 2, 3.87, 35, 3.74, 0.52, 23.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 3, 2.60, 35, 2.18, 0.46, 13.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 4, 28.16, 35, 17.04, 6.61, 68.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 5, 21.22, 35, 10.44, 7.04, 48.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 6, 15.46, 35, 3.59, 9.47, 24.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 7, 20.77, 35, 10.52, 6.68, 49.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'IM', NULL, 4.20, 33, 0.24, 3.71, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'RT', NULL, 61.49, 68, 18.13, 25.72, 88.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 1, 6.41, 42, 4.49, 1.49, 23.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 2, 0.98, 42, 1.08, 0.11, 8.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 3, 7.49, 42, 4.87, 1.92, 25.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 4, 19.79, 42, 12.50, 4.79, 54.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 5, 47.89, 42, 15.35, 20.97, 76.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 7, 17.43, 42, 8.03, 6.41, 39.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'IM', NULL, 4.13, 41, 0.36, 3.40, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'RT', NULL, 65.76, 67, 7.43, 49.85, 78.78, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 1, 3.83, 14, 2.85, 0.74, 17.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 3, 9.96, 14, 7.48, 1.79, 40.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 4, 12.44, 14, 7.87, 2.90, 40.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 5, 28.04, 14, 23.10, 3.18, 82.22, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 6, 45.74, 14, 22.91, 10.29, 86.10, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'IM', NULL, 3.89, 14, 0.49, 2.83, 4.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'RT', NULL, 23.94, 67, 2.75, 18.89, 29.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 1, 3.00, 12, 2.99, 0.32, 22.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 2, 4.08, 12, 3.87, 0.48, 27.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 3, 16.71, 12, 16.90, 1.37, 74.38, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 5, 71.90, 12, 21.33, 20.03, 96.31, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 7, 4.32, 12, 4.92, 0.33, 38.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'IM', NULL, 3.81, 13, 0.18, 3.42, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'RT', NULL, 22.57, 67, 9.03, 9.42, 44.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 2, 0.35, 38, 0.37, 0.04, 2.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 3, 8.79, 38, 5.54, 2.32, 28.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 4, 17.19, 38, 9.97, 4.78, 46.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 5, 53.16, 38, 5.28, 42.48, 63.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 6, 14.11, 38, 9.77, 3.11, 45.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 7, 6.40, 38, 3.87, 1.81, 20.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'IM', NULL, 3.46, 37, 0.19, 3.07, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'RT', NULL, 61.90, 66, 4.79, 51.98, 70.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 2, 5.94, 112, 4.48, 1.27, 23.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 3, 1.99, 112, 1.22, 0.59, 6.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 4, 8.66, 112, 4.16, 3.24, 21.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 5, 23.75, 112, 7.65, 11.88, 41.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 6, 14.02, 112, 5.80, 5.91, 29.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 7, 45.64, 112, 9.91, 27.56, 64.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'IM', NULL, 4.60, 116, 0.07, 4.45, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'RT', NULL, 77.39, 139, 7.85, 58.49, 89.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 2, 0.00, 129, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 3, 0.18, 129, 0.12, 0.05, 0.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 4, 0.38, 129, 0.23, 0.12, 1.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 5, 18.02, 129, 5.37, 9.67, 31.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 6, 11.80, 129, 5.10, 4.83, 26.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 7, 69.62, 129, 9.42, 48.69, 84.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'IM', NULL, 4.56, 135, 0.11, 4.35, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'RT', NULL, 95.85, 139, 2.47, 87.11, 98.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 2, 0.07, 123, 0.08, 0.01, 0.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 3, 2.90, 123, 1.60, 0.96, 8.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 4, 0.81, 123, 0.48, 0.25, 2.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 5, 22.00, 123, 5.94, 12.45, 35.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 6, 16.63, 123, 5.18, 8.69, 29.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 7, 57.59, 123, 9.99, 37.66, 75.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'IM', NULL, 4.54, 131, 0.10, 4.34, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'RT', NULL, 91.91, 139, 4.37, 78.04, 97.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 1, 1.73, 119, 1.72, 0.23, 11.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 2, 0.07, 119, 0.05, 0.01, 0.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 3, 0.22, 119, 0.10, 0.09, 0.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 4, 3.56, 119, 2.37, 0.93, 12.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 5, 21.74, 119, 6.24, 11.85, 36.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 6, 11.87, 119, 6.72, 3.64, 32.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 7, 60.81, 119, 10.69, 38.97, 79.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'IM', NULL, 4.51, 123, 0.12, 4.28, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'RT', NULL, 95.21, 138, 2.66, 86.26, 98.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 2, 1.49, 101, 0.94, 0.42, 5.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 3, 11.34, 101, 4.05, 5.44, 22.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 4, 14.45, 101, 4.71, 7.35, 26.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 5, 13.71, 101, 5.43, 6.01, 28.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 6, 14.03, 101, 4.57, 7.15, 25.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 7, 44.98, 101, 7.77, 30.49, 60.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'IM', NULL, 4.25, 101, 0.14, 3.96, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'RT', NULL, 72.34, 138, 4.72, 62.12, 80.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 1, 1.88, 114, 1.90, 0.25, 12.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 2, 5.90, 114, 3.54, 1.74, 18.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 3, 13.26, 114, 7.33, 4.15, 35.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 4, 10.79, 114, 5.12, 4.04, 25.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 5, 34.59, 114, 7.93, 20.90, 51.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 6, 16.03, 114, 5.10, 8.27, 28.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 7, 17.55, 114, 4.26, 10.61, 27.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'IM', NULL, 4.22, 121, 0.13, 3.97, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'RT', NULL, 82.90, 137, 3.62, 74.53, 88.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 1, 1.16, 103, 1.03, 0.20, 6.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 2, 15.71, 103, 4.17, 9.08, 25.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 3, 13.83, 103, 5.55, 5.99, 28.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 4, 24.53, 103, 8.67, 11.38, 45.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 5, 12.54, 103, 5.16, 5.34, 26.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 6, 14.35, 103, 5.73, 6.23, 29.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 7, 17.87, 103, 7.14, 7.66, 36.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'IM', NULL, 4.04, 100, 0.17, 3.69, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'RT', NULL, 67.67, 139, 6.20, 54.44, 78.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 1, 5.82, 87, 4.84, 1.06, 26.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 2, 14.08, 87, 6.02, 5.74, 30.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 3, 15.14, 87, 4.94, 7.67, 27.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 4, 18.82, 87, 7.81, 7.74, 39.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 5, 21.05, 87, 8.59, 8.71, 42.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 6, 5.96, 87, 2.94, 2.19, 15.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 7, 19.12, 87, 10.35, 5.88, 47.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'IM', NULL, 3.96, 90, 0.21, 3.55, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'RT', NULL, 49.07, 137, 8.74, 32.54, 65.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 1, 3.96, 72, 3.55, 0.64, 20.95, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 2, 7.88, 72, 4.63, 2.34, 23.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 3, 15.70, 72, 7.29, 5.84, 35.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 4, 23.20, 72, 10.14, 8.85, 48.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 5, 24.87, 72, 10.60, 9.65, 50.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 6, 6.81, 72, 5.11, 1.44, 26.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 7, 17.58, 72, 11.42, 4.24, 50.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'IM', NULL, 3.74, 73, 0.30, 3.13, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'RT', NULL, 47.88, 136, 6.29, 35.83, 60.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 1, 5.08, 97, 4.51, 0.83, 25.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 2, 9.31, 97, 5.02, 3.06, 25.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 3, 17.43, 97, 5.18, 9.36, 30.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 4, 29.77, 97, 10.22, 13.84, 52.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 5, 11.88, 97, 6.13, 4.05, 30.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 6, 5.87, 97, 4.74, 1.12, 25.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 7, 20.67, 97, 6.51, 10.59, 36.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'IM', NULL, 3.68, 101, 0.23, 3.21, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'RT', NULL, 60.23, 139, 5.44, 49.16, 70.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 1, 11.67, 90, 10.33, 1.77, 49.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 2, 15.98, 90, 5.95, 7.30, 31.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 3, 9.37, 90, 4.17, 3.76, 21.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 4, 16.93, 90, 5.16, 8.95, 29.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 5, 7.73, 90, 4.31, 2.46, 21.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 6, 10.18, 90, 7.34, 2.25, 35.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 7, 28.14, 90, 10.49, 12.26, 52.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'IM', NULL, 3.58, 94, 0.30, 2.98, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'RT', NULL, 54.05, 139, 5.20, 43.73, 64.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 1, 17.53, 32, 10.67, 4.51, 48.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 2, 6.54, 32, 5.58, 1.07, 31.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 3, 20.26, 32, 9.52, 7.10, 45.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 4, 0.60, 32, 0.36, 0.18, 2.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 5, 17.09, 32, 9.96, 4.69, 46.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 6, 9.64, 32, 8.92, 1.30, 46.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 7, 28.34, 32, 17.26, 6.53, 69.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'IM', NULL, 3.50, 33, 0.42, 2.65, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'RT', NULL, 28.56, 137, 5.87, 18.45, 41.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 1, 30.10, 30, 13.69, 10.22, 61.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 2, 16.69, 30, 11.39, 3.62, 51.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 3, 4.74, 30, 4.14, 0.76, 24.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 4, 6.09, 30, 4.40, 1.32, 23.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 5, 2.75, 30, 2.55, 0.40, 16.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 6, 5.16, 30, 4.30, 0.89, 24.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 7, 34.48, 30, 11.30, 15.90, 59.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'IM', NULL, 3.38, 30, 0.34, 2.69, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'RT', NULL, 20.77, 137, 6.08, 11.21, 35.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 1, 27.63, 55, 10.12, 12.16, 51.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 2, 24.69, 55, 11.65, 8.54, 53.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 3, 1.93, 55, 0.97, 0.70, 5.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 4, 6.91, 55, 4.14, 2.00, 21.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 5, 27.00, 55, 8.72, 13.22, 47.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 6, 1.45, 55, 0.74, 0.52, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 7, 10.39, 55, 9.20, 1.57, 45.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'IM', NULL, 3.09, 54, 0.38, 2.32, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'RT', NULL, 29.10, 136, 6.54, 17.98, 43.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 1, 0.03, 115, 0.03, 0.00, 0.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 2, 1.34, 115, 0.82, 0.39, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 3, 4.75, 115, 2.91, 1.37, 15.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 4, 15.91, 115, 7.76, 5.65, 37.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 5, 25.56, 115, 4.95, 17.01, 36.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 6, 24.10, 115, 8.43, 11.31, 44.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 7, 28.32, 115, 4.85, 19.74, 38.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'IM', NULL, 4.53, 117, 0.07, 4.38, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'RT', NULL, 75.66, 143, 5.98, 62.07, 85.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 1, 2.16, 134, 2.05, 0.32, 13.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 2, 0.35, 134, 0.29, 0.07, 1.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 3, 0.79, 134, 0.56, 0.19, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 4, 8.54, 134, 2.57, 4.64, 15.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 5, 18.64, 134, 4.60, 11.17, 29.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 6, 12.07, 134, 3.91, 6.22, 22.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 7, 57.45, 134, 6.84, 43.70, 70.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'IM', NULL, 4.41, 133, 0.13, 4.15, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'RT', NULL, 98.10, 141, 1.39, 92.19, 99.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 1, 6.36, 117, 3.89, 1.83, 19.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 2, 1.40, 117, 0.82, 0.44, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 3, 7.49, 117, 3.31, 3.04, 17.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 4, 9.79, 117, 5.19, 3.28, 25.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 5, 30.62, 117, 3.99, 23.33, 39.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 6, 17.85, 117, 6.13, 8.67, 33.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 7, 26.49, 117, 6.38, 15.86, 40.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'IM', NULL, 4.26, 120, 0.17, 3.94, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'RT', NULL, 71.80, 142, 6.08, 58.45, 82.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 1, 2.61, 127, 1.92, 0.60, 10.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 2, 1.67, 127, 1.04, 0.49, 5.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 3, 11.49, 127, 4.62, 5.01, 24.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 4, 20.38, 127, 6.19, 10.74, 35.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 5, 29.19, 127, 4.02, 21.90, 37.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 6, 12.06, 127, 4.56, 5.54, 24.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 7, 22.59, 127, 8.15, 10.40, 42.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'IM', NULL, 4.26, 127, 0.18, 3.90, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'RT', NULL, 85.75, 143, 5.77, 70.28, 93.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 1, 6.01, 116, 3.51, 1.83, 17.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 2, 6.62, 116, 5.23, 1.31, 27.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 3, 11.11, 116, 5.56, 3.94, 27.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 4, 1.05, 116, 0.65, 0.30, 3.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 5, 30.06, 116, 9.32, 15.15, 50.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 6, 20.54, 116, 3.91, 13.86, 29.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 7, 24.62, 116, 7.70, 12.56, 42.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'IM', NULL, 4.20, 117, 0.10, 4.01, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'RT', NULL, 70.93, 141, 6.93, 55.66, 82.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 1, 5.89, 112, 3.57, 1.71, 18.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 2, 1.46, 112, 1.19, 0.28, 7.14, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 3, 6.83, 112, 3.33, 2.54, 17.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 4, 4.23, 112, 2.54, 1.26, 13.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 5, 43.54, 112, 4.89, 34.21, 53.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 6, 10.99, 112, 4.78, 4.48, 24.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 7, 27.06, 112, 5.33, 17.84, 38.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'IM', NULL, 3.91, 113, 0.10, 3.71, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'RT', NULL, 72.19, 144, 4.95, 61.47, 80.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 1, 6.41, 93, 4.02, 1.78, 20.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 2, 4.36, 93, 2.19, 1.58, 11.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 3, 17.30, 93, 9.13, 5.57, 42.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 4, 22.62, 93, 12.79, 6.41, 55.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 5, 15.39, 93, 6.03, 6.76, 31.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 6, 3.47, 93, 2.10, 1.02, 11.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 7, 30.46, 93, 8.29, 16.75, 48.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'IM', NULL, 4.38, 96, 0.15, 4.08, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'RT', NULL, 55.92, 142, 8.97, 38.19, 72.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 1, 3.05, 109, 3.12, 0.39, 20.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 2, 0.67, 109, 0.53, 0.14, 3.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 3, 10.10, 109, 4.17, 4.33, 21.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 4, 11.57, 109, 5.93, 3.98, 29.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 5, 26.48, 109, 7.42, 14.47, 43.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 6, 20.89, 109, 5.01, 12.65, 32.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 7, 27.25, 109, 6.66, 16.14, 42.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'IM', NULL, 4.22, 109, 0.14, 3.94, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'RT', NULL, 53.42, 142, 9.20, 35.57, 70.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 1, 0.03, 95, 0.04, 0.00, 0.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 2, 1.03, 95, 0.70, 0.26, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 3, 7.49, 95, 4.18, 2.39, 21.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 4, 7.39, 95, 2.74, 3.48, 15.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 5, 44.35, 95, 5.15, 34.49, 54.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 6, 8.49, 95, 4.03, 3.20, 20.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 7, 31.22, 95, 7.94, 17.89, 48.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'IM', NULL, 4.09, 97, 0.14, 3.82, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'RT', NULL, 57.52, 142, 6.61, 44.24, 69.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 2, 1.48, 113, 1.10, 0.34, 6.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 3, 8.20, 113, 3.86, 3.13, 19.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 4, 23.10, 113, 4.81, 14.94, 33.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 5, 36.56, 113, 6.84, 24.31, 50.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 6, 14.37, 113, 4.98, 7.00, 27.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 7, 16.29, 113, 5.81, 7.72, 31.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'IM', NULL, 4.06, 115, 0.15, 3.75, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'RT', NULL, 66.11, 143, 4.55, 56.63, 74.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 1, 9.82, 109, 4.63, 3.72, 23.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 2, 6.86, 109, 3.67, 2.31, 18.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 3, 20.96, 109, 7.09, 10.20, 38.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 4, 17.93, 109, 7.24, 7.61, 36.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 5, 27.60, 109, 8.28, 14.35, 46.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 6, 4.57, 109, 3.27, 1.07, 17.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 7, 12.26, 109, 4.65, 5.60, 24.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'IM', NULL, 3.90, 110, 0.08, 3.74, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'RT', NULL, 58.03, 142, 4.81, 48.34, 67.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 1, 1.22, 71, 0.90, 0.28, 5.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 2, 9.39, 71, 6.82, 2.05, 33.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 3, 38.72, 71, 9.57, 22.03, 58.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 4, 10.79, 71, 9.51, 1.66, 46.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 5, 23.94, 71, 8.08, 11.50, 43.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 6, 4.86, 71, 4.55, 0.71, 26.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 7, 11.08, 71, 6.12, 3.48, 30.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'IM', NULL, 3.41, 72, 0.19, 3.02, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'RT', NULL, 32.73, 142, 7.49, 19.89, 48.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 3, 5.10, 79, 4.25, 0.93, 23.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 4, 5.46, 79, 4.22, 1.12, 22.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 5, 37.91, 79, 6.37, 26.26, 51.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 6, 12.34, 79, 6.79, 3.87, 32.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 7, 39.19, 79, 10.33, 21.38, 60.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'IM', NULL, 4.32, 81, 0.23, 3.86, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'RT', NULL, 99.84, 84, 0.16, 98.75, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 4, 18.08, 80, 12.71, 3.85, 54.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 5, 36.49, 80, 8.13, 22.23, 53.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 6, 10.35, 80, 6.03, 3.07, 29.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 7, 35.08, 80, 9.89, 18.54, 56.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'IM', NULL, 4.29, 81, 0.24, 3.81, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'RT', NULL, 94.32, 85, 4.44, 76.17, 98.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 3, 0.55, 75, 0.57, 0.07, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 4, 18.50, 75, 12.81, 4.01, 55.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 5, 29.93, 75, 4.06, 22.50, 38.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 6, 22.52, 75, 8.29, 10.14, 42.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 7, 28.50, 75, 8.02, 15.40, 46.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'IM', NULL, 4.25, 74, 0.25, 3.76, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'RT', NULL, 93.48, 83, 4.51, 76.70, 98.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 3, 11.26, 75, 8.78, 2.16, 42.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 4, 9.15, 75, 4.36, 3.42, 22.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 5, 35.58, 75, 4.71, 26.84, 45.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 6, 8.33, 75, 3.42, 3.59, 18.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 7, 35.67, 75, 10.01, 18.86, 56.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'IM', NULL, 4.21, 76, 0.23, 3.74, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'RT', NULL, 95.50, 82, 2.54, 86.76, 98.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 1, 9.38, 66, 6.33, 2.29, 31.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 2, 2.55, 66, 1.72, 0.65, 9.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 3, 1.84, 66, 1.38, 0.41, 7.93, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 4, 13.57, 66, 7.49, 4.20, 35.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 5, 30.47, 66, 6.18, 19.66, 43.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 6, 7.95, 66, 3.30, 3.39, 17.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 7, 34.22, 66, 5.35, 24.44, 45.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'IM', NULL, 4.11, 67, 0.22, 3.67, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'RT', NULL, 71.55, 82, 15.31, 36.02, 91.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 2, 2.85, 69, 1.92, 0.72, 10.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 3, 11.15, 69, 9.06, 1.99, 43.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 4, 21.39, 69, 8.21, 9.32, 41.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 5, 26.79, 69, 9.07, 12.70, 47.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 6, 12.48, 69, 5.17, 5.25, 26.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 7, 25.35, 69, 7.99, 12.75, 44.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'IM', NULL, 4.06, 72, 0.26, 3.54, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'RT', NULL, 90.67, 84, 4.60, 76.71, 96.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 1, 2.73, 64, 1.89, 0.67, 10.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 2, 1.22, 64, 0.88, 0.29, 5.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 3, 8.95, 64, 4.57, 3.11, 23.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 4, 16.07, 64, 8.75, 4.98, 41.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 5, 31.79, 64, 4.15, 24.13, 40.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 6, 18.46, 64, 8.30, 7.00, 40.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 7, 20.77, 64, 7.65, 9.38, 39.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'IM', NULL, 3.96, 60, 0.27, 3.41, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'RT', NULL, 86.57, 83, 4.82, 73.87, 93.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 1, 17.43, 74, 10.13, 4.94, 46.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 2, 8.05, 74, 4.88, 2.30, 24.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 3, 4.14, 74, 2.71, 1.10, 14.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 4, 10.79, 74, 6.33, 3.16, 30.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 5, 28.91, 74, 7.68, 16.19, 46.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 6, 4.17, 74, 2.27, 1.38, 11.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 7, 26.51, 74, 7.92, 13.83, 44.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'IM', NULL, 3.93, 73, 0.40, 3.13, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'RT', NULL, 86.66, 83, 4.54, 74.84, 93.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 1, 1.54, 79, 1.49, 0.22, 10.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 3, 21.59, 79, 12.82, 5.75, 55.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 4, 7.36, 79, 4.14, 2.32, 21.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 5, 22.91, 79, 6.20, 12.87, 37.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 6, 11.87, 79, 5.32, 4.66, 27.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 7, 34.73, 79, 9.31, 19.02, 54.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'IM', NULL, 3.91, 80, 0.25, 3.41, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'RT', NULL, 98.87, 83, 1.03, 93.34, 99.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 1, 0.75, 62, 0.78, 0.09, 5.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 2, 7.29, 62, 4.49, 2.04, 22.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 3, 18.39, 62, 8.40, 6.86, 40.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 4, 22.37, 62, 5.19, 13.68, 34.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 5, 24.67, 62, 8.76, 11.32, 45.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 6, 8.33, 62, 5.46, 2.12, 27.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 7, 18.20, 62, 7.02, 7.97, 36.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'IM', NULL, 3.89, 61, 0.20, 3.48, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'RT', NULL, 87.18, 83, 4.93, 73.86, 94.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 1, 9.41, 70, 4.14, 3.79, 21.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 2, 0.46, 70, 0.48, 0.06, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 3, 3.70, 70, 2.39, 1.00, 12.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 4, 14.19, 70, 8.81, 3.75, 41.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 5, 44.85, 70, 9.38, 27.62, 63.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 6, 7.17, 70, 3.67, 2.51, 18.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 7, 20.22, 70, 7.12, 9.51, 37.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'IM', NULL, 3.77, 69, 0.34, 3.10, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'RT', NULL, 89.63, 82, 4.77, 75.70, 95.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 1, 1.75, 55, 1.72, 0.24, 11.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 2, 1.78, 55, 1.36, 0.38, 7.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 3, 20.94, 55, 13.56, 4.88, 57.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 4, 10.44, 55, 4.42, 4.33, 23.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 5, 26.63, 55, 7.53, 14.36, 44.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 6, 18.57, 55, 8.29, 7.07, 40.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 7, 19.88, 55, 10.11, 6.50, 46.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'IM', NULL, 3.73, 53, 0.22, 3.29, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'RT', NULL, 86.26, 82, 5.45, 71.55, 94.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 1, 8.30, 60, 6.39, 1.66, 32.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 2, 21.62, 60, 7.37, 10.36, 39.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 3, 15.77, 60, 8.02, 5.29, 38.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 4, 9.94, 60, 3.45, 4.86, 19.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 5, 30.33, 60, 9.65, 14.86, 52.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 6, 4.84, 60, 3.19, 1.26, 16.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 7, 9.21, 60, 6.47, 2.11, 32.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'IM', NULL, 3.67, 61, 0.26, 3.16, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'RT', NULL, 71.25, 82, 8.15, 52.90, 84.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 1, 1.34, 72, 1.12, 0.25, 6.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 2, 10.71, 72, 5.72, 3.51, 28.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 3, 19.07, 72, 8.01, 7.72, 39.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 4, 20.20, 72, 6.44, 10.24, 35.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 5, 20.81, 72, 6.54, 10.65, 36.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 6, 14.61, 72, 7.01, 5.28, 34.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 7, 13.26, 72, 5.98, 5.15, 30.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'IM', NULL, 3.66, 72, 0.26, 3.13, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'RT', NULL, 82.77, 82, 7.86, 61.60, 93.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 1, 8.98, 56, 7.04, 1.73, 35.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 2, 7.85, 56, 6.44, 1.41, 33.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 3, 13.06, 56, 6.47, 4.57, 31.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 4, 13.70, 56, 7.91, 3.99, 37.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 5, 29.70, 56, 9.34, 14.70, 50.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 6, 2.99, 56, 1.73, 0.92, 9.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 7, 23.71, 56, 7.22, 12.26, 40.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'IM', NULL, 3.62, 56, 0.35, 2.92, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'RT', NULL, 70.91, 82, 8.84, 50.95, 85.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 1, 10.42, 64, 5.61, 3.39, 27.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 2, 18.04, 64, 8.46, 6.56, 40.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 3, 23.30, 64, 8.18, 10.84, 43.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 4, 4.98, 64, 3.20, 1.34, 16.83, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 5, 31.88, 64, 10.38, 15.27, 54.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 6, 9.15, 64, 5.94, 2.36, 29.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 7, 2.22, 64, 1.61, 0.51, 9.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'IM', NULL, 3.58, 63, 0.18, 3.22, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'RT', NULL, 89.59, 79, 4.79, 75.60, 95.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 1, 8.54, 71, 5.72, 2.12, 28.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 2, 6.58, 71, 4.46, 1.63, 23.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 3, 27.54, 71, 12.93, 9.45, 58.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 4, 8.78, 71, 3.42, 3.94, 18.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 5, 18.45, 71, 7.77, 7.47, 38.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 6, 18.59, 71, 7.18, 8.15, 37.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 7, 11.53, 71, 4.08, 5.54, 22.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'IM', NULL, 3.52, 74, 0.24, 3.04, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'RT', NULL, 91.03, 83, 4.69, 76.41, 96.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 1, 15.83, 56, 11.07, 3.44, 49.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 2, 7.05, 56, 4.21, 2.05, 21.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 3, 22.27, 56, 7.69, 10.52, 41.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 4, 22.35, 56, 9.17, 9.08, 45.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 5, 17.49, 56, 6.33, 8.09, 33.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 6, 9.03, 56, 4.07, 3.54, 21.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 7, 5.98, 56, 3.36, 1.88, 17.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'IM', NULL, 3.16, 58, 0.42, 2.31, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'RT', NULL, 74.79, 84, 5.25, 63.04, 83.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 1, 9.71, 66, 7.88, 1.75, 39.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 3, 1.49, 66, 1.10, 0.34, 6.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 4, 9.22, 66, 4.40, 3.43, 22.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 5, 31.61, 66, 7.66, 18.56, 48.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 6, 12.30, 66, 3.49, 6.85, 21.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 7, 35.65, 66, 6.36, 24.16, 49.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'IM', NULL, 4.08, 66, 0.34, 3.40, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'RT', NULL, 63.68, 83, 14.72, 33.07, 86.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 1, 7.04, 47, 3.47, 2.54, 18.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 2, 10.83, 47, 6.55, 3.01, 32.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 3, 2.13, 47, 1.68, 0.43, 9.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 4, 28.46, 47, 9.84, 13.07, 51.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 5, 32.20, 47, 11.56, 14.06, 57.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 6, 5.41, 47, 3.94, 1.20, 21.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 7, 13.92, 47, 8.16, 3.94, 38.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'IM', NULL, 3.78, 47, 0.25, 3.27, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'RT', NULL, 51.71, 80, 12.71, 28.00, 74.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 1, 19.39, 46, 7.58, 8.30, 39.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 2, 8.73, 46, 3.93, 3.42, 20.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 3, 22.50, 46, 9.95, 8.42, 47.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 4, 16.54, 46, 5.78, 7.85, 31.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 5, 16.27, 46, 7.44, 6.08, 36.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 6, 1.30, 46, 1.34, 0.16, 9.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 7, 15.27, 46, 7.23, 5.53, 35.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'IM', NULL, 3.52, 45, 0.25, 3.01, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'RT', NULL, 60.34, 82, 13.51, 33.10, 82.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 1, 26.91, 16, 17.78, 5.09, 71.65, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 2, 9.38, 16, 7.70, 1.48, 41.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 4, 3.19, 16, 3.37, 0.32, 25.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 5, 32.01, 16, 10.33, 14.62, 56.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 7, 28.51, 16, 10.84, 11.37, 55.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'IM', NULL, 3.29, 18, 0.44, 2.36, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'RT', NULL, 27.08, 80, 9.33, 12.66, 48.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 1, 24.46, 30, 8.29, 11.46, 44.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 2, 21.70, 30, 8.92, 8.65, 44.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 3, 16.29, 30, 12.67, 2.83, 56.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 4, 2.24, 30, 2.17, 0.30, 14.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 5, 18.47, 30, 12.97, 3.75, 56.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 6, 8.75, 30, 6.03, 2.01, 31.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 7, 8.09, 30, 5.39, 1.96, 27.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'IM', NULL, 3.12, 32, 0.15, 2.81, 3.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'RT', NULL, 36.12, 84, 10.07, 19.17, 57.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'FT', 2, 0.21, 109, 0.22, 0.03, 1.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'FT', 3, 4.33, 109, 2.33, 1.46, 12.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'FT', 4, 2.21, 109, 1.27, 0.70, 6.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'FT', 5, 37.20, 109, 7.40, 24.02, 52.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'FT', 6, 17.08, 109, 4.95, 9.35, 29.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'FT', 7, 38.97, 109, 4.61, 30.30, 48.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'IM', NULL, 4.58, 109, 0.08, 4.42, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'RT', NULL, 83.23, 120, 5.65, 69.01, 91.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'FT', 1, 1.97, 90, 1.35, 0.50, 7.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'FT', 2, 4.59, 90, 3.74, 0.88, 20.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'FT', 3, 2.02, 90, 1.42, 0.49, 7.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'FT', 4, 11.98, 90, 5.18, 4.88, 26.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'FT', 5, 25.05, 90, 7.88, 12.67, 43.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'FT', 6, 17.80, 90, 5.82, 8.94, 32.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'FT', 7, 36.59, 90, 7.87, 22.72, 53.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'IM', NULL, 4.33, 92, 0.12, 4.10, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'RT', NULL, 79.72, 120, 4.75, 68.72, 87.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'FT', 1, 0.47, 106, 0.42, 0.08, 2.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'FT', 2, 3.60, 106, 2.92, 0.70, 16.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'FT', 3, 0.74, 106, 0.47, 0.21, 2.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'FT', 4, 5.83, 106, 3.23, 1.89, 16.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'FT', 5, 40.51, 106, 12.20, 19.97, 65.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'FT', 6, 24.88, 106, 7.38, 13.14, 42.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'FT', 7, 23.98, 106, 5.75, 14.44, 37.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'IM', NULL, 4.33, 107, 0.10, 4.13, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'RT', NULL, 89.66, 121, 3.48, 80.50, 94.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'FT', 1, 0.85, 99, 0.52, 0.26, 2.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'FT', 2, 5.89, 99, 3.02, 2.07, 15.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'FT', 3, 7.37, 99, 3.39, 2.89, 17.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'FT', 4, 3.80, 99, 2.34, 1.10, 12.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'FT', 5, 21.91, 99, 7.86, 10.13, 41.13, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'FT', 6, 18.59, 99, 5.97, 9.46, 33.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'FT', 7, 41.58, 99, 6.51, 29.49, 54.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'IM', NULL, 4.28, 102, 0.12, 4.04, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'RT', NULL, 83.76, 120, 8.30, 60.63, 94.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'FT', 1, 0.31, 106, 0.32, 0.04, 2.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'FT', 2, 0.69, 106, 0.44, 0.19, 2.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'FT', 3, 9.27, 106, 3.92, 3.89, 20.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'FT', 4, 11.96, 106, 4.13, 5.88, 22.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'FT', 5, 26.65, 106, 7.49, 14.52, 43.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'FT', 6, 26.12, 106, 6.47, 15.38, 40.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'FT', 7, 24.99, 106, 4.97, 16.45, 36.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'IM', NULL, 4.21, 106, 0.11, 3.99, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'RT', NULL, 87.58, 119, 4.81, 74.60, 94.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'FT', 1, 0.57, 96, 0.44, 0.12, 2.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'FT', 2, 2.14, 96, 1.30, 0.63, 6.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'FT', 3, 4.82, 96, 2.33, 1.82, 12.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'FT', 4, 11.48, 96, 3.26, 6.42, 19.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'FT', 5, 26.74, 96, 9.66, 12.07, 49.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'FT', 6, 20.36, 96, 6.19, 10.69, 35.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'FT', 7, 33.89, 96, 7.60, 20.73, 50.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'IM', NULL, 4.15, 96, 0.14, 3.87, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'RT', NULL, 77.22, 121, 7.62, 58.97, 88.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'FT', 1, 0.13, 87, 0.14, 0.02, 1.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'FT', 2, 4.10, 87, 3.29, 0.80, 18.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'FT', 3, 5.56, 87, 3.73, 1.41, 19.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'FT', 4, 14.19, 87, 5.01, 6.80, 27.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'FT', 5, 27.26, 87, 8.11, 14.25, 45.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'FT', 6, 27.95, 87, 6.48, 16.99, 42.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'FT', 7, 20.82, 87, 5.61, 11.79, 34.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'IM', NULL, 4.13, 88, 0.10, 3.94, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'RT', NULL, 74.84, 120, 6.54, 59.94, 85.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'FT', 2, 1.36, 97, 0.89, 0.37, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'FT', 3, 5.40, 97, 3.71, 1.33, 19.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'FT', 4, 7.72, 97, 3.47, 3.09, 18.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'FT', 5, 45.83, 97, 7.73, 31.33, 61.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'FT', 6, 25.41, 97, 5.26, 16.42, 37.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'FT', 7, 14.27, 97, 5.88, 6.03, 30.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'IM', NULL, 3.98, 97, 0.18, 3.63, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'RT', NULL, 75.34, 120, 5.32, 63.42, 84.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'FT', 1, 0.16, 92, 0.17, 0.02, 1.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'FT', 2, 1.93, 92, 1.01, 0.68, 5.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'FT', 3, 18.90, 92, 6.28, 9.36, 34.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'FT', 4, 12.65, 92, 5.20, 5.38, 26.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'FT', 5, 45.67, 92, 10.38, 26.81, 65.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'FT', 6, 10.85, 92, 4.78, 4.35, 24.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'FT', 7, 9.85, 92, 7.54, 1.98, 37.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'IM', NULL, 3.96, 91, 0.20, 3.57, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'RT', NULL, 71.41, 122, 6.82, 56.31, 82.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'FT', 1, 1.01, 96, 1.05, 0.13, 7.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'FT', 2, 0.57, 96, 0.39, 0.15, 2.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'FT', 3, 1.31, 96, 0.72, 0.44, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'FT', 4, 15.88, 96, 5.50, 7.70, 29.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'FT', 5, 41.35, 96, 9.62, 24.29, 60.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'FT', 6, 21.01, 96, 6.93, 10.40, 37.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'FT', 7, 18.86, 96, 6.30, 9.31, 34.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'IM', NULL, 3.92, 95, 0.16, 3.60, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'RT', NULL, 77.36, 120, 3.81, 68.96, 84.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'FT', 1, 0.18, 76, 0.19, 0.02, 1.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'FT', 2, 3.13, 76, 2.94, 0.47, 18.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'FT', 3, 1.43, 76, 1.30, 0.23, 8.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'FT', 4, 7.67, 76, 4.29, 2.42, 21.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'FT', 5, 35.91, 76, 10.53, 18.38, 58.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'FT', 6, 19.80, 76, 6.81, 9.51, 36.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'FT', 7, 31.89, 76, 6.00, 21.27, 44.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'IM', NULL, 4.18, 77, 0.14, 3.90, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'RT', NULL, 63.86, 118, 10.38, 42.04, 81.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'FT', 1, 1.43, 76, 0.93, 0.39, 5.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'FT', 2, 4.91, 76, 3.32, 1.24, 17.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'FT', 3, 8.13, 76, 5.39, 2.06, 27.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'FT', 4, 15.72, 76, 6.05, 6.99, 31.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'FT', 5, 27.00, 76, 7.59, 14.66, 44.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'FT', 6, 33.71, 76, 8.18, 19.70, 51.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'FT', 7, 9.09, 76, 4.72, 3.10, 23.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'IM', NULL, 4.08, 78, 0.21, 3.67, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'RT', NULL, 59.59, 119, 4.56, 50.33, 68.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'FT', 1, 1.57, 85, 1.36, 0.27, 8.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'FT', 2, 1.22, 85, 0.79, 0.33, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'FT', 3, 7.60, 85, 4.41, 2.30, 22.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'FT', 4, 6.23, 85, 2.79, 2.51, 14.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'FT', 5, 56.96, 85, 12.17, 33.02, 78.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'FT', 6, 20.67, 85, 9.74, 7.41, 45.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'FT', 7, 5.75, 85, 3.40, 1.72, 17.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'IM', NULL, 4.04, 87, 0.13, 3.79, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'RT', NULL, 60.65, 121, 9.49, 41.22, 77.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'FT', 1, 1.81, 74, 1.52, 0.34, 9.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'FT', 2, 8.23, 74, 5.44, 2.09, 27.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'FT', 3, 10.32, 74, 5.30, 3.55, 26.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'FT', 4, 9.65, 74, 5.13, 3.20, 25.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'FT', 5, 29.42, 74, 6.58, 18.15, 43.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'FT', 6, 20.38, 74, 6.68, 10.13, 36.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'FT', 7, 20.19, 74, 6.32, 10.37, 35.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'IM', NULL, 4.03, 74, 0.23, 3.57, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'RT', NULL, 55.04, 119, 5.77, 43.54, 66.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'FT', 1, 1.30, 79, 0.85, 0.35, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'FT', 2, 1.55, 79, 0.81, 0.54, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'FT', 3, 0.83, 79, 0.55, 0.22, 3.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'FT', 4, 17.54, 79, 6.94, 7.56, 35.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'FT', 5, 33.14, 79, 6.96, 20.97, 48.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'FT', 6, 28.87, 79, 12.89, 10.42, 58.61, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'FT', 7, 16.78, 79, 8.51, 5.65, 40.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'IM', NULL, 4.01, 79, 0.12, 3.78, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'RT', NULL, 63.02, 119, 5.50, 51.64, 73.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'FT', 1, 0.75, 67, 0.49, 0.20, 2.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'FT', 2, 6.40, 67, 5.28, 1.16, 28.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'FT', 3, 23.66, 67, 8.95, 10.33, 45.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'FT', 4, 12.73, 67, 5.73, 4.95, 29.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'FT', 5, 28.94, 67, 5.50, 19.28, 41.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'FT', 6, 12.52, 67, 4.90, 5.53, 25.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'FT', 7, 15.00, 67, 5.59, 6.85, 29.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'IM', NULL, 3.55, 69, 0.28, 2.99, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'RT', NULL, 53.57, 116, 7.03, 39.73, 66.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 2, 1.67, 61, 1.79, 0.19, 13.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 3, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 4, 4.92, 61, 4.88, 0.64, 29.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 5, 19.54, 61, 4.59, 11.93, 30.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 6, 9.99, 61, 5.53, 3.15, 27.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 7, 63.88, 61, 7.04, 48.98, 76.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'IM', NULL, 4.72, 67, 0.17, 4.39, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'RT', NULL, 81.97, 82, 8.62, 58.77, 93.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 2, 1.00, 49, 0.94, 0.15, 6.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 3, 4.96, 49, 4.63, 0.72, 27.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 4, 12.76, 49, 9.11, 2.74, 43.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 5, 14.11, 49, 6.01, 5.71, 30.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 6, 2.10, 49, 1.97, 0.31, 12.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 7, 65.06, 49, 10.62, 42.12, 82.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'IM', NULL, 4.60, 54, 0.12, 4.37, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'RT', NULL, 81.25, 82, 6.18, 65.90, 90.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 1, 0.84, 62, 0.90, 0.10, 6.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 2, 0.05, 62, 0.06, 0.01, 0.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 3, 6.36, 62, 4.69, 1.39, 24.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 4, 2.32, 62, 2.01, 0.40, 12.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 5, 20.72, 62, 10.23, 6.99, 47.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 6, 43.95, 62, 6.02, 32.49, 56.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 7, 25.75, 62, 10.08, 10.79, 49.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'IM', NULL, 4.09, 64, 0.28, 3.53, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'RT', NULL, 82.27, 82, 11.08, 50.59, 95.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 1, 1.68, 69, 1.76, 0.20, 12.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 2, 0.76, 69, 0.81, 0.09, 6.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 3, 10.14, 69, 5.04, 3.61, 25.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 4, 8.63, 69, 5.07, 2.55, 25.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 5, 70.13, 69, 10.68, 45.91, 86.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 6, 2.11, 69, 2.10, 0.28, 14.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 7, 6.55, 69, 6.01, 0.98, 33.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'IM', NULL, 3.61, 75, 0.18, 3.25, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'RT', NULL, 94.98, 81, 3.81, 79.45, 98.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 1, 8.06, 51, 6.86, 1.35, 36.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 3, 1.09, 51, 1.15, 0.13, 8.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 4, 1.35, 51, 1.22, 0.22, 7.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 5, 22.28, 51, 7.49, 10.73, 40.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 6, 31.51, 51, 7.04, 19.29, 46.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 7, 35.72, 51, 8.67, 20.65, 54.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'IM', NULL, 4.29, 57, 0.16, 3.96, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'RT', NULL, 65.22, 82, 8.88, 46.25, 80.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 1, 1.58, 39, 1.64, 0.19, 11.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 2, 1.58, 39, 1.64, 0.19, 11.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 3, 0.77, 39, 0.82, 0.09, 6.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 4, 0.78, 39, 0.52, 0.21, 2.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 5, 53.32, 39, 9.92, 33.77, 71.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 6, 25.04, 39, 12.41, 8.05, 56.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 7, 16.91, 39, 9.86, 4.68, 45.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'IM', NULL, 4.20, 43, 0.20, 3.80, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'RT', NULL, 45.23, 82, 6.87, 32.23, 58.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 2, 1.15, 41, 1.21, 0.14, 9.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 3, 1.23, 41, 1.23, 0.16, 8.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 4, 14.51, 41, 7.83, 4.52, 37.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 5, 44.54, 41, 11.47, 23.91, 67.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 6, 15.37, 41, 6.82, 5.92, 34.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 7, 23.20, 41, 8.25, 10.59, 43.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'IM', NULL, 3.93, 47, 0.17, 3.58, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'RT', NULL, 60.63, 81, 3.70, 53.09, 67.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 2, 0.27, 39, 0.29, 0.03, 2.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 3, 12.02, 39, 7.63, 3.07, 37.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 4, 0.25, 39, 0.21, 0.04, 1.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 5, 61.80, 39, 8.62, 43.59, 77.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 6, 3.17, 39, 3.27, 0.38, 22.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 7, 22.50, 39, 11.64, 6.99, 52.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'IM', NULL, 3.86, 41, 0.47, 2.91, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'RT', NULL, 49.73, 81, 7.55, 35.17, 64.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 1, 6.30, 24, 6.57, 0.67, 40.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 2, 2.61, 24, 2.77, 0.28, 20.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 3, 2.98, 24, 2.92, 0.38, 19.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 4, 20.28, 24, 8.86, 7.56, 44.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 5, 40.94, 24, 12.53, 19.18, 66.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 6, 2.61, 24, 2.77, 0.28, 20.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 7, 24.27, 24, 8.18, 11.32, 44.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'IM', NULL, 3.73, 29, 0.74, 2.21, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'RT', NULL, 31.91, 81, 9.77, 16.07, 53.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 1, 1.84, 40, 1.83, 0.24, 12.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 2, 30.27, 40, 13.94, 10.24, 62.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 3, 2.77, 40, 2.13, 0.57, 12.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 4, 52.24, 40, 11.97, 29.29, 74.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 5, 6.69, 40, 4.46, 1.66, 23.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 6, 4.12, 40, 3.72, 0.64, 22.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 7, 2.08, 40, 1.89, 0.32, 12.22, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'IM', NULL, 3.69, 43, 0.28, 3.12, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'RT', NULL, 43.86, 81, 13.62, 20.63, 70.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 1, 0.85, 34, 0.88, 0.10, 6.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 3, 11.48, 34, 9.92, 1.75, 48.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 4, 34.76, 34, 13.35, 13.85, 63.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 5, 17.98, 34, 10.74, 4.75, 49.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 6, 15.57, 34, 12.98, 2.41, 57.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 7, 19.35, 34, 13.36, 4.04, 57.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'IM', NULL, 3.25, 36, 0.38, 2.48, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'RT', NULL, 44.72, 82, 11.55, 24.21, 67.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'FT', 2, 0.47, 36, 0.51, 0.05, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'FT', 3, 9.07, 36, 10.30, 0.78, 55.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'FT', 4, 0.90, 36, 0.80, 0.15, 5.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'FT', 5, 31.45, 36, 11.57, 13.36, 57.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'FT', 6, 17.59, 36, 6.24, 8.18, 33.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'FT', 7, 40.52, 36, 14.17, 17.12, 69.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'IM', NULL, 4.52, 35, 0.14, 4.23, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'RT', NULL, 68.60, 53, 12.60, 40.31, 87.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'FT', 2, 0.39, 44, 0.42, 0.04, 3.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'FT', 3, 7.48, 44, 8.39, 0.70, 48.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'FT', 4, 0.80, 44, 0.69, 0.14, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'FT', 5, 39.46, 44, 11.95, 19.20, 64.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'FT', 6, 12.44, 44, 8.24, 3.00, 39.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'FT', 7, 39.43, 44, 12.10, 18.99, 64.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'IM', NULL, 4.47, 45, 0.14, 4.18, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'RT', NULL, 82.10, 54, 15.47, 35.71, 97.43, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'FT', 2, 0.40, 43, 0.44, 0.04, 3.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'FT', 3, 0.31, 43, 0.34, 0.03, 2.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'FT', 4, 1.53, 43, 1.20, 0.31, 7.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'FT', 5, 37.59, 43, 13.82, 15.50, 66.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'FT', 6, 29.39, 43, 7.37, 16.89, 46.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'FT', 7, 30.78, 43, 20.05, 6.24, 74.82, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'IM', NULL, 4.28, 42, 0.37, 3.52, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'RT', NULL, 78.19, 53, 15.61, 36.35, 95.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'FT', 2, 0.86, 41, 0.72, 0.16, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'FT', 3, 3.58, 41, 2.95, 0.66, 17.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'FT', 4, 1.19, 41, 1.08, 0.19, 7.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'FT', 5, 48.11, 41, 18.35, 17.35, 80.37, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'FT', 6, 8.24, 41, 5.81, 1.86, 29.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'FT', 7, 38.03, 41, 14.88, 14.62, 68.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'IM', NULL, 4.14, 40, 0.42, 3.30, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'RT', NULL, 79.62, 54, 15.55, 36.36, 96.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'FT', 1, 0.50, 43, 0.53, 0.06, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'FT', 2, 0.42, 43, 0.45, 0.05, 3.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'FT', 3, 18.05, 43, 14.10, 3.12, 60.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'FT', 4, 6.59, 43, 3.61, 2.11, 18.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'FT', 5, 21.76, 43, 10.69, 7.26, 49.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'FT', 6, 18.16, 43, 7.66, 7.28, 38.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'FT', 7, 34.51, 43, 14.18, 12.94, 65.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'IM', NULL, 4.13, 43, 0.21, 3.70, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'RT', NULL, 79.22, 53, 9.93, 53.19, 92.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'FT', 2, 5.96, 38, 5.50, 0.86, 31.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'FT', 3, 0.88, 38, 0.73, 0.16, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'FT', 4, 20.00, 38, 16.32, 3.07, 66.38, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'FT', 5, 27.01, 38, 6.69, 15.69, 42.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'FT', 6, 11.26, 38, 7.34, 2.79, 35.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'FT', 7, 34.89, 38, 17.96, 9.75, 72.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'IM', NULL, 4.10, 39, 0.39, 3.31, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'RT', NULL, 73.18, 54, 8.53, 53.30, 86.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'FT', 1, 8.69, 42, 5.51, 2.29, 27.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'FT', 2, 0.40, 42, 0.44, 0.04, 3.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'FT', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'FT', 4, 1.65, 42, 1.23, 0.36, 7.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'FT', 5, 19.56, 42, 4.29, 12.31, 29.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'FT', 6, 39.27, 42, 12.96, 17.75, 65.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'FT', 7, 30.42, 42, 20.48, 5.83, 75.53, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'IM', NULL, 3.95, 42, 0.49, 2.96, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'RT', NULL, 80.16, 53, 16.47, 33.59, 97.00, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'FT', 2, 1.79, 27, 1.66, 0.26, 11.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'FT', 3, 0.17, 27, 0.19, 0.02, 1.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'FT', 4, 2.15, 27, 1.91, 0.34, 12.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'FT', 5, 41.20, 27, 19.40, 11.90, 78.42, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'FT', 6, 29.95, 27, 12.57, 11.10, 59.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'FT', 7, 24.74, 27, 19.40, 3.72, 73.67, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'IM', NULL, 3.74, 28, 0.53, 2.66, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'RT', NULL, 69.72, 52, 15.78, 33.92, 91.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'FT', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'FT', 2, 0.32, 16, 0.36, 0.03, 3.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'FT', 3, 10.11, 16, 9.80, 1.12, 52.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'FT', 4, 4.55, 16, 3.87, 0.71, 24.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'FT', 5, 38.83, 16, 20.23, 9.36, 79.59, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'FT', 6, 43.75, 16, 13.13, 19.97, 70.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'FT', 7, 2.44, 16, 2.71, 0.22, 22.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'IM', NULL, 4.57, 15, 0.12, 4.32, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'RT', NULL, 35.43, 53, 11.27, 16.96, 59.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'FT', 2, 0.95, 33, 0.80, 0.17, 5.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'FT', 3, 9.32, 33, 10.66, 0.78, 57.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'FT', 4, 3.40, 33, 2.56, 0.72, 14.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'FT', 5, 29.69, 33, 11.74, 11.84, 57.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'FT', 6, 16.73, 33, 6.15, 7.56, 33.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'FT', 7, 39.91, 33, 14.84, 15.85, 70.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'IM', NULL, 4.52, 32, 0.15, 4.22, 4.82, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'RT', NULL, 65.93, 52, 14.28, 35.07, 87.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'FT', 1, 0.72, 15, 0.83, 0.06, 8.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'FT', 2, 0.50, 15, 0.55, 0.05, 5.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'FT', 3, 4.32, 15, 4.63, 0.41, 33.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'FT', 4, 20.97, 15, 13.93, 4.19, 61.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'FT', 5, 33.62, 15, 15.28, 10.45, 68.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'FT', 6, 2.16, 15, 2.43, 0.19, 20.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'FT', 7, 37.70, 15, 25.51, 5.56, 86.14, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'IM', NULL, 4.18, 15, 0.37, 3.39, 4.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'RT', NULL, 43.89, 51, 11.12, 24.01, 65.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'FT', 1, 1.27, 22, 1.16, 0.19, 8.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'FT', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'FT', 3, 1.97, 22, 2.10, 0.21, 16.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'FT', 4, 0.60, 22, 0.69, 0.05, 6.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'FT', 5, 50.93, 22, 16.20, 21.23, 79.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'FT', 6, 18.87, 22, 7.42, 7.82, 38.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'FT', 7, 26.37, 22, 21.59, 3.43, 78.33, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'IM', NULL, 4.10, 20, 0.40, 3.27, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'RT', NULL, 61.59, 50, 13.61, 33.55, 83.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'FT', 1, 0.46, 20, 0.54, 0.04, 5.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'FT', 2, 0.18, 20, 0.20, 0.02, 1.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'FT', 3, 9.69, 20, 11.80, 0.63, 64.37, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'FT', 4, 4.04, 20, 3.17, 0.76, 18.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'FT', 5, 35.80, 20, 16.62, 10.93, 71.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'FT', 6, 24.39, 20, 11.30, 8.21, 53.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'FT', 7, 25.44, 20, 21.74, 3.01, 78.97, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'IM', NULL, 4.08, 20, 0.36, 3.32, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'RT', NULL, 66.59, 50, 18.45, 27.36, 91.34, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'FT', 1, 11.71, 22, 7.34, 2.94, 36.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'FT', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'FT', 3, 1.98, 22, 2.12, 0.21, 16.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'FT', 4, 15.30, 22, 6.75, 5.76, 34.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'FT', 5, 17.04, 22, 14.32, 2.44, 62.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'FT', 6, 27.74, 22, 13.59, 8.57, 61.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'FT', 7, 26.23, 22, 21.68, 3.34, 78.51, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'IM', NULL, 3.98, 22, 0.42, 3.10, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'RT', NULL, 61.60, 50, 13.75, 33.28, 83.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'FT', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'FT', 2, 4.48, 23, 3.47, 0.86, 20.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'FT', 3, 1.14, 23, 0.95, 0.20, 6.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'FT', 4, 2.32, 23, 2.27, 0.30, 15.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'FT', 5, 39.25, 23, 11.73, 18.89, 64.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'FT', 6, 24.99, 23, 14.30, 6.40, 61.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'FT', 7, 27.83, 23, 21.70, 3.94, 78.37, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'IM', NULL, 3.86, 24, 0.40, 3.04, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'RT', NULL, 65.02, 52, 17.83, 27.81, 89.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'FT', 1, 1.66, 35, 1.69, 0.21, 12.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'FT', 2, 0.53, 35, 0.58, 0.06, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'FT', 3, 11.85, 35, 10.96, 1.57, 53.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'FT', 4, 8.58, 35, 7.13, 1.46, 37.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'FT', 5, 50.02, 35, 17.96, 18.86, 81.17, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'FT', 6, 27.36, 35, 3.76, 20.40, 35.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'IM', NULL, 3.85, 36, 0.08, 3.68, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'RT', NULL, 61.00, 53, 12.15, 35.95, 81.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'FT', 1, 16.69, 22, 8.74, 5.14, 42.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'FT', 2, 1.97, 22, 2.23, 0.18, 18.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'FT', 3, 4.51, 22, 3.40, 0.91, 19.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'FT', 4, 14.71, 22, 9.00, 3.73, 43.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'FT', 5, 17.86, 22, 8.54, 6.09, 42.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'FT', 6, 5.57, 22, 6.10, 0.53, 39.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'FT', 7, 38.69, 22, 25.54, 6.30, 85.56, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'IM', NULL, 3.82, 21, 0.62, 2.53, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'RT', NULL, 54.48, 52, 9.98, 34.79, 72.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 1, 0.88, 95, 0.88, 0.12, 6.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 3, 1.04, 95, 1.01, 0.15, 6.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 4, 4.74, 95, 2.18, 1.88, 11.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 5, 50.56, 95, 9.76, 32.01, 68.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 6, 13.32, 95, 6.07, 5.13, 30.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 7, 29.47, 95, 8.79, 15.29, 49.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'IM', NULL, 4.24, 94, 0.19, 3.87, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'RT', NULL, 79.18, 128, 8.17, 58.78, 91.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 1, 0.07, 94, 0.07, 0.01, 0.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 2, 0.26, 94, 0.27, 0.04, 1.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 4, 12.02, 94, 5.57, 4.58, 27.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 5, 31.34, 94, 8.04, 17.85, 48.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 6, 17.77, 94, 5.58, 9.20, 31.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 7, 38.53, 94, 9.40, 22.19, 57.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'IM', NULL, 4.18, 95, 0.22, 3.74, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'RT', NULL, 92.58, 128, 3.74, 80.93, 97.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 1, 0.13, 107, 0.13, 0.02, 0.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 2, 0.27, 107, 0.28, 0.04, 1.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 3, 1.01, 107, 0.98, 0.15, 6.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 4, 11.64, 107, 6.35, 3.73, 30.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 5, 48.42, 107, 7.72, 33.72, 63.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 6, 15.52, 107, 6.27, 6.65, 32.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 7, 23.01, 107, 6.42, 12.71, 38.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'IM', NULL, 4.11, 108, 0.15, 3.80, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'RT', NULL, 87.50, 126, 4.27, 76.37, 93.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 2, 0.00, 110, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 3, 1.28, 110, 1.28, 0.17, 8.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 4, 6.73, 110, 4.99, 1.47, 25.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 5, 49.84, 110, 12.04, 27.67, 72.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 6, 16.87, 110, 5.41, 8.63, 30.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 7, 25.28, 110, 8.08, 12.65, 44.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'IM', NULL, 4.11, 111, 0.23, 3.66, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'RT', NULL, 92.92, 127, 3.34, 82.79, 97.28, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 1, 5.30, 87, 5.30, 0.68, 31.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 2, 1.46, 87, 1.46, 0.20, 10.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 3, 1.25, 87, 1.03, 0.24, 6.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 4, 14.89, 87, 5.66, 6.71, 29.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 5, 45.24, 87, 7.42, 31.29, 59.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 6, 4.72, 87, 1.78, 2.21, 9.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 7, 27.14, 87, 9.19, 12.88, 48.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'IM', NULL, 4.06, 88, 0.20, 3.66, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'RT', NULL, 79.83, 126, 7.70, 60.57, 91.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 1, 0.07, 96, 0.08, 0.01, 0.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 3, 0.84, 96, 0.84, 0.11, 5.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 4, 11.80, 96, 4.79, 5.09, 25.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 5, 31.86, 96, 8.22, 18.07, 49.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 6, 20.40, 96, 9.99, 7.02, 46.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 7, 35.04, 96, 9.13, 19.58, 54.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'IM', NULL, 4.04, 102, 0.22, 3.61, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'RT', NULL, 83.96, 128, 5.62, 69.62, 92.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 1, 1.43, 102, 1.30, 0.23, 8.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 2, 0.00, 102, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 3, 0.20, 102, 0.20, 0.02, 1.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 4, 16.47, 102, 9.42, 4.83, 43.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 5, 56.88, 102, 8.06, 40.73, 71.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 6, 17.49, 102, 8.39, 6.27, 40.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 7, 7.53, 102, 2.64, 3.70, 14.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'IM', NULL, 4.02, 105, 0.20, 3.63, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'RT', NULL, 89.57, 126, 4.08, 78.34, 95.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 2, 0.30, 99, 0.30, 0.04, 2.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 3, 1.37, 99, 1.10, 0.27, 6.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 4, 18.42, 99, 7.28, 7.95, 37.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 5, 33.83, 99, 6.32, 22.60, 47.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 6, 27.78, 99, 10.58, 11.90, 52.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 7, 18.30, 99, 7.01, 8.12, 36.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'IM', NULL, 4.02, 97, 0.19, 3.65, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'RT', NULL, 79.83, 127, 4.75, 68.83, 87.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 1, 0.03, 78, 0.03, 0.00, 0.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 2, 0.48, 78, 0.36, 0.11, 2.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 3, 1.44, 78, 1.39, 0.21, 9.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 4, 15.70, 78, 6.63, 6.42, 33.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 5, 32.62, 78, 8.09, 18.87, 50.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 6, 24.75, 78, 9.13, 11.03, 46.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 7, 24.97, 78, 7.39, 13.17, 42.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'IM', NULL, 4.00, 78, 0.21, 3.59, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'RT', NULL, 87.20, 126, 4.38, 75.80, 93.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 2, 0.76, 113, 0.76, 0.10, 5.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 3, 9.75, 113, 5.41, 3.10, 26.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 4, 19.99, 113, 8.80, 7.75, 42.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 5, 45.44, 113, 8.15, 30.27, 61.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 6, 15.08, 113, 5.27, 7.29, 28.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 7, 8.98, 113, 4.28, 3.38, 21.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'IM', NULL, 4.00, 114, 0.16, 3.69, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'RT', NULL, 91.25, 127, 3.79, 80.30, 96.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 2, 2.36, 69, 1.71, 0.54, 9.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 3, 2.66, 69, 1.50, 0.85, 7.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 4, 13.12, 69, 5.56, 5.39, 28.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 5, 39.12, 69, 10.08, 21.64, 59.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 6, 14.08, 69, 9.67, 3.22, 44.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 7, 28.67, 69, 8.44, 15.00, 47.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'IM', NULL, 3.98, 70, 0.23, 3.52, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'RT', NULL, 77.73, 129, 5.65, 64.67, 86.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 1, 1.85, 114, 1.29, 0.46, 7.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 2, 1.34, 114, 1.32, 0.19, 8.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 3, 3.63, 114, 2.33, 0.99, 12.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 4, 12.51, 114, 4.46, 5.99, 24.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 5, 33.60, 114, 7.62, 20.46, 49.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 6, 23.38, 114, 9.91, 9.26, 47.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 7, 23.70, 114, 6.62, 13.07, 39.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'IM', NULL, 3.95, 118, 0.21, 3.54, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'RT', NULL, 87.15, 128, 5.46, 72.10, 94.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 1, 9.97, 87, 6.80, 2.40, 33.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 2, 2.54, 87, 1.44, 0.81, 7.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 3, 8.44, 87, 3.18, 3.91, 17.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 4, 19.71, 87, 7.81, 8.43, 39.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 5, 44.05, 87, 5.18, 34.14, 54.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 6, 6.98, 87, 4.75, 1.72, 24.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 7, 8.31, 87, 4.92, 2.45, 24.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'IM', NULL, 3.91, 89, 0.18, 3.55, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'RT', NULL, 82.50, 126, 3.60, 74.22, 88.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 1, 7.82, 60, 5.96, 1.60, 30.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 2, 2.98, 60, 2.30, 0.62, 13.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 3, 14.11, 60, 8.36, 3.97, 39.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 4, 22.47, 60, 11.42, 7.24, 51.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 5, 41.53, 60, 11.73, 21.26, 65.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 6, 7.44, 60, 3.87, 2.54, 19.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 7, 3.66, 60, 2.86, 0.75, 16.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'IM', NULL, 3.83, 60, 0.28, 3.27, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'RT', NULL, 70.12, 128, 4.69, 60.11, 78.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 1, 4.78, 78, 4.88, 0.59, 29.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 2, 2.83, 78, 2.57, 0.45, 15.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 3, 16.70, 78, 7.92, 6.06, 38.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 4, 46.79, 78, 11.74, 25.58, 69.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 5, 26.25, 78, 10.42, 10.86, 50.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 6, 2.31, 78, 1.87, 0.45, 10.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 7, 0.34, 78, 0.25, 0.08, 1.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'IM', NULL, 3.58, 79, 0.20, 3.18, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'RT', NULL, 85.83, 128, 5.42, 71.48, 93.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 1, 13.56, 64, 7.12, 4.45, 34.55, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 2, 7.85, 64, 6.99, 1.22, 37.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 3, 1.77, 64, 1.27, 0.42, 7.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 4, 17.11, 64, 6.56, 7.57, 34.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 5, 46.69, 64, 10.13, 27.97, 66.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 6, 5.33, 64, 3.98, 1.15, 21.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 7, 7.70, 64, 4.32, 2.41, 21.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'IM', NULL, 3.24, 63, 0.23, 2.77, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'RT', NULL, 62.44, 126, 7.04, 47.85, 75.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 1, 9.97, 57, 7.72, 1.94, 38.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 2, 32.24, 57, 7.52, 19.27, 48.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 3, 33.42, 57, 6.82, 21.37, 48.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 4, 14.08, 57, 7.47, 4.54, 36.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 5, 8.56, 57, 3.84, 3.39, 20.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 6, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 7, 1.72, 57, 1.34, 0.36, 7.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'IM', NULL, 3.20, 58, 0.29, 2.62, 3.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'RT', NULL, 58.83, 127, 8.24, 42.16, 73.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 2, 0.00, 108, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 3, 0.41, 108, 0.41, 0.06, 2.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 4, 11.88, 108, 7.74, 3.02, 36.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 5, 10.87, 108, 3.20, 5.96, 19.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 6, 26.54, 108, 7.02, 15.03, 42.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 7, 50.31, 108, 7.48, 35.88, 64.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'IM', NULL, 4.60, 111, 0.14, 4.33, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'RT', NULL, 84.79, 116, 10.62, 52.16, 96.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 2, 0.00, 105, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 3, 0.05, 105, 0.05, 0.01, 0.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 4, 2.92, 105, 2.91, 0.39, 18.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 5, 12.86, 105, 4.12, 6.65, 23.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 6, 29.40, 105, 5.25, 20.13, 40.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 7, 54.76, 105, 6.26, 42.31, 66.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'IM', NULL, 4.59, 111, 0.14, 4.32, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'RT', NULL, 84.79, 116, 10.62, 52.16, 96.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 2, 0.00, 110, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 3, 0.44, 110, 0.41, 0.07, 2.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 4, 12.50, 110, 4.04, 6.42, 22.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 5, 30.31, 110, 6.59, 18.99, 44.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 6, 36.92, 110, 5.35, 27.07, 47.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 7, 19.84, 110, 5.38, 11.24, 32.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'IM', NULL, 4.52, 115, 0.13, 4.27, 4.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'RT', NULL, 96.02, 116, 3.55, 79.33, 99.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 2, 0.00, 106, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 3, 0.04, 106, 0.04, 0.01, 0.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 4, 0.42, 106, 0.43, 0.06, 3.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 5, 27.79, 106, 5.21, 18.71, 39.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 6, 19.71, 106, 5.37, 11.13, 32.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 7, 52.03, 106, 7.25, 37.87, 65.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'IM', NULL, 4.38, 112, 0.13, 4.13, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'RT', NULL, 93.48, 115, 3.70, 81.16, 97.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 1, 0.56, 94, 0.57, 0.07, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 2, 0.54, 94, 0.54, 0.07, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 3, 4.59, 94, 2.86, 1.29, 14.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 4, 59.14, 94, 6.70, 45.49, 71.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 5, 27.50, 94, 7.35, 15.43, 44.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 6, 3.39, 94, 1.37, 1.50, 7.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 7, 4.30, 94, 2.26, 1.48, 11.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'IM', NULL, 4.13, 92, 0.17, 3.79, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'RT', NULL, 76.43, 115, 10.25, 51.24, 90.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 1, 0.69, 100, 0.68, 0.10, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 2, 6.98, 100, 2.89, 3.01, 15.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 3, 7.14, 100, 2.88, 3.14, 15.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 4, 12.52, 100, 4.66, 5.79, 24.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 5, 33.42, 100, 6.94, 21.28, 48.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 6, 30.59, 100, 5.62, 20.68, 42.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 7, 8.65, 100, 3.43, 3.85, 18.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'IM', NULL, 3.87, 104, 0.13, 3.62, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'RT', NULL, 84.59, 115, 7.32, 64.34, 94.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 1, 0.72, 82, 0.74, 0.09, 5.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 2, 8.47, 82, 3.59, 3.55, 18.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 3, 16.72, 82, 5.92, 7.94, 31.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 4, 26.51, 82, 6.08, 16.24, 40.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 5, 41.61, 82, 6.03, 30.31, 53.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 6, 0.65, 82, 0.60, 0.10, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 7, 5.32, 82, 2.86, 1.79, 14.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'IM', NULL, 4.25, 82, 0.13, 4.00, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'RT', NULL, 61.00, 115, 10.33, 39.82, 78.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 1, 0.81, 72, 0.84, 0.10, 6.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 2, 1.83, 72, 1.28, 0.44, 7.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 3, 9.36, 72, 4.21, 3.70, 21.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 4, 14.82, 72, 5.18, 7.13, 28.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 5, 32.98, 72, 8.24, 18.96, 50.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 6, 10.45, 72, 3.31, 5.45, 19.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 7, 29.75, 72, 8.17, 16.26, 48.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'IM', NULL, 4.19, 72, 0.20, 3.79, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'RT', NULL, 57.73, 115, 10.80, 36.25, 76.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 1, 1.14, 54, 1.10, 0.16, 7.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 2, 5.85, 54, 4.22, 1.32, 22.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 3, 3.74, 54, 2.17, 1.15, 11.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 4, 37.61, 54, 9.08, 21.72, 56.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 5, 48.51, 54, 8.74, 31.82, 65.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 6, 0.09, 54, 0.09, 0.01, 0.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 7, 3.06, 54, 2.45, 0.60, 14.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'IM', NULL, 3.97, 54, 0.14, 3.69, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'RT', NULL, 44.28, 115, 8.20, 29.16, 60.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 1, 3.83, 54, 2.53, 1.00, 13.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 2, 2.91, 54, 2.00, 0.72, 11.06, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 3, 44.76, 54, 10.00, 26.46, 64.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 4, 20.04, 54, 6.59, 9.90, 36.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 5, 14.47, 54, 5.22, 6.77, 28.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 6, 7.54, 54, 4.98, 1.91, 25.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 7, 6.46, 54, 3.87, 1.87, 19.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'IM', NULL, 3.73, 54, 0.22, 3.29, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'RT', NULL, 44.80, 115, 8.39, 29.30, 61.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 1, 1.27, 60, 1.30, 0.16, 9.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 2, 1.33, 60, 1.36, 0.17, 9.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 3, 15.64, 60, 11.77, 3.02, 52.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 4, 3.61, 60, 2.08, 1.12, 11.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 5, 49.83, 60, 8.87, 32.80, 66.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 6, 23.85, 60, 6.82, 12.87, 39.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 7, 4.48, 60, 4.72, 0.51, 29.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'IM', NULL, 3.46, 64, 0.13, 3.21, 3.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'RT', NULL, 55.63, 116, 9.09, 37.67, 72.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 1, 44.90, 10, 18.85, 12.69, 82.04, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 2, 6.45, 10, 6.64, 0.57, 45.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 3, 0.36, 10, 0.38, 0.03, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 4, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 5, 42.57, 10, 18.52, 11.78, 80.45, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 6, 5.72, 10, 5.62, 0.57, 39.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 7, 0.00, 10, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'IM', NULL, 3.04, 16, 0.37, 2.26, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'RT', NULL, 18.09, 114, 6.93, 8.04, 35.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 2, 1.27, 72, 1.11, 0.22, 7.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 3, 4.47, 72, 4.14, 0.67, 24.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 4, 1.41, 72, 1.37, 0.20, 9.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 5, 33.71, 72, 15.98, 10.89, 67.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 6, 14.30, 72, 5.13, 6.75, 27.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 7, 44.84, 72, 13.52, 21.47, 70.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'IM', NULL, 4.54, 73, 0.19, 4.16, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'RT', NULL, 96.29, 79, 2.12, 88.85, 98.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 1, 2.88, 54, 2.39, 0.53, 14.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 3, 0.17, 54, 0.18, 0.02, 1.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 4, 5.94, 54, 5.25, 0.95, 29.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 5, 35.35, 54, 14.80, 12.98, 66.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 6, 15.52, 54, 6.95, 5.96, 34.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 7, 40.15, 54, 17.03, 13.93, 73.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'IM', NULL, 4.45, 57, 0.12, 4.20, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'RT', NULL, 76.31, 78, 7.57, 58.32, 88.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 2, 1.29, 66, 1.25, 0.19, 8.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 3, 2.54, 66, 2.24, 0.42, 13.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 4, 5.07, 66, 4.57, 0.79, 26.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 5, 37.48, 66, 12.69, 16.89, 63.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 6, 13.51, 66, 6.18, 5.16, 30.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 7, 40.11, 66, 10.29, 22.16, 61.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'IM', NULL, 4.41, 69, 0.14, 4.12, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'RT', NULL, 89.42, 78, 4.10, 78.11, 95.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 1, 2.66, 56, 1.88, 0.63, 10.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 2, 1.50, 56, 1.40, 0.23, 9.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 3, 2.06, 56, 2.16, 0.24, 15.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 4, 13.96, 56, 6.30, 5.36, 31.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 5, 32.43, 56, 9.17, 17.18, 52.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 6, 21.63, 56, 6.14, 11.78, 36.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 7, 25.77, 56, 6.68, 14.70, 41.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'IM', NULL, 4.37, 60, 0.14, 4.10, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'RT', NULL, 77.27, 78, 5.99, 63.27, 87.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 3, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 4, 15.20, 58, 5.86, 6.72, 30.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 5, 37.95, 58, 12.90, 16.96, 64.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 6, 17.26, 58, 4.52, 9.96, 28.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 7, 29.59, 58, 9.88, 13.99, 52.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'IM', NULL, 4.31, 61, 0.13, 4.04, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'RT', NULL, 78.14, 78, 7.02, 61.21, 89.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 1, 0.60, 40, 0.64, 0.07, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 3, 0.00, 40, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 4, 14.16, 40, 7.65, 4.41, 37.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 5, 11.91, 40, 6.76, 3.54, 33.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 6, 22.44, 40, 8.47, 9.75, 43.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 7, 50.90, 40, 8.40, 34.43, 67.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'IM', NULL, 4.42, 42, 0.11, 4.19, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'RT', NULL, 53.94, 75, 13.00, 29.23, 76.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 4, 6.19, 50, 3.89, 1.69, 20.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 5, 37.90, 50, 10.71, 19.65, 60.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 6, 12.48, 50, 6.13, 4.41, 30.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 7, 43.44, 50, 10.54, 24.48, 64.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'IM', NULL, 4.29, 55, 0.16, 3.98, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'RT', NULL, 65.72, 78, 6.23, 52.50, 76.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 3, 15.65, 44, 8.68, 4.70, 41.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 4, 6.64, 44, 3.96, 1.92, 20.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 5, 51.52, 44, 9.23, 33.53, 69.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 6, 8.99, 44, 4.66, 3.04, 23.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 7, 17.20, 44, 7.05, 7.11, 36.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'IM', NULL, 4.07, 48, 0.13, 3.81, 4.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'RT', NULL, 60.09, 77, 12.58, 34.63, 81.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 1, 0.64, 35, 0.68, 0.07, 5.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 4, 11.40, 35, 5.87, 3.80, 29.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 5, 43.20, 35, 10.29, 24.49, 64.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 6, 10.43, 35, 5.88, 3.14, 29.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 7, 34.33, 35, 7.96, 20.32, 51.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'IM', NULL, 3.99, 38, 0.15, 3.68, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'RT', NULL, 47.67, 78, 6.14, 35.81, 59.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 1, 3.05, 39, 2.32, 0.64, 13.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 3, 3.65, 39, 3.18, 0.60, 19.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 4, 11.23, 39, 6.79, 3.09, 33.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 5, 38.13, 39, 12.55, 17.35, 64.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 6, 26.36, 39, 12.21, 9.10, 56.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 7, 17.59, 39, 6.44, 7.99, 34.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'IM', NULL, 3.95, 42, 0.20, 3.55, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'RT', NULL, 58.35, 77, 5.96, 46.24, 69.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 1, 5.72, 12, 4.59, 0.92, 28.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 2, 0.00, 12, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 3, 6.65, 12, 6.18, 0.79, 38.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 4, 20.87, 12, 18.40, 2.22, 75.38, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 5, 4.57, 12, 4.81, 0.42, 35.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 6, 53.51, 12, 21.40, 14.77, 88.43, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 7, 8.67, 12, 6.99, 1.34, 39.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'IM', NULL, 3.90, 16, 0.47, 2.89, 4.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'RT', NULL, 13.92, 76, 4.59, 7.00, 25.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 1, 3.52, 15, 3.13, 0.50, 20.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 2, 18.92, 15, 15.51, 2.60, 67.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 3, 20.71, 15, 13.82, 4.12, 61.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 4, 7.23, 15, 7.24, 0.76, 44.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 5, 15.80, 15, 10.84, 3.17, 51.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 6, 24.22, 15, 13.60, 6.12, 61.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 7, 9.60, 15, 8.12, 1.41, 44.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'IM', NULL, 3.61, 18, 0.25, 3.08, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'RT', NULL, 22.60, 77, 11.11, 7.62, 50.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 1, 2.08, 17, 2.24, 0.21, 17.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 2, 12.22, 17, 7.89, 2.84, 39.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 4, 17.49, 17, 11.48, 3.77, 53.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 5, 37.15, 17, 14.92, 13.24, 69.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 6, 30.20, 17, 23.16, 4.04, 81.64, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 7, 0.86, 17, 0.93, 0.08, 8.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'IM', NULL, 3.59, 19, 0.45, 2.64, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'RT', NULL, 14.90, 77, 6.66, 5.80, 33.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 1, 2.18, 68, 2.14, 0.30, 14.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 2, 5.64, 68, 4.07, 1.28, 21.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 3, 0.61, 68, 0.59, 0.09, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 4, 9.37, 68, 5.03, 3.07, 25.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 5, 35.47, 68, 9.99, 18.70, 56.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 6, 11.70, 68, 7.58, 2.97, 36.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 7, 35.03, 68, 13.95, 13.69, 64.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'IM', NULL, 4.37, 67, 0.19, 4.00, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'RT', NULL, 76.85, 92, 8.28, 56.84, 89.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 2, 2.47, 36, 2.52, 0.30, 17.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 3, 1.09, 36, 1.05, 0.15, 7.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 4, 4.27, 36, 2.62, 1.20, 14.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 5, 30.65, 36, 11.30, 13.06, 56.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 6, 20.19, 36, 8.77, 7.74, 43.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 7, 41.33, 36, 14.43, 17.38, 70.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'IM', NULL, 4.52, 40, 0.16, 4.21, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'RT', NULL, 43.14, 93, 6.48, 30.99, 56.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 1, 7.88, 14, 5.83, 1.49, 32.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 2, 0.13, 14, 0.14, 0.01, 1.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 3, 2.09, 14, 2.13, 0.23, 16.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 4, 4.56, 14, 4.85, 0.43, 34.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 5, 56.81, 14, 14.80, 26.34, 82.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 6, 16.34, 14, 9.25, 4.34, 45.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 7, 12.18, 14, 7.93, 2.72, 40.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'IM', NULL, 4.51, 19, 0.20, 4.09, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'RT', NULL, 27.94, 93, 6.13, 17.48, 41.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 2, 5.15, 38, 3.44, 1.29, 18.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 3, 0.97, 38, 0.99, 0.12, 7.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 4, 4.68, 38, 3.72, 0.90, 20.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 5, 30.07, 38, 9.35, 14.86, 51.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 6, 24.64, 38, 11.11, 8.87, 52.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 7, 34.49, 38, 9.85, 17.88, 56.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'IM', NULL, 4.46, 40, 0.17, 4.12, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'RT', NULL, 49.23, 92, 10.68, 29.33, 69.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 2, 6.27, 40, 5.51, 0.99, 30.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 3, 0.05, 40, 0.06, 0.01, 0.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 4, 5.43, 40, 3.91, 1.22, 21.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 5, 37.73, 40, 10.00, 20.40, 58.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 6, 16.64, 40, 5.85, 7.84, 31.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 7, 33.88, 40, 10.15, 17.00, 56.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'IM', NULL, 4.38, 41, 0.17, 4.04, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'RT', NULL, 46.59, 92, 9.44, 29.11, 64.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 2, 3.96, 33, 3.02, 0.81, 17.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 3, 16.99, 33, 12.17, 3.41, 54.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 4, 11.09, 33, 6.68, 3.04, 33.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 5, 48.20, 33, 17.16, 18.67, 79.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 6, 7.02, 33, 5.93, 1.17, 32.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 7, 12.73, 33, 5.52, 5.04, 28.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'IM', NULL, 4.35, 33, 0.24, 3.87, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'RT', NULL, 44.62, 93, 10.98, 25.00, 66.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 1, 3.05, 22, 3.13, 0.35, 22.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 2, 3.24, 22, 3.32, 0.37, 23.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 4, 0.08, 22, 0.09, 0.01, 0.75, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 5, 64.47, 22, 11.95, 38.01, 84.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 6, 11.29, 22, 7.16, 2.80, 36.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 7, 17.85, 22, 8.66, 5.98, 42.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'IM', NULL, 4.28, 24, 0.30, 3.66, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'RT', NULL, 33.38, 92, 8.79, 18.60, 52.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 1, 5.07, 23, 5.21, 0.56, 33.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 2, 4.58, 23, 3.60, 0.86, 20.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 3, 0.26, 23, 0.27, 0.03, 2.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 4, 2.94, 23, 3.16, 0.30, 23.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 5, 35.38, 23, 16.12, 11.25, 70.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 6, 19.43, 23, 15.02, 3.19, 63.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 7, 32.35, 23, 15.98, 9.52, 68.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'IM', NULL, 4.25, 26, 0.32, 3.59, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'RT', NULL, 37.25, 93, 8.34, 22.62, 54.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 1, 4.26, 34, 3.15, 0.92, 17.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 2, 2.15, 34, 2.18, 0.27, 15.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 4, 9.04, 34, 5.27, 2.62, 26.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 5, 26.56, 34, 10.96, 10.34, 53.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 6, 23.47, 34, 10.76, 8.31, 50.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 7, 34.53, 34, 13.83, 13.19, 64.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'IM', NULL, 4.24, 38, 0.22, 3.80, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'RT', NULL, 48.89, 93, 7.48, 34.56, 63.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 1, 2.00, 43, 2.04, 0.25, 14.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 2, 2.12, 43, 2.18, 0.26, 15.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 3, 0.17, 43, 0.18, 0.02, 1.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 4, 7.20, 43, 5.54, 1.43, 29.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 5, 41.19, 43, 10.84, 22.11, 63.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 6, 20.25, 43, 10.08, 6.72, 47.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 7, 27.07, 43, 8.55, 13.42, 47.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'IM', NULL, 4.24, 46, 0.18, 3.89, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'RT', NULL, 50.45, 93, 10.14, 31.26, 69.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 1, 2.82, 37, 2.74, 0.38, 18.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 2, 2.52, 37, 2.40, 0.36, 15.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 3, 2.22, 37, 1.54, 0.54, 8.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 4, 6.37, 37, 4.45, 1.48, 23.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 5, 52.41, 37, 12.81, 27.99, 75.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 6, 19.09, 37, 10.64, 5.51, 48.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 7, 14.56, 37, 6.25, 5.79, 32.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'IM', NULL, 4.19, 36, 0.18, 3.82, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'RT', NULL, 51.60, 92, 11.93, 29.22, 73.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 1, 5.13, 53, 3.43, 1.30, 18.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 2, 6.10, 53, 4.27, 1.43, 22.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 3, 1.44, 53, 1.09, 0.31, 6.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 4, 16.27, 53, 5.49, 7.96, 30.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 5, 25.15, 53, 9.05, 11.35, 46.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 6, 13.37, 53, 9.09, 3.10, 42.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 7, 32.54, 53, 12.58, 13.25, 60.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'IM', NULL, 4.10, 55, 0.21, 3.67, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'RT', NULL, 64.22, 93, 7.06, 49.36, 76.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 1, 6.98, 49, 4.13, 2.04, 21.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 2, 7.02, 49, 5.57, 1.34, 29.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 3, 0.10, 49, 0.10, 0.01, 0.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 4, 7.22, 49, 4.62, 1.91, 23.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 5, 28.95, 49, 12.60, 10.62, 58.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 6, 26.96, 49, 10.81, 10.90, 52.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 7, 22.78, 49, 11.53, 7.32, 52.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'IM', NULL, 3.99, 49, 0.29, 3.41, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'RT', NULL, 54.71, 92, 8.22, 38.46, 70.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 1, 6.35, 33, 4.06, 1.66, 21.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 2, 19.24, 33, 12.96, 4.18, 56.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 4, 13.07, 33, 6.71, 4.32, 33.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 5, 25.50, 33, 7.73, 13.00, 43.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 6, 14.30, 33, 6.77, 5.14, 33.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 7, 21.54, 33, 13.44, 5.15, 58.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'IM', NULL, 3.89, 31, 0.35, 3.16, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'RT', NULL, 39.39, 90, 10.48, 21.36, 60.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 1, 4.72, 55, 3.78, 0.91, 21.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 2, 1.68, 55, 1.80, 0.19, 13.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 3, 2.87, 55, 2.12, 0.64, 11.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 4, 3.97, 55, 3.01, 0.84, 16.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 5, 48.77, 55, 15.00, 22.22, 76.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 6, 3.56, 55, 2.44, 0.88, 13.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 7, 34.42, 55, 13.37, 13.80, 63.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'IM', NULL, 3.78, 52, 0.31, 3.15, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'RT', NULL, 51.76, 91, 9.28, 33.90, 69.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 3, 2.48, 64, 2.65, 0.28, 18.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 4, 0.30, 64, 0.24, 0.06, 1.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 5, 21.09, 64, 7.07, 10.27, 38.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 6, 27.94, 64, 17.55, 6.36, 68.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 7, 48.19, 64, 12.87, 24.93, 72.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'IM', NULL, 4.57, 64, 0.12, 4.33, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'RT', NULL, 90.94, 70, 8.36, 56.97, 98.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 3, 0.08, 63, 0.08, 0.01, 0.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 4, 0.18, 63, 0.14, 0.04, 0.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 5, 22.73, 63, 17.60, 3.82, 68.56, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 6, 6.79, 63, 3.78, 2.16, 19.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 7, 70.22, 63, 18.10, 29.47, 93.01, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'IM', NULL, 4.52, 65, 0.24, 4.04, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'RT', NULL, 89.82, 69, 7.27, 64.34, 97.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 1, 6.02, 61, 6.66, 0.60, 40.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 3, 0.09, 61, 0.10, 0.01, 0.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 4, 0.39, 61, 0.28, 0.09, 1.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 5, 3.06, 61, 1.57, 1.09, 8.33, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 6, 6.17, 61, 3.57, 1.88, 18.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 7, 84.27, 61, 9.26, 56.99, 95.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'IM', NULL, 4.51, 62, 0.29, 3.93, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'RT', NULL, 79.35, 69, 10.93, 50.38, 93.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 3, 9.12, 65, 8.60, 1.25, 44.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 4, 9.38, 65, 6.85, 2.03, 34.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 5, 19.79, 65, 5.60, 10.86, 33.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 6, 31.81, 65, 10.59, 14.96, 55.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 7, 29.90, 65, 12.13, 11.83, 57.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'IM', NULL, 4.42, 65, 0.17, 4.07, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'RT', NULL, 91.15, 70, 7.23, 63.26, 98.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 2, 8.34, 67, 7.94, 1.13, 41.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 3, 8.33, 67, 8.34, 1.02, 44.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 4, 12.57, 67, 7.56, 3.51, 36.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 5, 23.49, 67, 6.18, 13.39, 37.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 6, 3.67, 67, 2.57, 0.88, 14.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 7, 43.60, 67, 12.68, 21.63, 68.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'IM', NULL, 4.13, 68, 0.26, 3.61, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'RT', NULL, 99.85, 70, 0.16, 98.78, 99.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 1, 2.69, 63, 2.69, 0.35, 17.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 2, 0.09, 63, 0.09, 0.01, 0.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 3, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 4, 10.56, 63, 9.58, 1.53, 47.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 5, 4.99, 63, 2.62, 1.72, 13.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 6, 39.89, 63, 13.42, 17.81, 67.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 7, 41.78, 63, 19.47, 12.65, 78.04, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'IM', NULL, 4.00, 65, 0.18, 3.65, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'RT', NULL, 82.31, 69, 14.71, 38.27, 97.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 1, 11.62, 54, 8.02, 2.67, 38.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 4, 3.50, 54, 3.55, 0.44, 23.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 5, 28.60, 54, 21.18, 4.77, 76.24, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 6, 32.73, 54, 11.69, 14.36, 58.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 7, 23.55, 54, 6.43, 13.08, 38.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'IM', NULL, 3.98, 55, 0.30, 3.37, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'RT', NULL, 71.10, 70, 16.02, 34.18, 92.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 1, 2.45, 61, 2.70, 0.26, 19.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 3, 9.33, 61, 8.61, 1.33, 44.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 4, 9.47, 61, 8.61, 1.38, 43.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 5, 53.37, 61, 18.41, 20.68, 83.40, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 6, 19.02, 61, 9.97, 6.04, 46.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 7, 6.36, 61, 4.00, 1.74, 20.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'IM', NULL, 3.86, 60, 0.29, 3.28, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'RT', NULL, 89.03, 70, 8.64, 58.17, 97.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 1, 3.22, 48, 3.65, 0.31, 26.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 2, 3.72, 48, 4.23, 0.36, 29.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 3, 11.08, 48, 11.38, 1.21, 55.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 4, 2.75, 48, 1.98, 0.64, 11.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 5, 16.51, 48, 11.27, 3.67, 50.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 6, 20.38, 48, 11.23, 5.98, 50.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 7, 42.33, 48, 23.08, 9.88, 83.10, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'IM', NULL, 3.85, 51, 0.28, 3.29, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'RT', NULL, 68.06, 68, 16.40, 32.09, 90.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 1, 2.39, 63, 2.63, 0.26, 18.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 2, 9.05, 63, 7.06, 1.76, 35.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 3, 2.09, 63, 1.76, 0.38, 10.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 4, 5.22, 63, 3.83, 1.16, 20.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 5, 23.48, 63, 7.04, 12.30, 40.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 6, 49.74, 63, 11.35, 28.53, 71.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 7, 8.03, 63, 5.72, 1.82, 29.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'IM', NULL, 3.72, 63, 0.23, 3.26, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'RT', NULL, 91.18, 70, 8.34, 56.64, 98.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 1, 15.46, 56, 11.17, 3.19, 50.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 3, 0.09, 56, 0.10, 0.01, 0.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 4, 3.32, 56, 2.53, 0.71, 14.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 5, 26.61, 56, 19.69, 4.59, 73.22, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 6, 37.23, 56, 13.64, 15.55, 65.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 7, 17.29, 56, 6.86, 7.40, 35.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'IM', NULL, 3.65, 55, 0.24, 3.17, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'RT', NULL, 77.10, 69, 11.95, 46.60, 92.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 1, 0.19, 38, 0.23, 0.02, 2.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 2, 1.36, 38, 1.31, 0.19, 9.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 3, 21.46, 38, 9.16, 8.33, 45.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 4, 39.69, 38, 7.88, 25.25, 56.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 5, 26.29, 38, 4.79, 17.76, 37.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 6, 3.65, 38, 3.72, 0.44, 24.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 7, 7.37, 38, 5.39, 1.58, 28.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'IM', NULL, 4.05, 40, 0.34, 3.36, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'RT', NULL, 45.96, 68, 20.45, 14.12, 81.48, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 2, 4.61, 41, 4.34, 0.65, 26.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 3, 21.31, 41, 11.32, 6.47, 51.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 4, 8.85, 41, 6.85, 1.72, 35.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 5, 47.51, 41, 8.80, 30.72, 64.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 6, 0.43, 41, 0.29, 0.11, 1.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 7, 17.30, 41, 11.48, 3.97, 51.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'IM', NULL, 4.02, 42, 0.17, 3.69, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'RT', NULL, 58.46, 70, 10.56, 37.16, 77.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 3, 2.12, 27, 2.02, 0.29, 13.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 4, 14.56, 27, 13.20, 1.89, 60.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 5, 34.35, 27, 8.22, 19.83, 52.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 6, 27.10, 27, 12.20, 9.46, 56.94, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 7, 21.86, 27, 17.75, 3.20, 70.31, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'IM', NULL, 3.54, 29, 0.36, 2.80, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'RT', NULL, 61.92, 68, 17.41, 27.15, 87.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 1, 7.11, 29, 8.12, 0.61, 48.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 2, 6.14, 29, 7.02, 0.54, 44.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 4, 0.78, 29, 0.57, 0.17, 3.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 5, 75.19, 29, 18.98, 27.37, 96.06, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 6, 6.82, 29, 6.56, 0.88, 37.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 7, 3.96, 29, 2.49, 1.07, 13.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'IM', NULL, 3.53, 30, 0.47, 2.57, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'RT', NULL, 35.53, 69, 12.84, 15.26, 62.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 1, 5.19, 27, 5.92, 0.46, 39.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 3, 1.31, 27, 1.04, 0.25, 6.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 4, 9.82, 27, 8.09, 1.64, 41.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 5, 42.51, 27, 28.57, 6.27, 89.10, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 6, 17.99, 27, 18.50, 1.64, 74.26, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 7, 23.18, 27, 17.10, 4.02, 68.48, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'IM', NULL, 3.46, 28, 0.46, 2.51, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'RT', NULL, 45.95, 68, 12.98, 23.06, 70.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 1, 9.72, 33, 9.15, 1.27, 47.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 2, 1.42, 33, 1.03, 0.32, 6.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 3, 31.67, 33, 7.93, 18.01, 49.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 4, 41.63, 33, 12.25, 20.35, 66.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 5, 14.90, 33, 13.22, 2.05, 59.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 6, 0.66, 33, 0.60, 0.10, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'IM', NULL, 3.31, 35, 0.33, 2.65, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'RT', NULL, 62.94, 69, 14.79, 32.40, 85.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 1, 9.02, 32, 10.46, 0.73, 57.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 2, 0.19, 32, 0.22, 0.02, 1.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 3, 0.61, 32, 0.56, 0.09, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 4, 15.80, 32, 13.62, 2.27, 60.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 5, 21.02, 32, 14.22, 4.43, 60.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 6, 1.09, 32, 0.96, 0.18, 6.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 7, 52.26, 32, 27.53, 10.34, 91.22, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'IM', NULL, 3.21, 32, 0.52, 2.15, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'RT', NULL, 52.23, 67, 18.86, 19.47, 83.18, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 1, 0.10, 33, 0.11, 0.01, 0.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 2, 0.85, 33, 0.90, 0.10, 7.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 3, 13.24, 33, 11.48, 1.95, 53.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 4, 4.15, 33, 4.56, 0.42, 30.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 5, 45.96, 33, 15.91, 18.75, 75.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 6, 18.63, 33, 9.93, 5.69, 46.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 7, 17.07, 33, 9.74, 4.82, 45.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'IM', NULL, 3.06, 35, 0.40, 2.25, 3.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'RT', NULL, 62.36, 70, 8.99, 43.55, 78.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 1, 14.60, 10, 17.05, 0.77, 79.02, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 2, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 3, 25.60, 10, 15.92, 4.93, 69.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 4, 25.60, 10, 15.92, 4.93, 69.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 5, 5.01, 10, 6.37, 0.25, 52.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 6, 3.20, 10, 2.57, 0.50, 17.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 7, 25.99, 10, 22.45, 2.45, 83.11, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'IM', NULL, 2.50, 10, 0.26, 1.91, 3.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'RT', NULL, 32.34, 68, 12.92, 12.82, 60.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 2, 0.53, 94, 0.53, 0.07, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 4, 1.88, 94, 1.37, 0.44, 7.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 5, 23.26, 94, 7.80, 11.29, 41.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 6, 18.12, 94, 3.99, 11.48, 27.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 7, 56.22, 94, 8.14, 39.97, 71.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'IM', NULL, 4.69, 97, 0.10, 4.49, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'RT', NULL, 77.58, 120, 6.16, 63.17, 87.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 2, 1.01, 100, 1.01, 0.14, 7.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 3, 3.27, 100, 2.62, 0.65, 14.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 4, 6.60, 100, 3.82, 2.03, 19.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 5, 22.47, 100, 4.18, 15.27, 31.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 6, 12.97, 100, 3.62, 7.31, 21.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 7, 53.68, 100, 7.36, 39.17, 67.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'IM', NULL, 4.64, 102, 0.11, 4.41, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'RT', NULL, 78.43, 120, 4.97, 67.01, 86.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 1, 0.74, 106, 0.75, 0.10, 5.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 2, 0.93, 106, 0.94, 0.13, 6.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 3, 2.81, 106, 2.12, 0.62, 11.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 4, 4.13, 106, 2.44, 1.25, 12.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 5, 28.98, 106, 7.51, 16.53, 45.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 6, 10.72, 106, 3.78, 5.20, 20.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 7, 51.68, 106, 8.22, 35.77, 67.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'IM', NULL, 4.58, 104, 0.08, 4.42, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'RT', NULL, 83.81, 121, 5.20, 70.80, 91.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 3, 1.73, 89, 1.43, 0.33, 8.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 4, 3.77, 89, 2.57, 0.95, 13.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 5, 27.97, 89, 7.99, 15.01, 46.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 6, 19.39, 89, 4.29, 12.24, 29.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 7, 47.13, 89, 7.10, 33.61, 61.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'IM', NULL, 4.56, 93, 0.09, 4.37, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'RT', NULL, 75.68, 120, 4.69, 65.27, 83.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 1, 1.53, 86, 0.97, 0.43, 5.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 2, 6.13, 86, 3.28, 2.06, 16.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 3, 4.10, 86, 2.17, 1.40, 11.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 4, 19.92, 86, 7.51, 8.88, 38.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 5, 37.49, 86, 7.53, 24.05, 53.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 6, 11.78, 86, 4.17, 5.68, 22.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 7, 19.05, 86, 5.42, 10.48, 32.12, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'IM', NULL, 4.54, 88, 0.11, 4.32, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'RT', NULL, 75.96, 120, 5.13, 64.44, 84.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 1, 0.80, 98, 0.82, 0.11, 5.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 2, 0.20, 98, 0.20, 0.03, 1.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 3, 2.70, 98, 1.60, 0.82, 8.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 4, 5.74, 98, 2.33, 2.53, 12.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 5, 27.54, 98, 5.57, 17.92, 39.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 6, 13.86, 98, 5.11, 6.44, 27.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 7, 49.15, 98, 8.25, 33.42, 65.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'IM', NULL, 4.52, 98, 0.10, 4.33, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'RT', NULL, 80.57, 120, 4.96, 68.90, 88.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 2, 0.78, 97, 0.79, 0.10, 5.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 3, 3.72, 97, 1.78, 1.42, 9.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 4, 3.41, 97, 2.45, 0.80, 13.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 5, 27.43, 97, 6.24, 16.86, 41.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 6, 15.42, 97, 4.11, 8.89, 25.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 7, 49.24, 97, 7.68, 34.52, 64.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'IM', NULL, 4.50, 100, 0.08, 4.35, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'RT', NULL, 83.38, 121, 5.63, 69.16, 91.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 2, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 3, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 4, 1.07, 101, 0.86, 0.22, 5.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 5, 25.16, 101, 4.70, 17.00, 35.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 6, 22.72, 101, 4.59, 14.90, 33.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 7, 51.04, 101, 7.06, 37.30, 64.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'IM', NULL, 4.49, 101, 0.08, 4.33, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'RT', NULL, 77.71, 119, 6.34, 62.81, 87.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 2, 0.90, 83, 0.92, 0.12, 6.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 3, 2.06, 83, 1.50, 0.47, 8.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 4, 0.64, 83, 0.50, 0.13, 2.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 5, 29.06, 83, 8.44, 15.35, 48.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 6, 25.11, 83, 4.77, 16.84, 35.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 7, 42.24, 83, 7.10, 29.07, 56.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'IM', NULL, 4.48, 85, 0.12, 4.24, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'RT', NULL, 70.84, 120, 6.23, 57.20, 81.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 3, 1.32, 109, 0.75, 0.43, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 4, 3.07, 109, 1.75, 0.98, 9.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 5, 33.96, 109, 7.20, 21.40, 49.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 6, 14.10, 109, 4.29, 7.52, 24.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 7, 47.55, 109, 6.84, 34.49, 60.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'IM', NULL, 4.41, 109, 0.08, 4.25, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'RT', NULL, 89.12, 123, 4.61, 76.17, 95.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 1, 2.35, 85, 1.73, 0.54, 9.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 3, 2.71, 85, 1.79, 0.72, 9.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 4, 3.97, 85, 2.41, 1.16, 12.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 5, 19.48, 85, 6.97, 9.09, 36.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 6, 22.44, 85, 4.64, 14.55, 32.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 7, 49.04, 85, 8.20, 33.39, 64.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'IM', NULL, 4.51, 83, 0.09, 4.32, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'RT', NULL, 60.47, 121, 7.10, 45.93, 73.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 3, 2.76, 37, 2.76, 0.35, 18.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 4, 2.72, 37, 2.34, 0.46, 14.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 5, 40.53, 37, 12.26, 19.54, 65.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 6, 15.36, 37, 5.60, 7.04, 30.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 7, 38.64, 37, 11.90, 18.53, 63.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'IM', NULL, 4.50, 39, 0.19, 4.11, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'RT', NULL, 32.14, 119, 6.75, 20.43, 46.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 3, 1.87, 68, 1.42, 0.40, 8.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 4, 3.98, 68, 2.12, 1.35, 11.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 5, 36.13, 68, 9.18, 20.37, 55.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 6, 23.59, 68, 4.46, 15.85, 33.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 7, 34.44, 68, 9.62, 18.33, 55.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'IM', NULL, 4.49, 68, 0.12, 4.24, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'RT', NULL, 54.08, 122, 7.21, 39.87, 67.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 2, 3.22, 61, 2.01, 0.91, 10.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 3, 3.25, 61, 2.16, 0.84, 11.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 4, 4.46, 61, 3.82, 0.77, 21.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 5, 31.17, 61, 8.52, 16.99, 50.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 6, 23.81, 61, 7.94, 11.52, 42.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 7, 34.10, 61, 9.31, 18.43, 54.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'IM', NULL, 4.49, 62, 0.13, 4.23, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'RT', NULL, 49.06, 120, 6.99, 35.63, 62.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 2, 1.47, 74, 1.23, 0.27, 7.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 3, 12.59, 74, 3.72, 6.84, 22.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 4, 19.43, 74, 6.65, 9.37, 36.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 5, 34.56, 74, 6.51, 22.94, 48.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 6, 7.61, 74, 3.00, 3.40, 16.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 7, 24.34, 74, 6.47, 13.77, 39.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'IM', NULL, 4.44, 75, 0.11, 4.22, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'RT', NULL, 56.36, 120, 6.36, 43.63, 68.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 3, 3.01, 72, 2.24, 0.67, 12.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 4, 4.33, 72, 3.34, 0.90, 18.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 5, 31.92, 72, 5.99, 21.29, 44.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 6, 19.68, 72, 4.22, 12.58, 29.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 7, 41.07, 72, 7.48, 27.35, 56.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'IM', NULL, 4.40, 73, 0.10, 4.20, 4.61, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'RT', NULL, 61.22, 120, 8.93, 42.84, 76.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 2, 1.78, 83, 1.24, 0.44, 6.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 3, 2.13, 83, 1.50, 0.52, 8.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 4, 1.95, 83, 2.00, 0.25, 13.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 5, 37.38, 83, 8.02, 23.18, 54.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 6, 19.86, 83, 6.55, 9.85, 35.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 7, 36.90, 83, 6.37, 25.34, 50.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'IM', NULL, 4.36, 85, 0.11, 4.13, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'RT', NULL, 64.80, 118, 7.89, 48.14, 78.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 1, 4.39, 52, 2.58, 1.32, 13.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 2, 2.31, 52, 1.83, 0.46, 10.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 3, 14.51, 52, 6.66, 5.46, 33.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 4, 0.00, 52, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 5, 31.88, 52, 8.19, 18.00, 49.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 6, 6.33, 52, 3.24, 2.21, 16.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 7, 40.59, 52, 12.07, 20.01, 65.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'IM', NULL, 4.33, 53, 0.24, 3.85, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'RT', NULL, 51.48, 118, 6.19, 39.37, 63.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 1, 1.07, 67, 1.07, 0.14, 7.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 3, 1.42, 67, 1.21, 0.26, 7.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 4, 5.13, 67, 3.75, 1.15, 20.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 5, 34.41, 67, 8.26, 20.17, 52.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 6, 10.57, 67, 4.71, 4.19, 24.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 7, 47.39, 67, 11.78, 25.96, 69.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'IM', NULL, 4.32, 69, 0.13, 4.07, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'RT', NULL, 57.12, 120, 6.48, 44.10, 69.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 1, 3.53, 78, 3.15, 0.58, 18.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 2, 0.28, 78, 0.29, 0.04, 2.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 3, 8.22, 78, 4.85, 2.43, 24.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 4, 8.12, 78, 3.70, 3.19, 19.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 5, 35.62, 78, 5.68, 25.25, 47.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 6, 14.28, 78, 5.02, 6.86, 27.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 7, 29.94, 78, 7.29, 17.62, 46.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'IM', NULL, 4.30, 79, 0.11, 4.07, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'RT', NULL, 57.20, 121, 7.09, 42.96, 70.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 2, 2.16, 44, 2.11, 0.29, 14.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 3, 2.01, 44, 1.98, 0.27, 13.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 4, 4.65, 44, 2.59, 1.48, 13.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 5, 39.25, 44, 10.97, 20.35, 62.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 6, 9.42, 44, 4.31, 3.62, 22.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 7, 42.51, 44, 11.66, 22.03, 65.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'IM', NULL, 4.28, 44, 0.15, 3.97, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'RT', NULL, 30.41, 119, 7.19, 18.23, 46.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 1, 0.34, 65, 0.34, 0.04, 2.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 2, 9.74, 65, 4.55, 3.69, 23.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 3, 5.89, 65, 3.19, 1.94, 16.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 4, 6.14, 65, 3.58, 1.86, 18.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 5, 43.77, 65, 8.90, 27.44, 61.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 6, 8.65, 65, 3.40, 3.85, 18.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 7, 25.47, 65, 7.32, 13.65, 42.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'IM', NULL, 4.25, 65, 0.14, 3.96, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'RT', NULL, 47.61, 118, 7.87, 32.72, 62.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 1, 3.73, 69, 2.15, 1.16, 11.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 2, 1.45, 69, 1.48, 0.19, 10.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 3, 1.04, 69, 1.04, 0.14, 7.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 4, 3.51, 69, 3.43, 0.48, 21.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 5, 31.18, 69, 8.11, 17.57, 49.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 6, 14.58, 69, 5.09, 7.02, 27.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 7, 44.51, 69, 8.85, 28.19, 62.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'IM', NULL, 4.24, 72, 0.12, 4.00, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'RT', NULL, 62.08, 120, 4.24, 53.40, 70.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 3, 8.23, 48, 4.73, 2.48, 24.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 4, 12.14, 48, 8.04, 2.94, 38.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 5, 34.36, 48, 11.17, 16.20, 58.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 6, 11.37, 48, 4.66, 4.81, 24.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 7, 33.91, 48, 10.26, 16.96, 56.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'IM', NULL, 4.11, 46, 0.24, 3.63, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'RT', NULL, 35.17, 119, 9.25, 19.54, 54.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 1, 4.05, 28, 4.15, 0.47, 27.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 3, 0.80, 28, 0.85, 0.09, 6.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 4, 17.16, 28, 6.63, 7.37, 35.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 5, 42.30, 28, 11.19, 22.25, 65.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 6, 19.98, 28, 9.81, 6.62, 46.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 7, 15.70, 28, 8.97, 4.43, 42.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'IM', NULL, 4.09, 28, 0.26, 3.55, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'RT', NULL, 20.56, 119, 7.69, 9.24, 39.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 1, 1.09, 45, 1.14, 0.13, 8.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 3, 0.00, 45, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 4, 1.54, 45, 1.59, 0.19, 11.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 5, 34.85, 45, 7.08, 22.20, 50.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 6, 12.32, 45, 3.59, 6.71, 21.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 7, 50.20, 45, 7.47, 35.56, 64.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'IM', NULL, 4.54, 44, 0.16, 4.22, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'RT', NULL, 73.28, 58, 8.12, 54.46, 86.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 3, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 4, 7.71, 51, 6.91, 1.18, 36.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 5, 48.77, 51, 13.10, 24.93, 73.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 6, 11.49, 51, 4.55, 5.02, 24.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 7, 32.03, 51, 8.40, 17.84, 50.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'IM', NULL, 4.48, 49, 0.13, 4.22, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'RT', NULL, 86.49, 59, 6.24, 68.74, 94.91, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 3, 12.94, 46, 5.64, 5.15, 28.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 4, 14.52, 46, 5.40, 6.60, 28.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 5, 38.23, 46, 11.66, 18.62, 62.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 6, 14.13, 46, 7.52, 4.51, 36.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 7, 20.19, 46, 7.59, 8.92, 39.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'IM', NULL, 4.43, 45, 0.09, 4.25, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'RT', NULL, 84.58, 59, 6.53, 66.80, 93.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 3, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 4, 5.17, 55, 5.51, 0.57, 34.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 5, 37.15, 55, 10.52, 19.33, 59.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 6, 14.88, 55, 4.07, 8.41, 24.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 7, 42.80, 55, 6.45, 30.62, 55.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'IM', NULL, 4.42, 55, 0.11, 4.19, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'RT', NULL, 96.89, 59, 2.28, 87.27, 99.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 1, 7.24, 55, 3.68, 2.54, 18.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 2, 3.50, 55, 2.59, 0.77, 14.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 3, 5.40, 55, 3.64, 1.35, 19.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 4, 15.83, 55, 7.01, 6.15, 35.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 5, 25.45, 55, 6.63, 14.49, 40.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 6, 11.39, 55, 4.98, 4.56, 25.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 7, 31.20, 55, 7.81, 17.95, 48.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'IM', NULL, 4.36, 57, 0.14, 4.08, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'RT', NULL, 88.01, 59, 3.03, 80.51, 92.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 1, 1.61, 42, 1.56, 0.22, 10.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 3, 3.33, 42, 2.40, 0.76, 13.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 4, 6.50, 42, 3.69, 2.00, 19.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 5, 34.92, 42, 9.26, 19.06, 55.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 6, 24.88, 42, 16.01, 5.55, 65.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 7, 28.76, 42, 8.71, 14.61, 48.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'IM', NULL, 4.33, 40, 0.21, 3.90, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'RT', NULL, 76.83, 57, 7.22, 59.53, 88.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 3, 6.03, 48, 6.45, 0.64, 38.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 4, 9.83, 48, 6.95, 2.20, 34.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 5, 39.64, 48, 15.86, 14.76, 71.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 6, 12.70, 48, 5.23, 5.33, 27.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 7, 31.80, 48, 7.38, 19.04, 48.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'IM', NULL, 4.29, 47, 0.17, 3.95, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'RT', NULL, 85.40, 57, 6.58, 67.02, 94.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 3, 1.48, 43, 1.48, 0.19, 10.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 4, 1.75, 43, 1.75, 0.23, 12.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 5, 38.85, 43, 7.99, 24.37, 55.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 6, 21.35, 43, 7.41, 10.03, 39.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 7, 36.58, 43, 8.19, 22.05, 54.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'IM', NULL, 4.27, 44, 0.20, 3.86, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'RT', NULL, 79.52, 58, 5.41, 66.64, 88.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 3, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 4, 1.87, 43, 1.86, 0.25, 12.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 5, 52.06, 43, 11.33, 30.29, 73.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 6, 25.70, 43, 9.79, 10.95, 49.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 7, 20.37, 43, 6.68, 10.03, 36.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'IM', NULL, 4.26, 42, 0.21, 3.84, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'RT', NULL, 72.52, 58, 8.04, 54.06, 85.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 1, 7.52, 42, 7.31, 0.96, 40.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 2, 5.13, 42, 3.42, 1.29, 18.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 3, 1.84, 42, 1.85, 0.24, 12.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 4, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 5, 15.75, 42, 5.01, 8.02, 28.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 6, 24.61, 42, 9.03, 10.88, 46.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 7, 45.15, 42, 7.95, 30.10, 61.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'IM', NULL, 4.20, 42, 0.24, 3.72, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'RT', NULL, 73.01, 57, 7.45, 55.92, 85.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 3, 3.75, 43, 3.29, 0.62, 19.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 4, 7.43, 43, 6.64, 1.13, 36.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 5, 43.75, 43, 10.62, 24.55, 65.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 6, 28.61, 43, 7.15, 16.51, 44.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 7, 16.47, 43, 7.21, 6.41, 36.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'IM', NULL, 4.06, 42, 0.16, 3.73, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'RT', NULL, 76.50, 57, 6.74, 60.58, 87.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 1, 1.73, 55, 1.64, 0.25, 10.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 2, 0.79, 55, 0.80, 0.10, 5.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 3, 0.00, 55, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 4, 5.40, 55, 6.07, 0.52, 38.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 5, 28.34, 55, 13.79, 9.21, 60.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 6, 22.43, 55, 7.14, 11.26, 39.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 7, 41.31, 55, 7.46, 27.52, 56.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'IM', NULL, 4.05, 55, 0.12, 3.81, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'RT', NULL, 92.72, 59, 5.71, 70.07, 98.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 1, 0.97, 44, 1.00, 0.12, 7.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 3, 3.25, 44, 2.75, 0.57, 16.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 4, 6.68, 44, 6.61, 0.84, 37.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 5, 50.30, 44, 11.27, 28.97, 71.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 6, 12.57, 44, 6.10, 4.48, 30.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 7, 26.23, 44, 9.88, 11.26, 49.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'IM', NULL, 4.03, 44, 0.22, 3.59, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'RT', NULL, 83.40, 57, 6.04, 67.70, 92.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 1, 3.44, 38, 2.61, 0.72, 14.89, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 4, 13.22, 38, 7.65, 3.80, 37.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 5, 41.21, 38, 9.09, 24.69, 59.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 6, 15.15, 38, 6.09, 6.40, 31.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 7, 26.98, 38, 7.43, 14.68, 44.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'IM', NULL, 4.33, 37, 0.16, 3.99, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'RT', NULL, 63.59, 58, 9.06, 44.37, 79.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 1, 9.85, 34, 9.26, 1.29, 47.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 4, 2.03, 34, 2.05, 0.25, 14.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 5, 34.04, 34, 8.80, 18.87, 53.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 6, 15.95, 34, 5.71, 7.39, 31.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 7, 38.13, 34, 5.12, 28.38, 48.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'IM', NULL, 4.19, 36, 0.19, 3.80, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'RT', NULL, 59.36, 59, 4.23, 50.71, 67.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 1, 9.56, 32, 6.27, 2.35, 31.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 4, 13.15, 32, 8.87, 3.01, 42.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 5, 26.63, 32, 8.65, 12.82, 47.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 6, 20.07, 32, 8.53, 7.83, 42.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 7, 30.59, 32, 10.34, 14.03, 54.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'IM', NULL, 4.11, 32, 0.21, 3.67, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'RT', NULL, 53.81, 58, 8.54, 36.92, 69.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 1, 22.56, 30, 14.64, 4.98, 61.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 4, 18.93, 30, 11.81, 4.61, 52.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 5, 22.47, 30, 5.48, 13.22, 35.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 6, 11.30, 30, 6.00, 3.61, 30.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 7, 24.74, 30, 7.42, 12.70, 42.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'IM', NULL, 4.03, 29, 0.23, 3.55, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'RT', NULL, 49.60, 59, 2.95, 43.73, 55.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'FT', 2, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'FT', 3, 1.58, 107, 1.57, 0.22, 10.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'FT', 4, 4.31, 107, 3.15, 0.98, 17.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'FT', 5, 18.62, 107, 4.51, 11.26, 29.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'FT', 6, 20.25, 107, 5.11, 11.94, 32.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'FT', 7, 55.23, 107, 6.69, 41.91, 67.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'IM', NULL, 4.73, 107, 0.07, 4.60, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'RT', NULL, 95.92, 114, 2.13, 88.86, 98.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'FT', 3, 11.95, 95, 4.53, 5.46, 24.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'FT', 4, 5.77, 95, 3.49, 1.69, 17.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'FT', 5, 24.59, 95, 4.33, 17.01, 34.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'FT', 6, 37.10, 95, 4.75, 28.26, 46.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'FT', 7, 20.59, 95, 4.12, 13.59, 29.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'IM', NULL, 4.44, 96, 0.11, 4.22, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'RT', NULL, 86.46, 114, 5.88, 70.25, 94.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'FT', 2, 0.91, 106, 0.79, 0.16, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'FT', 3, 8.57, 106, 5.48, 2.29, 27.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'FT', 4, 9.77, 106, 3.99, 4.22, 20.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'FT', 5, 27.38, 106, 6.65, 16.27, 42.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'FT', 6, 30.40, 106, 7.00, 18.48, 45.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'FT', 7, 22.97, 106, 6.15, 13.02, 37.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'IM', NULL, 4.34, 107, 0.13, 4.09, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'RT', NULL, 87.88, 114, 4.06, 77.33, 93.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'FT', 3, 0.00, 109, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'FT', 4, 5.36, 109, 2.51, 2.08, 13.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'FT', 5, 27.70, 109, 5.89, 17.62, 40.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'FT', 6, 11.25, 109, 3.27, 6.21, 19.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'FT', 7, 55.69, 109, 7.40, 40.95, 69.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'IM', NULL, 4.33, 110, 0.13, 4.07, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'RT', NULL, 97.80, 114, 1.53, 91.55, 99.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'FT', 1, 3.32, 108, 3.01, 0.53, 18.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'FT', 2, 1.02, 108, 0.75, 0.24, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'FT', 3, 1.25, 108, 1.24, 0.17, 8.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'FT', 4, 4.73, 108, 2.56, 1.58, 13.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'FT', 5, 37.39, 108, 7.89, 23.44, 53.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'FT', 6, 26.73, 108, 6.46, 15.95, 41.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'FT', 7, 25.55, 108, 8.31, 12.62, 44.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'IM', NULL, 4.32, 108, 0.16, 3.99, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'RT', NULL, 92.83, 114, 3.17, 83.45, 97.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'FT', 1, 2.20, 113, 1.63, 0.50, 9.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'FT', 2, 0.00, 113, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'FT', 3, 2.77, 113, 1.85, 0.72, 9.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'FT', 4, 3.43, 113, 1.78, 1.21, 9.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'FT', 5, 26.85, 113, 5.76, 17.03, 39.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'FT', 6, 25.33, 113, 5.70, 15.74, 38.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'FT', 7, 39.42, 113, 5.70, 28.85, 51.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'IM', NULL, 4.29, 111, 0.12, 4.05, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'RT', NULL, 99.89, 114, 0.11, 99.19, 99.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'FT', 1, 0.36, 107, 0.38, 0.04, 2.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'FT', 2, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'FT', 3, 4.91, 107, 3.39, 1.21, 17.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'FT', 4, 4.20, 107, 2.19, 1.47, 11.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'FT', 5, 25.82, 107, 4.16, 18.45, 34.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'FT', 6, 15.54, 107, 4.20, 8.88, 25.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'FT', 7, 49.17, 107, 6.68, 36.28, 62.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'IM', NULL, 4.28, 108, 0.12, 4.04, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'RT', NULL, 97.79, 114, 1.37, 92.63, 99.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'FT', 1, 4.65, 91, 3.11, 1.19, 16.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'FT', 2, 1.89, 91, 1.83, 0.27, 12.07, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'FT', 3, 4.69, 91, 2.35, 1.70, 12.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'FT', 4, 14.20, 91, 5.79, 6.05, 29.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'FT', 5, 29.21, 91, 5.40, 19.72, 40.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'FT', 6, 27.81, 91, 6.60, 16.70, 42.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'FT', 7, 17.55, 91, 6.26, 8.27, 33.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'IM', NULL, 4.24, 92, 0.16, 3.93, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'RT', NULL, 74.59, 114, 7.61, 56.99, 86.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'FT', 1, 4.41, 95, 3.12, 1.05, 16.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'FT', 2, 0.28, 95, 0.28, 0.04, 2.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'FT', 3, 8.27, 95, 3.49, 3.49, 18.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'FT', 4, 8.64, 95, 3.33, 3.93, 17.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'FT', 5, 28.50, 95, 5.33, 19.17, 40.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'FT', 6, 27.48, 95, 6.69, 16.28, 42.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'FT', 7, 22.42, 95, 6.53, 12.06, 37.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'IM', NULL, 4.20, 95, 0.17, 3.88, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'RT', NULL, 81.07, 114, 4.39, 70.84, 88.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'FT', 1, 0.59, 104, 0.44, 0.14, 2.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'FT', 2, 2.38, 104, 1.49, 0.68, 8.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'FT', 3, 2.45, 104, 1.87, 0.53, 10.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'FT', 4, 10.92, 104, 3.91, 5.23, 21.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'FT', 5, 40.09, 104, 9.41, 23.53, 59.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'FT', 6, 21.93, 104, 6.33, 11.90, 36.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'FT', 7, 21.63, 104, 7.32, 10.49, 39.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'IM', NULL, 4.19, 103, 0.12, 3.95, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'RT', NULL, 83.41, 114, 8.21, 60.81, 94.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'FT', 2, 0.68, 106, 0.53, 0.14, 3.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'FT', 3, 3.03, 106, 1.62, 1.04, 8.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'FT', 4, 10.53, 106, 5.89, 3.30, 28.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'FT', 5, 48.33, 106, 8.27, 32.67, 64.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'FT', 6, 13.21, 106, 4.73, 6.30, 25.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'FT', 7, 24.21, 106, 6.54, 13.61, 39.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'IM', NULL, 4.16, 104, 0.11, 3.93, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'RT', NULL, 96.93, 113, 1.76, 90.74, 99.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'FT', 1, 2.72, 94, 1.59, 0.84, 8.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'FT', 2, 3.18, 94, 2.05, 0.87, 10.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'FT', 3, 4.20, 94, 2.65, 1.17, 13.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'FT', 4, 22.29, 94, 4.61, 14.47, 32.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'FT', 5, 24.15, 94, 6.43, 13.69, 39.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'FT', 6, 23.45, 94, 7.05, 12.31, 40.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'FT', 7, 20.01, 94, 5.69, 10.99, 33.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'IM', NULL, 4.14, 94, 0.12, 3.90, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'RT', NULL, 80.75, 113, 4.54, 70.16, 88.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'FT', 2, 4.05, 108, 2.50, 1.16, 13.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'FT', 3, 21.27, 108, 9.25, 8.28, 44.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'FT', 4, 9.33, 108, 4.09, 3.80, 21.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'FT', 5, 34.26, 108, 5.63, 24.09, 46.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'FT', 6, 15.57, 108, 4.47, 8.59, 26.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'FT', 7, 15.52, 108, 5.63, 7.27, 30.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'IM', NULL, 4.13, 108, 0.11, 3.92, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'RT', NULL, 94.26, 113, 3.13, 83.94, 98.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'FT', 2, 2.04, 109, 1.13, 0.67, 6.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'FT', 3, 15.90, 109, 4.74, 8.56, 27.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'FT', 4, 24.82, 109, 6.02, 14.83, 38.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'FT', 5, 43.03, 109, 5.22, 33.12, 53.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'FT', 6, 8.38, 109, 3.37, 3.69, 17.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'FT', 7, 5.83, 109, 3.47, 1.74, 17.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'IM', NULL, 4.03, 110, 0.14, 3.75, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'RT', NULL, 98.77, 113, 0.86, 95.16, 99.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'FT', 2, 3.47, 101, 2.58, 0.78, 14.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'FT', 3, 11.06, 101, 4.33, 4.94, 22.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'FT', 4, 12.09, 101, 5.70, 4.53, 28.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'FT', 5, 35.04, 101, 4.41, 26.86, 44.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'FT', 6, 24.04, 101, 7.80, 11.94, 42.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'FT', 7, 14.29, 101, 5.81, 6.11, 29.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'IM', NULL, 4.01, 100, 0.16, 3.70, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'RT', NULL, 78.52, 114, 7.07, 61.43, 89.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'FT', 1, 2.70, 99, 1.96, 0.63, 10.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'FT', 3, 6.40, 99, 2.84, 2.60, 14.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'FT', 4, 8.51, 99, 2.73, 4.44, 15.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'FT', 5, 38.43, 99, 8.34, 23.67, 55.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'FT', 6, 23.97, 99, 7.12, 12.68, 40.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'FT', 7, 19.99, 99, 6.22, 10.35, 35.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'IM', NULL, 3.97, 100, 0.16, 3.66, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'RT', NULL, 88.23, 114, 5.66, 71.80, 95.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'FT', 1, 2.34, 86, 1.97, 0.43, 11.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'FT', 2, 4.42, 86, 2.66, 1.31, 13.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'FT', 3, 10.61, 86, 4.06, 4.82, 21.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'FT', 4, 21.93, 86, 4.74, 13.94, 32.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'FT', 5, 40.73, 86, 7.73, 26.66, 56.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'FT', 6, 15.69, 86, 4.22, 8.98, 25.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'FT', 7, 4.28, 86, 2.39, 1.39, 12.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'IM', NULL, 3.83, 85, 0.11, 3.61, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'RT', NULL, 72.08, 112, 10.69, 47.40, 88.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'FT', 1, 0.54, 91, 0.55, 0.07, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'FT', 2, 11.18, 91, 4.93, 4.49, 25.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'FT', 3, 16.85, 91, 4.22, 10.02, 26.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'FT', 4, 11.75, 91, 3.74, 6.11, 21.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'FT', 5, 38.39, 91, 8.61, 23.22, 56.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'FT', 6, 10.95, 91, 3.78, 5.38, 21.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'FT', 7, 10.34, 91, 5.07, 3.75, 25.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'IM', NULL, 3.80, 90, 0.14, 3.52, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'RT', NULL, 76.51, 113, 6.05, 62.58, 86.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'FT', 1, 2.01, 78, 1.96, 0.28, 12.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'FT', 2, 0.14, 78, 0.15, 0.02, 1.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'FT', 3, 5.77, 78, 3.06, 1.96, 15.80, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'FT', 4, 13.56, 78, 5.55, 5.76, 28.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'FT', 5, 26.07, 78, 8.59, 12.67, 46.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'FT', 6, 20.16, 78, 7.61, 8.96, 39.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'FT', 7, 32.29, 78, 6.98, 20.17, 47.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'IM', NULL, 3.78, 75, 0.15, 3.49, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'RT', NULL, 75.07, 114, 4.87, 64.25, 83.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'FT', 1, 1.75, 110, 1.69, 0.25, 11.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'FT', 2, 2.31, 110, 1.42, 0.68, 7.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'FT', 3, 9.47, 110, 3.41, 4.54, 18.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'FT', 4, 14.36, 110, 4.78, 7.20, 26.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'FT', 5, 48.24, 110, 5.76, 37.11, 59.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'FT', 6, 10.15, 110, 3.58, 4.93, 19.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'FT', 7, 13.71, 110, 3.19, 8.52, 21.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'IM', NULL, 3.69, 110, 0.17, 3.36, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'RT', NULL, 95.80, 114, 2.89, 84.62, 98.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'FT', 1, 0.56, 90, 0.45, 0.11, 2.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'FT', 2, 3.44, 90, 1.99, 1.07, 10.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'FT', 3, 14.61, 90, 7.47, 4.95, 35.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'FT', 4, 19.69, 90, 5.40, 11.06, 32.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'FT', 5, 21.36, 90, 4.07, 14.38, 30.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'FT', 6, 25.49, 90, 6.61, 14.62, 40.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'FT', 7, 14.86, 90, 4.74, 7.65, 26.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'IM', NULL, 4.12, 88, 0.13, 3.86, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'RT', NULL, 64.88, 114, 8.00, 47.95, 78.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'FT', 1, 9.02, 68, 6.23, 2.13, 31.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'FT', 2, 9.59, 68, 6.25, 2.45, 30.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'FT', 3, 5.62, 68, 3.24, 1.73, 16.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'FT', 4, 6.37, 68, 3.59, 2.00, 18.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'FT', 5, 35.27, 68, 7.96, 21.36, 52.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'FT', 6, 26.82, 68, 6.68, 15.67, 41.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'FT', 7, 7.31, 68, 3.90, 2.43, 19.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'IM', NULL, 4.03, 69, 0.18, 3.66, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'RT', NULL, 45.66, 111, 8.66, 29.61, 62.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'FT', 1, 1.78, 75, 1.72, 0.26, 11.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'FT', 2, 7.99, 75, 3.96, 2.88, 20.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'FT', 3, 10.43, 75, 3.87, 4.85, 20.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'FT', 4, 30.78, 75, 5.12, 21.60, 41.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'FT', 5, 20.59, 75, 6.13, 10.95, 35.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'FT', 6, 10.85, 75, 4.88, 4.26, 24.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'FT', 7, 17.58, 75, 6.49, 8.03, 34.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'IM', NULL, 3.84, 76, 0.17, 3.51, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'RT', NULL, 64.69, 114, 4.46, 55.43, 72.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'FT', 1, 2.67, 77, 1.67, 0.76, 8.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'FT', 2, 5.25, 77, 2.91, 1.70, 15.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'FT', 3, 11.39, 77, 5.34, 4.29, 26.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'FT', 4, 21.60, 77, 5.38, 12.76, 34.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'FT', 5, 29.99, 77, 5.96, 19.57, 42.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'FT', 6, 17.73, 77, 5.09, 9.71, 30.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'FT', 7, 11.39, 77, 5.72, 3.99, 28.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'IM', NULL, 3.82, 77, 0.16, 3.50, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'RT', NULL, 56.45, 111, 8.70, 39.13, 72.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'FT', 1, 0.67, 68, 0.55, 0.13, 3.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'FT', 2, 11.16, 68, 5.68, 3.85, 28.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'FT', 3, 24.09, 68, 7.65, 12.10, 42.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'FT', 4, 22.83, 68, 5.99, 13.05, 36.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'FT', 5, 20.64, 68, 4.91, 12.52, 32.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'FT', 6, 11.66, 68, 4.54, 5.19, 24.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'FT', 7, 8.95, 68, 4.38, 3.25, 22.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'IM', NULL, 3.67, 68, 0.22, 3.23, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'RT', NULL, 53.00, 113, 9.88, 33.94, 71.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'FT', 1, 28.64, 16, 15.84, 7.14, 67.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'FT', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'FT', 3, 9.28, 16, 6.21, 2.08, 33.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'FT', 4, 10.67, 16, 6.22, 2.88, 32.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'FT', 5, 31.37, 16, 18.92, 6.56, 74.85, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'FT', 6, 10.46, 16, 6.02, 2.88, 31.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'FT', 7, 9.58, 16, 6.41, 2.14, 33.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'IM', NULL, 3.34, 17, 0.51, 2.26, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'RT', NULL, 15.73, 111, 6.05, 7.02, 31.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'FT', 1, 19.39, 17, 12.29, 4.34, 56.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'FT', 2, 4.32, 17, 4.53, 0.44, 31.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'FT', 3, 1.23, 17, 1.32, 0.12, 11.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'FT', 4, 23.33, 17, 15.18, 4.79, 64.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'FT', 5, 16.82, 17, 11.27, 3.53, 52.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'FT', 6, 33.59, 17, 14.83, 11.00, 67.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'FT', 7, 1.33, 17, 1.44, 0.13, 12.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'IM', NULL, 3.20, 17, 0.53, 2.08, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'RT', NULL, 16.24, 112, 5.00, 8.56, 28.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'FT', 1, 2.84, 92, 2.38, 0.53, 13.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'FT', 2, 5.88, 92, 3.67, 1.64, 18.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'FT', 3, 8.64, 92, 3.34, 3.92, 17.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'FT', 4, 5.26, 92, 2.54, 1.98, 13.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'FT', 5, 23.54, 92, 6.15, 13.50, 37.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'FT', 6, 25.45, 92, 6.27, 15.05, 39.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'FT', 7, 28.39, 92, 8.41, 14.85, 47.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'IM', NULL, 4.48, 93, 0.09, 4.29, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'RT', NULL, 95.23, 99, 2.91, 84.84, 98.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'FT', 1, 3.23, 86, 2.69, 0.60, 15.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'FT', 2, 4.85, 86, 2.94, 1.42, 15.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'FT', 3, 10.04, 86, 4.61, 3.89, 23.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'FT', 4, 19.29, 86, 7.14, 8.77, 37.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'FT', 5, 32.78, 86, 7.20, 20.30, 48.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'FT', 6, 17.02, 86, 5.66, 8.46, 31.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'FT', 7, 12.79, 86, 7.10, 3.97, 34.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'IM', NULL, 4.31, 86, 0.13, 4.04, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'RT', NULL, 89.00, 98, 4.21, 77.51, 95.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'FT', 1, 0.08, 93, 0.09, 0.01, 0.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'FT', 2, 4.27, 93, 2.50, 1.30, 13.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'FT', 3, 7.02, 93, 3.24, 2.74, 16.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'FT', 4, 12.40, 93, 3.75, 6.66, 21.92, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'FT', 5, 19.69, 93, 5.73, 10.67, 33.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'FT', 6, 27.89, 93, 5.99, 17.64, 41.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'FT', 7, 28.64, 93, 8.68, 14.73, 48.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'IM', NULL, 4.30, 97, 0.11, 4.08, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'RT', NULL, 97.23, 100, 2.46, 85.16, 99.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'FT', 1, 2.92, 88, 2.23, 0.63, 12.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'FT', 2, 0.09, 88, 0.09, 0.01, 0.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'FT', 3, 5.69, 88, 3.33, 1.72, 17.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'FT', 4, 19.50, 88, 4.59, 11.93, 30.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'FT', 5, 22.15, 88, 5.77, 12.77, 35.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'FT', 6, 19.87, 88, 5.52, 11.07, 33.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'FT', 7, 29.79, 88, 7.02, 17.88, 45.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'IM', NULL, 4.30, 90, 0.10, 4.10, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'RT', NULL, 93.97, 99, 4.02, 79.19, 98.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'FT', 1, 8.84, 87, 5.17, 2.64, 25.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'FT', 2, 4.21, 87, 2.33, 1.37, 12.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'FT', 3, 10.38, 87, 4.26, 4.45, 22.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'FT', 4, 10.21, 87, 4.86, 3.81, 24.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'FT', 5, 31.97, 87, 7.13, 19.67, 47.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'FT', 6, 23.49, 87, 6.51, 13.00, 38.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'FT', 7, 10.91, 87, 5.86, 3.56, 28.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'IM', NULL, 4.23, 87, 0.18, 3.88, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'RT', NULL, 93.08, 96, 3.28, 83.02, 97.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'FT', 2, 1.74, 71, 1.01, 0.54, 5.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'FT', 3, 15.33, 71, 5.86, 6.85, 30.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'FT', 4, 12.44, 71, 7.10, 3.73, 34.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'FT', 5, 25.87, 71, 7.31, 14.03, 42.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'FT', 6, 20.29, 71, 5.79, 11.09, 34.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'FT', 7, 24.33, 71, 8.36, 11.51, 44.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'IM', NULL, 4.21, 75, 0.09, 4.02, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'RT', NULL, 67.93, 99, 10.51, 44.86, 84.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'FT', 1, 7.79, 60, 5.59, 1.75, 28.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'FT', 2, 0.83, 60, 0.76, 0.13, 5.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'FT', 3, 12.60, 60, 6.48, 4.25, 31.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'FT', 4, 21.87, 60, 5.92, 12.27, 35.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'FT', 5, 24.99, 60, 6.67, 14.04, 40.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'FT', 6, 23.08, 60, 7.64, 11.25, 41.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'FT', 7, 8.85, 60, 4.62, 3.00, 23.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'IM', NULL, 4.14, 61, 0.14, 3.86, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'RT', NULL, 67.75, 98, 8.92, 48.31, 82.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'FT', 1, 6.18, 84, 4.47, 1.40, 23.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'FT', 2, 6.09, 84, 3.16, 2.12, 16.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'FT', 3, 17.20, 84, 4.82, 9.58, 28.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'FT', 4, 19.26, 84, 6.10, 9.85, 34.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'FT', 5, 24.13, 84, 6.13, 14.04, 38.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'FT', 6, 19.41, 84, 5.14, 11.14, 31.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'FT', 7, 7.73, 84, 4.16, 2.56, 21.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'IM', NULL, 4.07, 85, 0.10, 3.88, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'RT', NULL, 89.07, 98, 3.78, 79.05, 94.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'FT', 1, 5.64, 89, 4.29, 1.19, 22.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'FT', 2, 11.52, 89, 4.48, 5.15, 23.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'FT', 3, 11.42, 89, 4.44, 5.11, 23.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'FT', 4, 12.31, 89, 4.65, 5.63, 24.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'FT', 5, 35.51, 89, 6.93, 23.18, 50.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'FT', 6, 17.21, 89, 6.96, 7.30, 35.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'FT', 7, 6.39, 89, 4.79, 1.37, 25.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'IM', NULL, 4.01, 91, 0.15, 3.72, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'RT', NULL, 94.13, 98, 2.96, 84.71, 97.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'FT', 1, 0.82, 78, 0.74, 0.14, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'FT', 2, 3.46, 78, 3.04, 0.58, 18.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'FT', 3, 13.01, 78, 4.70, 6.15, 25.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'FT', 4, 23.88, 78, 9.10, 10.38, 45.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'FT', 5, 26.72, 78, 7.83, 14.12, 44.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'FT', 6, 16.72, 78, 6.08, 7.76, 32.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'FT', 7, 15.38, 78, 6.68, 6.14, 33.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'IM', NULL, 3.96, 79, 0.13, 3.70, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'RT', NULL, 78.71, 99, 5.74, 65.20, 87.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'FT', 1, 4.68, 66, 3.04, 1.25, 16.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'FT', 2, 4.97, 66, 3.91, 0.99, 21.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'FT', 3, 14.53, 66, 5.59, 6.47, 29.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'FT', 4, 24.13, 66, 5.06, 15.48, 35.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'FT', 5, 22.93, 66, 7.54, 11.25, 41.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'FT', 6, 16.23, 66, 5.83, 7.60, 31.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'FT', 7, 12.54, 66, 6.83, 3.97, 33.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'IM', NULL, 3.91, 68, 0.14, 3.64, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'RT', NULL, 72.97, 98, 7.88, 54.98, 85.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'FT', 1, 1.13, 62, 0.91, 0.22, 5.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'FT', 2, 2.09, 62, 1.55, 0.47, 8.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'FT', 3, 14.86, 62, 7.91, 4.76, 37.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'FT', 4, 30.91, 62, 11.89, 12.81, 57.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'FT', 5, 18.78, 62, 6.70, 8.77, 35.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'FT', 6, 19.50, 62, 6.71, 9.34, 36.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'FT', 7, 12.74, 62, 7.70, 3.52, 36.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'IM', NULL, 4.17, 64, 0.13, 3.90, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'RT', NULL, 64.91, 97, 7.04, 50.05, 77.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'FT', 1, 3.24, 56, 2.89, 0.52, 17.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'FT', 2, 1.24, 56, 0.93, 0.27, 5.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'FT', 3, 18.61, 56, 6.59, 8.73, 35.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'FT', 4, 21.88, 56, 6.90, 11.09, 38.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'FT', 5, 31.40, 56, 11.05, 14.07, 56.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'FT', 6, 12.65, 56, 5.10, 5.43, 26.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'FT', 7, 10.98, 56, 7.52, 2.57, 36.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'IM', NULL, 3.90, 59, 0.15, 3.60, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'RT', NULL, 65.99, 98, 6.64, 51.90, 77.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'FT', 1, 8.94, 33, 6.72, 1.79, 34.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'FT', 2, 9.29, 33, 6.40, 2.13, 32.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'FT', 3, 12.34, 33, 6.23, 4.17, 31.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'FT', 4, 9.05, 33, 6.48, 1.96, 33.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'FT', 5, 23.38, 33, 9.61, 9.28, 47.63, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'FT', 6, 25.33, 33, 10.06, 10.30, 50.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'FT', 7, 11.67, 33, 6.11, 3.80, 30.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'IM', NULL, 3.75, 36, 0.28, 3.17, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'RT', NULL, 36.13, 98, 6.67, 24.18, 50.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'FT', 1, 8.63, 13, 7.26, 1.25, 41.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'FT', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'FT', 3, 28.07, 13, 16.87, 5.94, 70.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'FT', 4, 20.66, 13, 15.92, 3.05, 68.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'FT', 5, 30.64, 13, 19.23, 5.79, 76.04, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'FT', 6, 11.33, 13, 8.00, 2.20, 42.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'FT', 7, 0.67, 13, 0.73, 0.06, 6.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'IM', NULL, 3.33, 14, 0.38, 2.50, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'RT', NULL, 12.21, 98, 4.33, 5.87, 23.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 2, 0.15, 102, 0.16, 0.02, 1.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 3, 0.00, 102, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 4, 0.15, 102, 0.16, 0.02, 1.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 5, 18.44, 102, 9.29, 6.23, 43.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 6, 26.00, 102, 7.35, 14.14, 42.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 7, 55.26, 102, 11.09, 33.65, 75.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'IM', NULL, 4.57, 104, 0.11, 4.36, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'RT', NULL, 91.79, 112, 4.59, 76.98, 97.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 1, 1.02, 97, 1.06, 0.13, 7.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 2, 3.81, 97, 3.11, 0.73, 17.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 3, 3.93, 97, 3.43, 0.67, 19.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 4, 12.38, 97, 9.14, 2.58, 42.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 5, 27.65, 97, 8.69, 13.89, 47.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 6, 28.08, 97, 5.34, 18.76, 39.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 7, 23.13, 97, 15.93, 4.84, 64.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'IM', NULL, 4.56, 97, 0.14, 4.28, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'RT', NULL, 93.39, 113, 3.47, 82.29, 97.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 1, 0.42, 80, 0.37, 0.07, 2.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 2, 5.66, 80, 3.97, 1.35, 20.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 3, 3.19, 80, 2.93, 0.49, 17.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 4, 15.01, 80, 8.69, 4.35, 40.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 5, 24.59, 80, 12.22, 8.07, 54.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 6, 14.51, 80, 4.50, 7.62, 25.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 7, 36.63, 80, 15.36, 13.40, 68.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'IM', NULL, 4.50, 80, 0.20, 4.10, 4.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'RT', NULL, 74.08, 110, 11.17, 47.44, 90.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 1, 1.74, 97, 1.18, 0.45, 6.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 2, 3.37, 97, 2.80, 0.63, 16.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 3, 11.45, 97, 6.63, 3.41, 32.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 4, 12.60, 97, 5.28, 5.27, 27.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 5, 29.15, 97, 10.46, 13.08, 52.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 6, 15.33, 97, 7.19, 5.69, 35.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 7, 26.36, 97, 12.70, 8.90, 56.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'IM', NULL, 4.41, 95, 0.20, 4.01, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'RT', NULL, 95.87, 112, 2.49, 86.95, 98.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 2, 0.49, 98, 0.52, 0.06, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 3, 0.82, 98, 0.58, 0.20, 3.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 4, 11.46, 98, 5.95, 3.88, 29.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 5, 40.22, 98, 15.56, 15.70, 70.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 6, 24.84, 98, 4.21, 17.44, 34.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 7, 22.17, 98, 13.19, 5.88, 56.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'IM', NULL, 4.30, 97, 0.09, 4.13, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'RT', NULL, 91.65, 112, 4.59, 76.97, 97.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 1, 6.38, 75, 5.33, 1.14, 28.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 2, 20.70, 75, 5.82, 11.41, 34.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 3, 15.30, 75, 8.35, 4.76, 39.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 4, 12.94, 75, 9.83, 2.55, 45.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 5, 17.11, 75, 4.32, 10.11, 27.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 6, 5.27, 75, 2.84, 1.75, 14.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 7, 22.30, 75, 9.69, 8.61, 46.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'IM', NULL, 4.25, 72, 0.23, 3.78, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'RT', NULL, 83.29, 111, 6.65, 65.93, 92.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 1, 0.38, 77, 0.40, 0.05, 3.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 2, 0.15, 77, 0.16, 0.02, 1.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 3, 8.23, 77, 5.81, 1.90, 29.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 4, 1.48, 77, 1.05, 0.36, 5.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 5, 39.15, 77, 13.04, 17.79, 65.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 6, 11.83, 77, 6.16, 3.98, 30.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 7, 38.77, 77, 5.88, 27.89, 50.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'IM', NULL, 4.14, 79, 0.12, 3.90, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'RT', NULL, 69.53, 112, 13.42, 39.41, 88.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 1, 0.29, 95, 0.31, 0.03, 2.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 2, 2.80, 95, 2.79, 0.37, 18.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 3, 16.73, 95, 6.07, 7.80, 32.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 4, 31.23, 95, 9.85, 15.45, 53.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 5, 33.29, 95, 7.82, 19.87, 50.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 6, 6.48, 95, 3.89, 1.90, 19.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 7, 9.18, 95, 4.87, 3.07, 24.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'IM', NULL, 3.86, 98, 0.27, 3.33, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'RT', NULL, 96.10, 111, 2.39, 87.44, 98.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 2, 0.24, 110, 0.26, 0.03, 1.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 3, 1.85, 110, 1.06, 0.59, 5.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 4, 1.02, 110, 0.96, 0.15, 6.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 5, 92.41, 110, 3.59, 81.51, 97.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 6, 2.90, 110, 1.70, 0.90, 8.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 7, 1.58, 110, 0.90, 0.50, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'IM', NULL, 3.61, 108, 0.17, 3.28, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'RT', NULL, 100.00, 113, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 2, 0.62, 55, 0.69, 0.06, 5.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 3, 1.71, 55, 1.72, 0.22, 11.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 4, 0.53, 55, 0.46, 0.09, 3.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 5, 27.78, 55, 18.32, 5.81, 70.58, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 6, 17.11, 55, 8.66, 5.72, 41.24, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 7, 52.26, 55, 14.27, 25.79, 77.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'IM', NULL, 4.53, 58, 0.22, 4.10, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'RT', NULL, 64.96, 109, 11.90, 39.68, 83.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 1, 6.34, 33, 6.44, 0.74, 38.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 2, 0.15, 33, 0.17, 0.02, 1.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 3, 0.42, 33, 0.37, 0.07, 2.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 4, 3.32, 33, 2.73, 0.60, 16.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 5, 20.69, 33, 6.63, 10.27, 37.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 6, 33.68, 33, 13.06, 13.37, 62.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 7, 35.41, 33, 15.76, 11.88, 69.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'IM', NULL, 4.07, 32, 0.33, 3.40, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'RT', NULL, 45.46, 109, 11.85, 24.43, 68.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 1, 5.53, 44, 5.45, 0.71, 32.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 2, 5.50, 44, 5.59, 0.66, 33.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 3, 11.87, 44, 10.50, 1.75, 50.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 4, 2.28, 44, 1.48, 0.60, 8.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 5, 37.71, 44, 17.95, 11.48, 73.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 6, 15.03, 44, 9.61, 3.73, 44.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 7, 22.08, 44, 6.75, 11.38, 38.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'IM', NULL, 4.06, 42, 0.30, 3.45, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'RT', NULL, 47.65, 108, 12.12, 25.78, 70.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 2, 0.38, 42, 0.40, 0.04, 3.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 3, 34.02, 42, 24.01, 5.61, 81.73, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 4, 17.34, 42, 14.59, 2.62, 62.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 5, 13.67, 42, 6.45, 4.99, 32.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 6, 24.45, 42, 15.72, 5.49, 64.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 7, 10.13, 42, 5.79, 3.03, 28.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'IM', NULL, 4.03, 42, 0.16, 3.70, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'RT', NULL, 29.44, 108, 11.08, 12.66, 54.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 3, 19.57, 58, 12.04, 5.00, 52.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 4, 15.19, 58, 5.62, 6.95, 30.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 5, 35.77, 58, 6.85, 23.47, 50.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 6, 16.01, 58, 9.11, 4.68, 42.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 7, 13.46, 58, 9.84, 2.79, 45.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'IM', NULL, 3.99, 61, 0.05, 3.89, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'RT', NULL, 54.33, 110, 15.10, 26.26, 79.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 1, 9.18, 34, 9.67, 0.95, 51.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 3, 4.33, 34, 4.16, 0.58, 25.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 4, 31.02, 34, 12.66, 11.89, 59.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 5, 23.39, 34, 4.20, 15.93, 32.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 6, 8.35, 34, 6.68, 1.52, 35.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 7, 23.73, 34, 4.11, 16.40, 33.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'IM', NULL, 3.91, 33, 0.39, 3.12, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'RT', NULL, 30.52, 111, 17.06, 8.19, 68.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 1, 20.31, 58, 3.39, 14.35, 27.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 2, 5.06, 58, 3.66, 1.15, 19.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 3, 17.90, 58, 11.34, 4.44, 50.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 4, 13.60, 58, 6.14, 5.23, 30.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 5, 23.14, 58, 11.40, 7.70, 52.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 6, 17.86, 58, 8.73, 6.19, 41.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 7, 2.14, 58, 1.47, 0.53, 8.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'IM', NULL, 3.61, 62, 0.35, 2.92, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'RT', NULL, 62.38, 112, 17.15, 28.05, 87.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 2, 0.25, 60, 0.27, 0.03, 2.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 3, 4.03, 60, 3.29, 0.76, 18.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 4, 6.86, 60, 5.93, 1.14, 32.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 5, 44.95, 60, 25.89, 9.14, 86.89, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 6, 4.42, 60, 3.32, 0.95, 18.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 7, 39.49, 60, 25.60, 7.11, 84.77, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'IM', NULL, 4.34, 61, 0.29, 3.77, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'RT', NULL, 93.03, 87, 3.85, 80.39, 97.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 1, 0.54, 71, 0.62, 0.06, 5.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 2, 1.42, 71, 1.50, 0.17, 10.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 3, 0.25, 71, 0.26, 0.03, 2.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 4, 4.85, 71, 3.52, 1.10, 18.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 5, 58.36, 71, 19.16, 22.53, 87.11, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 6, 14.98, 71, 7.50, 5.17, 36.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 7, 19.59, 71, 11.29, 5.51, 50.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'IM', NULL, 4.18, 72, 0.26, 3.66, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'RT', NULL, 92.47, 88, 4.08, 79.28, 97.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 1, 0.07, 69, 0.08, 0.01, 0.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 2, 10.46, 69, 7.65, 2.24, 37.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 3, 13.25, 69, 7.26, 4.15, 35.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 4, 5.72, 69, 3.81, 1.46, 19.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 5, 26.46, 69, 4.89, 17.88, 37.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 6, 21.57, 69, 9.29, 8.42, 45.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 7, 22.47, 69, 10.98, 7.62, 50.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'IM', NULL, 4.11, 68, 0.37, 3.37, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'RT', NULL, 93.84, 89, 3.46, 82.24, 98.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 1, 1.85, 67, 1.94, 0.22, 13.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 2, 9.11, 67, 7.34, 1.68, 37.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 3, 10.61, 67, 7.76, 2.26, 37.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 4, 31.29, 67, 7.34, 18.72, 47.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 5, 32.01, 67, 14.11, 11.43, 63.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 6, 6.04, 67, 4.12, 1.48, 21.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 7, 9.09, 67, 7.31, 1.68, 36.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'IM', NULL, 4.08, 67, 0.20, 3.68, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'RT', NULL, 69.19, 90, 16.96, 31.60, 91.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 2, 17.32, 69, 13.25, 3.20, 57.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 3, 6.03, 69, 4.39, 1.35, 23.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 4, 10.59, 69, 4.61, 4.29, 23.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 5, 28.37, 69, 9.72, 13.24, 50.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 6, 19.63, 69, 9.40, 6.92, 44.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 7, 18.07, 69, 8.35, 6.68, 40.46, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'IM', NULL, 3.95, 69, 0.34, 3.26, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'RT', NULL, 86.00, 87, 4.56, 74.32, 92.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 2, 0.43, 80, 0.48, 0.05, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 3, 15.66, 80, 6.05, 6.94, 31.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 4, 26.00, 80, 6.95, 14.62, 41.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 5, 31.08, 80, 8.13, 17.48, 48.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 6, 20.53, 80, 9.02, 7.92, 43.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 7, 6.30, 80, 5.66, 0.99, 31.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'IM', NULL, 3.67, 79, 0.22, 3.24, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'RT', NULL, 94.56, 88, 3.30, 82.93, 98.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 1, 2.95, 62, 2.35, 0.58, 13.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 2, 25.98, 62, 16.26, 6.08, 65.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 3, 8.51, 62, 4.26, 3.02, 21.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 4, 12.50, 62, 6.19, 4.40, 30.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 5, 41.68, 62, 14.84, 17.41, 70.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 6, 8.17, 62, 4.31, 2.74, 21.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 7, 0.20, 62, 0.19, 0.03, 1.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'IM', NULL, 3.54, 66, 0.27, 2.99, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'RT', NULL, 76.70, 89, 9.82, 52.48, 90.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 2, 0.79, 65, 0.92, 0.08, 7.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 3, 0.31, 65, 0.35, 0.03, 2.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 4, 13.52, 65, 3.02, 8.53, 20.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 5, 33.52, 65, 13.71, 12.86, 63.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 6, 2.21, 65, 2.02, 0.35, 12.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 7, 49.64, 65, 12.42, 26.76, 72.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'IM', NULL, 4.50, 65, 0.25, 4.01, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'RT', NULL, 51.08, 89, 20.00, 17.55, 83.67, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 1, 6.02, 39, 5.33, 0.94, 30.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 2, 0.57, 39, 0.69, 0.05, 6.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 3, 2.43, 39, 2.36, 0.33, 15.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 4, 0.96, 39, 1.15, 0.08, 10.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 5, 12.54, 39, 12.18, 1.49, 57.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 6, 26.33, 39, 10.04, 11.14, 50.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 7, 51.14, 39, 10.05, 31.67, 70.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'IM', NULL, 4.13, 42, 0.30, 3.53, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'RT', NULL, 37.38, 88, 19.27, 10.41, 75.40, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 2, 1.34, 59, 1.19, 0.22, 7.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 3, 21.36, 59, 10.98, 6.84, 50.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 4, 11.38, 59, 4.04, 5.45, 22.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 5, 38.12, 59, 21.34, 9.15, 79.03, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 6, 13.47, 59, 8.35, 3.58, 39.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 7, 14.33, 59, 8.19, 4.22, 38.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'IM', NULL, 3.91, 59, 0.29, 3.32, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'RT', NULL, 43.10, 89, 13.85, 19.78, 69.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 2, 12.52, 56, 7.79, 3.32, 37.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 3, 11.41, 56, 9.32, 1.99, 44.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 4, 17.68, 56, 8.86, 5.96, 42.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 5, 32.22, 56, 8.54, 17.84, 51.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 6, 19.07, 56, 6.34, 9.37, 34.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 7, 7.10, 56, 4.58, 1.87, 23.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'IM', NULL, 3.74, 56, 0.18, 3.37, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'RT', NULL, 49.15, 87, 9.12, 31.88, 66.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 2, 24.62, 53, 9.18, 10.80, 46.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 3, 24.18, 53, 14.63, 6.04, 61.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 4, 28.29, 53, 4.59, 20.04, 38.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 5, 10.71, 53, 9.50, 1.61, 46.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 6, 0.79, 53, 0.81, 0.10, 5.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 7, 11.41, 53, 7.15, 3.02, 34.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'IM', NULL, 3.40, 55, 0.22, 2.95, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'RT', NULL, 63.26, 89, 10.86, 40.49, 81.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 1, 0.15, 35, 0.18, 0.01, 1.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 2, 24.12, 35, 21.73, 2.77, 78.02, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 3, 28.47, 35, 9.34, 13.55, 50.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 4, 24.03, 35, 10.61, 8.85, 50.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 5, 20.89, 35, 6.91, 10.14, 38.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 6, 2.34, 35, 2.43, 0.27, 17.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'IM', NULL, 2.81, 37, 0.21, 2.38, 3.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'RT', NULL, 44.48, 89, 13.56, 21.20, 70.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 2, 0.39, 86, 0.40, 0.05, 3.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 3, 4.42, 86, 2.81, 1.22, 14.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 4, 0.75, 86, 0.60, 0.15, 3.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 5, 24.47, 86, 3.54, 18.13, 32.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 6, 17.56, 86, 4.69, 10.07, 28.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 7, 52.40, 86, 4.27, 43.94, 60.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'IM', NULL, 4.57, 91, 0.09, 4.38, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'RT', NULL, 95.10, 96, 2.29, 87.99, 98.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 3, 3.78, 81, 3.21, 0.67, 18.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 4, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 5, 21.88, 81, 4.45, 14.29, 31.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 6, 19.64, 81, 4.40, 12.31, 29.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 7, 54.70, 81, 5.02, 44.66, 64.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'IM', NULL, 4.55, 83, 0.07, 4.40, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'RT', NULL, 93.51, 95, 2.44, 86.64, 96.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 2, 0.37, 87, 0.38, 0.05, 2.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 3, 0.62, 87, 0.49, 0.13, 2.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 4, 6.81, 87, 4.82, 1.59, 24.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 5, 21.78, 87, 3.51, 15.60, 29.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 6, 28.73, 87, 6.68, 17.41, 43.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 7, 41.68, 87, 4.84, 32.48, 51.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'IM', NULL, 4.48, 89, 0.10, 4.28, 4.69, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'RT', NULL, 98.63, 96, 1.05, 93.87, 99.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 1, 3.70, 70, 3.37, 0.58, 20.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 3, 5.72, 70, 3.32, 1.74, 17.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 4, 1.46, 70, 0.93, 0.41, 5.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 5, 32.51, 70, 9.27, 17.18, 52.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 6, 17.01, 70, 4.21, 10.15, 27.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 7, 39.61, 70, 7.44, 26.06, 54.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'IM', NULL, 4.38, 76, 0.06, 4.26, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'RT', NULL, 81.45, 95, 4.76, 70.15, 89.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 2, 4.61, 80, 3.44, 1.01, 18.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 3, 0.40, 80, 0.31, 0.09, 1.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 4, 3.42, 80, 2.76, 0.67, 15.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 5, 27.12, 80, 4.05, 19.83, 35.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 6, 15.90, 80, 4.65, 8.64, 27.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 7, 48.55, 80, 3.72, 41.22, 55.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'IM', NULL, 4.36, 83, 0.08, 4.21, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'RT', NULL, 91.59, 94, 2.61, 84.77, 95.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 1, 3.70, 69, 3.26, 0.61, 19.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 3, 1.84, 69, 1.57, 0.33, 9.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 4, 3.34, 69, 2.53, 0.72, 14.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 5, 36.44, 69, 6.06, 25.38, 49.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 6, 10.95, 69, 4.54, 4.63, 23.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 7, 43.74, 69, 5.95, 32.43, 55.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'IM', NULL, 4.27, 72, 0.08, 4.12, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'RT', NULL, 75.48, 95, 6.58, 60.30, 86.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 1, 0.67, 68, 0.56, 0.12, 3.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 2, 6.83, 68, 3.28, 2.55, 17.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 3, 5.82, 68, 3.13, 1.94, 16.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 4, 16.63, 68, 5.55, 8.23, 30.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 5, 20.90, 68, 6.54, 10.71, 36.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 6, 24.05, 68, 5.32, 15.05, 36.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 7, 25.11, 68, 6.03, 15.02, 38.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'IM', NULL, 4.19, 72, 0.22, 3.75, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'RT', NULL, 81.37, 94, 6.78, 64.25, 91.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 1, 3.81, 63, 3.81, 0.49, 24.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 2, 1.49, 63, 1.53, 0.19, 10.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 3, 2.16, 63, 1.41, 0.58, 7.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 4, 6.19, 63, 3.69, 1.82, 19.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 5, 23.54, 63, 4.43, 15.84, 33.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 6, 14.75, 63, 3.71, 8.74, 23.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 7, 48.07, 63, 5.03, 38.22, 58.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'IM', NULL, 4.19, 67, 0.13, 3.92, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'RT', NULL, 82.22, 91, 5.51, 68.63, 90.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 2, 2.30, 67, 1.66, 0.54, 9.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 3, 4.71, 67, 3.31, 1.12, 17.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 4, 20.89, 67, 4.67, 13.05, 31.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 5, 26.67, 67, 7.44, 14.54, 43.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 6, 12.92, 67, 5.36, 5.43, 27.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 7, 32.51, 67, 5.46, 22.67, 44.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'IM', NULL, 4.13, 68, 0.17, 3.79, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'RT', NULL, 79.15, 94, 3.57, 71.18, 85.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 1, 21.74, 86, 5.81, 12.35, 35.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 2, 18.37, 86, 5.86, 9.38, 32.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 3, 7.69, 86, 3.00, 3.47, 16.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 4, 12.42, 86, 3.32, 7.17, 20.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 5, 16.67, 86, 4.85, 9.08, 28.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 6, 9.29, 86, 4.10, 3.74, 21.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 7, 13.82, 86, 4.96, 6.55, 26.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'IM', NULL, 4.03, 87, 0.07, 3.90, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'RT', NULL, 94.12, 96, 2.84, 85.23, 97.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 1, 2.25, 61, 2.38, 0.27, 16.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 2, 4.41, 61, 3.47, 0.88, 19.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 3, 14.10, 61, 6.58, 5.25, 32.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 4, 10.85, 61, 7.26, 2.64, 35.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 5, 21.12, 61, 6.24, 11.24, 36.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 6, 13.34, 61, 5.63, 5.49, 28.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 7, 33.93, 61, 6.87, 21.77, 48.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'IM', NULL, 4.02, 64, 0.19, 3.64, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'RT', NULL, 70.97, 93, 8.44, 52.02, 84.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 1, 3.88, 67, 3.55, 0.60, 21.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 2, 5.45, 67, 3.57, 1.42, 18.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 3, 0.29, 67, 0.31, 0.04, 2.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 4, 2.10, 67, 1.41, 0.54, 7.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 5, 42.19, 67, 8.62, 26.50, 59.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 6, 12.24, 67, 6.88, 3.74, 33.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 7, 33.84, 67, 5.54, 23.78, 45.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'IM', NULL, 4.00, 70, 0.15, 3.71, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'RT', NULL, 76.56, 95, 5.89, 62.98, 86.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 1, 2.43, 70, 1.61, 0.64, 8.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 3, 23.57, 70, 8.45, 10.79, 44.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 4, 29.55, 70, 9.20, 14.80, 50.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 5, 22.32, 70, 7.03, 11.34, 39.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 6, 12.75, 70, 4.92, 5.70, 26.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 7, 9.39, 70, 4.67, 3.35, 23.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'IM', NULL, 3.89, 70, 0.15, 3.59, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'RT', NULL, 79.88, 95, 5.76, 66.08, 89.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 1, 6.70, 84, 3.86, 2.06, 19.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 2, 3.55, 84, 2.73, 0.75, 15.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 3, 4.45, 84, 1.93, 1.86, 10.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 4, 7.50, 84, 3.65, 2.77, 18.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 5, 24.29, 84, 7.03, 13.04, 40.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 6, 21.40, 84, 6.00, 11.80, 35.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 7, 32.11, 84, 7.67, 19.03, 48.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'IM', NULL, 3.86, 84, 0.12, 3.62, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'RT', NULL, 91.80, 96, 2.84, 84.13, 95.94, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 1, 0.22, 55, 0.23, 0.03, 1.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 3, 8.00, 55, 4.20, 2.70, 21.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 4, 8.74, 55, 5.25, 2.50, 26.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 5, 23.95, 55, 5.04, 15.31, 35.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 6, 15.39, 55, 5.98, 6.76, 31.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 7, 43.70, 55, 6.66, 31.08, 57.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'IM', NULL, 4.29, 55, 0.18, 3.93, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'RT', NULL, 66.03, 94, 5.59, 54.24, 76.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 1, 0.28, 47, 0.29, 0.03, 2.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 2, 2.18, 47, 1.87, 0.38, 11.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 3, 9.60, 47, 4.57, 3.55, 23.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 4, 17.44, 47, 4.59, 10.01, 28.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 5, 24.28, 47, 8.24, 11.51, 44.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 6, 21.49, 47, 7.08, 10.53, 38.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 7, 24.73, 47, 10.10, 9.93, 49.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'IM', NULL, 4.00, 47, 0.35, 3.29, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'RT', NULL, 57.31, 92, 8.35, 40.53, 72.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 1, 5.36, 49, 3.63, 1.33, 19.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 2, 0.23, 49, 0.24, 0.03, 1.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 3, 3.35, 49, 2.39, 0.78, 13.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 4, 12.22, 49, 3.98, 6.19, 22.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 5, 25.57, 49, 9.59, 11.09, 48.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 6, 10.68, 49, 5.22, 3.82, 26.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 7, 42.59, 49, 8.31, 27.25, 59.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'IM', NULL, 3.91, 51, 0.14, 3.64, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'RT', NULL, 64.27, 92, 6.93, 49.69, 76.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 1, 10.87, 45, 5.02, 4.12, 25.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 2, 23.10, 45, 6.38, 12.71, 38.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 3, 4.23, 45, 2.61, 1.19, 13.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 4, 16.40, 45, 8.06, 5.66, 39.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 5, 22.59, 45, 4.44, 14.89, 32.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 6, 18.64, 45, 9.24, 6.29, 43.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 7, 4.17, 45, 2.94, 0.98, 16.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'IM', NULL, 3.80, 48, 0.31, 3.18, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'RT', NULL, 55.12, 95, 7.63, 39.96, 69.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 1, 9.14, 48, 4.78, 3.06, 24.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 2, 8.19, 48, 5.08, 2.24, 25.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 3, 7.33, 48, 4.71, 1.92, 24.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 4, 30.46, 48, 12.04, 12.25, 57.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 5, 20.73, 48, 7.64, 9.30, 40.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 6, 19.34, 48, 8.01, 7.86, 40.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 7, 4.82, 48, 4.93, 0.58, 30.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'IM', NULL, 3.38, 48, 0.18, 3.02, 3.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'RT', NULL, 61.16, 94, 5.75, 49.33, 71.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 1, 0.87, 207, 0.87, 0.12, 6.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 2, 0.00, 207, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 3, 2.97, 207, 1.65, 0.98, 8.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 4, 3.49, 207, 1.93, 1.16, 10.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 5, 22.85, 207, 5.14, 14.28, 34.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 6, 17.48, 207, 6.53, 7.99, 34.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 7, 52.34, 207, 6.86, 38.96, 65.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'IM', NULL, 4.55, 208, 0.07, 4.40, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'RT', NULL, 82.53, 241, 4.76, 71.15, 90.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 1, 1.70, 204, 1.67, 0.24, 10.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 2, 2.26, 204, 1.37, 0.67, 7.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 3, 2.62, 204, 1.77, 0.68, 9.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 4, 2.97, 204, 1.67, 0.97, 8.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 5, 25.92, 204, 5.35, 16.81, 37.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 6, 11.83, 204, 2.77, 7.35, 18.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 7, 52.70, 204, 5.23, 42.42, 62.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'IM', NULL, 4.48, 201, 0.09, 4.31, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'RT', NULL, 87.09, 241, 3.53, 78.42, 92.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 1, 0.00, 189, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 2, 3.64, 189, 2.25, 1.05, 11.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 3, 1.18, 189, 0.70, 0.36, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 4, 6.15, 189, 2.61, 2.61, 13.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 5, 44.99, 189, 8.14, 29.95, 61.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 6, 12.36, 189, 3.58, 6.85, 21.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 7, 31.68, 189, 7.30, 19.25, 47.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'IM', NULL, 4.37, 191, 0.11, 4.15, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'RT', NULL, 68.32, 240, 5.28, 57.15, 77.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 1, 1.93, 170, 1.17, 0.57, 6.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 2, 0.30, 170, 0.22, 0.07, 1.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 3, 3.87, 170, 2.26, 1.20, 11.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 4, 7.18, 170, 2.87, 3.20, 15.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 5, 17.68, 170, 5.37, 9.39, 30.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 6, 25.12, 170, 5.79, 15.45, 38.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 7, 43.92, 170, 6.22, 32.24, 56.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'IM', NULL, 4.34, 168, 0.08, 4.18, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'RT', NULL, 74.42, 239, 4.82, 63.86, 82.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 1, 0.03, 200, 0.03, 0.00, 0.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 2, 0.89, 200, 0.83, 0.14, 5.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 3, 9.73, 200, 3.95, 4.24, 20.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 4, 8.44, 200, 3.10, 4.01, 16.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 5, 34.80, 200, 4.61, 26.33, 44.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 6, 12.89, 200, 4.19, 6.62, 23.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 7, 33.21, 200, 6.70, 21.51, 47.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'IM', NULL, 4.26, 199, 0.10, 4.07, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'RT', NULL, 78.19, 236, 2.81, 72.16, 83.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 1, 2.22, 183, 2.02, 0.36, 12.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 2, 2.17, 183, 1.27, 0.67, 6.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 3, 4.93, 183, 2.60, 1.70, 13.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 4, 3.49, 183, 1.99, 1.11, 10.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 5, 37.56, 183, 4.70, 28.83, 47.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 6, 20.37, 183, 4.68, 12.65, 31.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 7, 29.26, 183, 4.43, 21.34, 38.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'IM', NULL, 4.23, 182, 0.11, 4.01, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'RT', NULL, 76.36, 240, 4.18, 67.17, 83.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 1, 0.28, 182, 0.28, 0.04, 2.04, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 2, 3.50, 182, 2.19, 1.00, 11.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 3, 6.03, 182, 3.91, 1.62, 20.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 4, 8.57, 182, 2.64, 4.60, 15.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 5, 26.70, 182, 4.33, 19.05, 36.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 6, 17.30, 182, 4.25, 10.44, 27.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 7, 37.61, 182, 5.45, 27.61, 48.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'IM', NULL, 4.17, 182, 0.11, 3.96, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'RT', NULL, 75.19, 241, 5.70, 62.41, 84.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 1, 0.00, 180, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 2, 9.14, 180, 3.81, 3.91, 19.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 3, 4.13, 180, 1.67, 1.84, 9.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 4, 14.65, 180, 6.03, 6.22, 30.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 5, 41.98, 180, 7.33, 28.55, 56.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 6, 17.53, 180, 5.76, 8.82, 31.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 7, 12.57, 180, 4.86, 5.67, 25.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'IM', NULL, 4.13, 184, 0.10, 3.93, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'RT', NULL, 67.28, 241, 5.43, 55.85, 76.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 1, 1.44, 193, 1.01, 0.35, 5.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 2, 1.29, 193, 0.81, 0.37, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 3, 16.83, 193, 5.33, 8.72, 30.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 4, 15.31, 193, 4.00, 8.95, 24.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 5, 48.60, 193, 7.38, 34.55, 62.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 6, 7.19, 193, 2.69, 3.38, 14.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 7, 9.33, 193, 5.19, 2.98, 25.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'IM', NULL, 3.83, 190, 0.14, 3.55, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'RT', NULL, 82.95, 239, 4.63, 71.85, 90.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 1, 0.05, 160, 0.05, 0.01, 0.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 2, 0.65, 160, 0.51, 0.14, 3.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 3, 7.02, 160, 2.88, 3.07, 15.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 4, 16.52, 160, 5.64, 8.11, 30.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 5, 29.80, 160, 4.22, 22.17, 38.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 6, 13.76, 160, 5.48, 6.03, 28.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 7, 32.19, 160, 6.62, 20.69, 46.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'IM', NULL, 4.18, 159, 0.12, 3.95, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'RT', NULL, 63.99, 237, 5.95, 51.65, 74.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 1, 0.48, 93, 0.37, 0.10, 2.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 2, 10.62, 93, 5.19, 3.86, 26.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 3, 4.44, 93, 2.48, 1.43, 12.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 4, 7.57, 93, 3.19, 3.20, 16.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 5, 51.55, 93, 10.27, 31.98, 70.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 6, 9.07, 93, 5.16, 2.80, 25.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 7, 16.28, 93, 6.22, 7.28, 32.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'IM', NULL, 4.11, 91, 0.16, 3.78, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'RT', NULL, 30.02, 235, 5.15, 20.93, 41.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 1, 2.84, 115, 2.24, 0.58, 12.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 2, 7.43, 115, 4.10, 2.41, 20.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 3, 9.49, 115, 5.33, 2.97, 26.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 4, 12.53, 115, 5.04, 5.44, 26.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 5, 33.50, 115, 6.74, 21.67, 47.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 6, 16.46, 115, 7.83, 5.99, 37.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 7, 17.74, 115, 6.69, 8.00, 34.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'IM', NULL, 4.10, 112, 0.13, 3.83, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'RT', NULL, 35.15, 239, 4.41, 27.03, 44.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 1, 0.54, 106, 0.55, 0.07, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 2, 3.94, 106, 2.50, 1.09, 13.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 3, 13.07, 106, 4.79, 6.12, 25.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 4, 6.63, 106, 3.64, 2.17, 18.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 5, 52.28, 106, 6.27, 39.97, 64.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 6, 17.64, 106, 6.50, 8.10, 34.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 7, 5.90, 106, 3.68, 1.66, 18.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'IM', NULL, 4.06, 104, 0.13, 3.81, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'RT', NULL, 38.94, 239, 5.41, 28.95, 49.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 1, 1.92, 139, 1.67, 0.34, 10.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 2, 1.39, 139, 0.78, 0.45, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 3, 4.86, 139, 3.40, 1.18, 17.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 4, 8.58, 139, 3.42, 3.82, 18.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 5, 28.37, 139, 6.75, 17.04, 43.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 6, 22.20, 139, 4.90, 14.00, 33.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 7, 32.67, 139, 5.19, 23.34, 43.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'IM', NULL, 4.06, 138, 0.12, 3.83, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'RT', NULL, 47.83, 238, 6.63, 35.21, 60.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 1, 0.04, 171, 0.04, 0.01, 0.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 2, 2.00, 171, 1.38, 0.51, 7.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 3, 7.84, 171, 3.24, 3.39, 17.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 4, 10.26, 171, 3.39, 5.24, 19.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 5, 38.84, 171, 6.98, 26.22, 53.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 6, 18.31, 171, 5.91, 9.32, 32.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 7, 22.70, 171, 6.03, 12.97, 36.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'IM', NULL, 4.00, 163, 0.10, 3.81, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'RT', NULL, 63.85, 239, 4.59, 54.42, 72.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 1, 5.29, 71, 4.84, 0.81, 27.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 2, 4.23, 71, 2.50, 1.27, 13.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 3, 2.19, 71, 1.64, 0.49, 9.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 4, 20.36, 71, 11.13, 6.11, 50.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 5, 26.50, 71, 8.44, 13.18, 46.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 6, 30.63, 71, 14.38, 10.28, 62.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 7, 10.79, 71, 5.81, 3.50, 28.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'IM', NULL, 4.00, 70, 0.18, 3.63, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'RT', NULL, 21.88, 237, 5.02, 13.58, 33.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 1, 0.35, 89, 0.36, 0.05, 2.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 2, 2.78, 89, 1.61, 0.87, 8.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 3, 5.34, 89, 3.19, 1.58, 16.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 4, 1.90, 89, 0.99, 0.67, 5.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 5, 55.41, 89, 10.49, 34.82, 74.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 6, 20.48, 89, 8.99, 7.92, 43.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 7, 13.75, 89, 6.19, 5.35, 31.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'IM', NULL, 3.99, 88, 0.21, 3.57, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'RT', NULL, 28.15, 238, 6.03, 17.88, 41.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 1, 0.05, 134, 0.05, 0.01, 0.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 2, 8.86, 134, 5.94, 2.22, 29.41, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 3, 10.07, 134, 4.18, 4.30, 21.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 4, 16.77, 134, 7.80, 6.25, 37.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 5, 36.91, 134, 6.63, 24.99, 50.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 6, 15.89, 134, 5.65, 7.57, 30.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 7, 11.45, 134, 4.94, 4.70, 25.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'IM', NULL, 3.99, 132, 0.14, 3.70, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'RT', NULL, 52.13, 239, 5.57, 41.23, 62.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 1, 1.65, 150, 1.38, 0.31, 8.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 2, 2.69, 150, 2.36, 0.47, 14.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 3, 8.01, 150, 3.44, 3.35, 17.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 4, 8.34, 150, 2.98, 4.04, 16.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 5, 42.20, 150, 6.32, 30.44, 54.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 6, 20.17, 150, 5.22, 11.75, 32.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 7, 16.94, 150, 4.73, 9.50, 28.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'IM', NULL, 3.99, 151, 0.13, 3.72, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'RT', NULL, 62.58, 235, 4.59, 53.20, 71.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 1, 3.40, 134, 3.03, 0.57, 17.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 2, 4.42, 134, 1.96, 1.81, 10.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 3, 18.56, 134, 5.35, 10.16, 31.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 4, 33.35, 134, 5.99, 22.69, 46.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 5, 23.69, 134, 4.25, 16.31, 33.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 6, 8.88, 134, 3.23, 4.23, 17.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 7, 7.70, 134, 4.61, 2.26, 23.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'IM', NULL, 3.97, 134, 0.16, 3.66, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'RT', NULL, 46.48, 238, 5.99, 35.09, 58.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 1, 3.80, 122, 2.87, 0.83, 15.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 2, 3.23, 122, 2.23, 0.81, 12.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 3, 7.23, 122, 4.12, 2.26, 20.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 4, 3.33, 122, 1.76, 1.15, 9.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 5, 47.12, 122, 7.07, 33.70, 60.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 6, 17.82, 122, 6.62, 8.14, 34.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 7, 17.46, 122, 5.27, 9.31, 30.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'IM', NULL, 3.97, 120, 0.14, 3.70, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'RT', NULL, 49.06, 237, 5.30, 38.81, 59.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 1, 5.23, 159, 3.12, 1.57, 16.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 2, 4.01, 159, 2.73, 1.02, 14.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 3, 4.54, 159, 2.99, 1.20, 15.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 4, 7.30, 159, 3.02, 3.17, 15.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 5, 36.43, 159, 5.86, 25.80, 48.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 6, 21.87, 159, 7.36, 10.68, 39.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 7, 20.62, 159, 5.25, 12.12, 32.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'IM', NULL, 3.93, 160, 0.13, 3.67, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'RT', NULL, 52.60, 240, 6.26, 40.36, 64.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 1, 3.65, 136, 2.99, 0.70, 16.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 2, 0.49, 136, 0.50, 0.07, 3.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 3, 11.07, 136, 4.08, 5.19, 22.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 4, 12.59, 136, 4.04, 6.52, 22.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 5, 42.95, 136, 7.92, 28.43, 58.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 6, 14.47, 136, 4.81, 7.27, 26.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 7, 14.78, 136, 4.92, 7.42, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'IM', NULL, 3.93, 137, 0.12, 3.68, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'RT', NULL, 50.45, 235, 3.16, 44.24, 56.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 2, 11.97, 59, 8.84, 2.47, 42.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 3, 17.97, 59, 8.76, 6.25, 41.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 4, 11.68, 59, 5.14, 4.65, 26.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 5, 46.76, 59, 8.19, 31.25, 62.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 6, 2.43, 59, 1.51, 0.69, 8.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 7, 9.19, 59, 7.62, 1.60, 38.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'IM', NULL, 3.78, 61, 0.25, 3.28, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'RT', NULL, 17.00, 238, 4.52, 9.82, 27.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 1, 3.92, 122, 3.02, 0.83, 16.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 2, 20.41, 122, 8.67, 8.19, 42.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 3, 18.23, 122, 5.46, 9.74, 31.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 4, 11.82, 122, 4.62, 5.29, 24.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 5, 28.49, 122, 6.75, 17.13, 43.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 6, 7.29, 122, 3.36, 2.85, 17.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 7, 9.83, 122, 4.39, 3.92, 22.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'IM', NULL, 3.76, 120, 0.10, 3.56, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'RT', NULL, 48.57, 241, 4.91, 39.07, 58.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 1, 3.85, 67, 1.91, 1.41, 10.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 2, 2.85, 67, 1.80, 0.79, 9.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 3, 20.53, 67, 12.24, 5.46, 53.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 4, 18.59, 67, 9.43, 6.17, 44.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 5, 30.05, 67, 8.16, 16.53, 48.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 6, 19.31, 67, 8.07, 7.84, 40.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 7, 4.83, 67, 3.74, 0.99, 20.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'IM', NULL, 3.55, 68, 0.21, 3.13, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'RT', NULL, 22.64, 238, 4.69, 14.72, 33.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 1, 13.67, 73, 6.48, 5.04, 32.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 2, 22.07, 73, 6.47, 11.81, 37.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 3, 33.11, 73, 8.66, 18.51, 51.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 4, 13.69, 73, 5.98, 5.47, 30.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 5, 12.10, 73, 5.57, 4.62, 28.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 6, 5.01, 73, 4.37, 0.84, 24.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 7, 0.34, 73, 0.32, 0.05, 2.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'IM', NULL, 3.48, 73, 0.16, 3.16, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'RT', NULL, 32.76, 237, 3.84, 25.68, 40.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 1, 5.13, 44, 3.32, 1.35, 17.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 2, 10.79, 44, 6.92, 2.76, 34.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 3, 39.62, 44, 16.64, 13.89, 72.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 4, 3.08, 44, 2.32, 0.66, 13.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 5, 39.52, 44, 18.56, 12.01, 75.78, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 6, 1.65, 44, 1.06, 0.45, 5.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 7, 0.21, 44, 0.23, 0.03, 1.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'IM', NULL, 3.42, 45, 0.32, 2.77, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'RT', NULL, 13.57, 236, 3.41, 8.13, 21.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 1, 13.97, 48, 11.28, 2.40, 51.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 2, 33.81, 48, 13.84, 12.83, 63.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 3, 12.21, 48, 8.49, 2.75, 40.62, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 4, 10.19, 48, 6.86, 2.45, 33.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 5, 16.27, 48, 10.59, 3.91, 48.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 6, 9.59, 48, 5.63, 2.79, 28.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 7, 3.96, 48, 2.88, 0.89, 15.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'IM', NULL, 3.11, 49, 0.26, 2.59, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'RT', NULL, 12.11, 237, 2.69, 7.72, 18.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 1, 25.46, 47, 8.26, 12.46, 45.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 2, 13.75, 47, 8.63, 3.55, 40.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 3, 12.13, 47, 7.80, 3.07, 37.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 4, 5.07, 47, 3.01, 1.50, 15.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 5, 42.41, 47, 8.86, 26.19, 60.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 7, 1.18, 47, 0.84, 0.28, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'IM', NULL, 2.97, 48, 0.12, 2.73, 3.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'RT', NULL, 14.95, 238, 3.78, 8.91, 23.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 3, 0.47, 75, 0.47, 0.06, 3.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 4, 0.45, 75, 0.45, 0.06, 3.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 5, 22.86, 75, 5.72, 13.44, 36.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 6, 22.09, 75, 5.75, 12.72, 35.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 7, 54.14, 75, 9.12, 36.22, 71.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'IM', NULL, 4.85, 74, 0.06, 4.74, 4.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'RT', NULL, 93.17, 80, 6.05, 67.26, 98.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 2, 0.49, 74, 0.50, 0.06, 3.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 3, 4.01, 74, 2.63, 1.06, 14.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 4, 1.40, 74, 1.02, 0.32, 5.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 5, 32.39, 74, 5.69, 22.20, 44.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 6, 28.66, 74, 5.49, 19.05, 40.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 7, 33.05, 74, 5.18, 23.65, 44.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'IM', NULL, 4.62, 74, 0.06, 4.50, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'RT', NULL, 92.99, 81, 4.19, 78.71, 97.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 1, 4.09, 75, 2.90, 0.97, 15.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 2, 2.09, 75, 2.08, 0.28, 13.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 3, 8.11, 75, 3.06, 3.74, 16.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 4, 2.51, 75, 2.03, 0.49, 11.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 5, 27.36, 75, 7.23, 15.43, 43.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 6, 15.37, 75, 4.95, 7.84, 27.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 7, 40.47, 75, 6.25, 28.84, 53.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'IM', NULL, 4.56, 74, 0.09, 4.38, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'RT', NULL, 90.42, 82, 2.83, 83.14, 94.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 4, 2.44, 75, 2.07, 0.44, 12.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 5, 34.66, 75, 4.78, 25.83, 44.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 6, 37.59, 75, 7.83, 23.66, 53.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 7, 25.32, 75, 5.97, 15.30, 38.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'IM', NULL, 4.41, 76, 0.08, 4.25, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'RT', NULL, 94.41, 80, 3.15, 83.76, 98.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 1, 2.55, 70, 2.10, 0.48, 12.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 2, 0.49, 70, 0.50, 0.06, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 3, 2.55, 70, 2.10, 0.48, 12.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 4, 5.64, 70, 3.10, 1.83, 16.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 5, 33.21, 70, 5.77, 22.83, 45.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 6, 30.74, 70, 6.23, 19.85, 44.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 7, 24.83, 70, 6.14, 14.63, 38.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'IM', NULL, 4.39, 69, 0.19, 4.02, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'RT', NULL, 86.46, 82, 8.09, 61.75, 96.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 3, 7.24, 69, 3.78, 2.47, 19.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 4, 2.25, 69, 1.45, 0.61, 7.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 5, 33.16, 69, 5.67, 22.96, 45.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 6, 16.62, 69, 4.19, 9.83, 26.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 7, 40.72, 69, 6.32, 28.94, 53.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'IM', NULL, 4.36, 68, 0.11, 4.15, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'RT', NULL, 87.23, 82, 5.12, 73.23, 94.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 1, 2.20, 72, 2.13, 0.31, 14.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 3, 0.91, 72, 0.90, 0.13, 6.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 4, 4.92, 72, 2.78, 1.56, 14.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 5, 31.17, 72, 5.77, 20.94, 43.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 6, 22.61, 72, 5.96, 12.90, 36.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 7, 38.20, 72, 4.29, 30.07, 47.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'IM', NULL, 4.29, 74, 0.09, 4.11, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'RT', NULL, 89.05, 82, 4.99, 74.61, 95.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 1, 0.34, 64, 0.35, 0.04, 2.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 2, 0.54, 64, 0.56, 0.07, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 3, 6.55, 64, 3.43, 2.23, 17.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 4, 1.87, 64, 1.38, 0.42, 7.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 5, 41.29, 64, 7.64, 27.25, 56.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 6, 23.60, 64, 6.93, 12.54, 39.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 7, 25.82, 64, 6.66, 14.80, 41.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'IM', NULL, 4.25, 64, 0.09, 4.07, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'RT', NULL, 78.94, 81, 9.91, 53.38, 92.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 1, 0.96, 67, 0.95, 0.13, 6.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 2, 2.49, 67, 2.43, 0.34, 15.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 3, 3.45, 67, 2.63, 0.73, 14.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 4, 8.60, 67, 3.72, 3.53, 19.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 5, 28.04, 67, 5.14, 18.99, 39.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 6, 6.42, 67, 4.51, 1.51, 23.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 7, 50.05, 67, 8.31, 34.04, 66.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'IM', NULL, 4.25, 68, 0.21, 3.82, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'RT', NULL, 85.08, 80, 6.12, 68.61, 93.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 1, 5.80, 63, 3.33, 1.79, 17.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 2, 3.55, 63, 2.42, 0.89, 13.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 3, 2.96, 63, 2.42, 0.56, 14.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 4, 7.45, 63, 3.69, 2.68, 19.00, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 5, 44.24, 63, 5.99, 32.81, 56.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 6, 17.66, 63, 6.53, 8.04, 34.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 7, 18.35, 63, 6.66, 8.46, 35.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'IM', NULL, 4.25, 64, 0.14, 3.97, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'RT', NULL, 76.20, 80, 6.80, 60.27, 87.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 1, 2.47, 74, 2.48, 0.33, 16.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 3, 1.14, 74, 1.16, 0.15, 8.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 4, 4.56, 74, 2.56, 1.46, 13.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 5, 24.16, 74, 4.28, 16.66, 33.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 6, 17.97, 74, 4.42, 10.76, 28.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 7, 49.70, 74, 5.66, 38.63, 60.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'IM', NULL, 4.24, 76, 0.14, 3.96, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'RT', NULL, 89.70, 81, 6.52, 68.12, 97.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 4, 3.29, 76, 2.25, 0.83, 12.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 5, 22.99, 76, 6.09, 13.08, 37.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 6, 26.65, 76, 4.73, 18.32, 37.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 7, 47.07, 76, 9.18, 29.92, 64.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'IM', NULL, 4.23, 76, 0.11, 4.02, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'RT', NULL, 96.14, 81, 2.61, 86.03, 99.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 1, 12.03, 62, 5.27, 4.81, 27.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 2, 4.10, 62, 2.71, 1.06, 14.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 3, 9.42, 62, 5.13, 3.03, 25.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 4, 6.14, 62, 2.92, 2.32, 15.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 5, 37.31, 62, 8.24, 22.73, 54.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 6, 21.10, 62, 6.76, 10.61, 37.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 7, 9.90, 62, 3.78, 4.50, 20.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'IM', NULL, 3.79, 60, 0.28, 3.23, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'RT', NULL, 75.98, 80, 5.82, 62.64, 85.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 1, 0.51, 67, 0.52, 0.07, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 2, 10.02, 67, 4.66, 3.82, 23.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 3, 10.36, 67, 3.10, 5.61, 18.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 4, 13.55, 67, 3.95, 7.40, 23.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 5, 24.43, 67, 7.10, 13.05, 41.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 6, 25.19, 67, 5.87, 15.31, 38.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 7, 15.93, 67, 5.27, 7.95, 29.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'IM', NULL, 3.76, 67, 0.21, 3.34, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'RT', NULL, 82.27, 82, 2.91, 75.73, 87.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 1, 4.26, 54, 3.04, 0.99, 16.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 2, 8.69, 54, 6.69, 1.72, 34.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 3, 3.20, 54, 1.96, 0.92, 10.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 4, 17.04, 54, 6.05, 8.01, 32.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 5, 40.63, 54, 11.49, 20.84, 64.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 6, 18.50, 54, 8.22, 7.07, 40.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 7, 7.68, 54, 4.14, 2.51, 21.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'IM', NULL, 4.25, 53, 0.15, 3.94, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'RT', NULL, 62.45, 81, 7.88, 46.02, 76.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 1, 15.69, 23, 9.54, 4.00, 45.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 2, 13.75, 23, 7.98, 3.80, 39.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 3, 7.93, 23, 7.07, 1.14, 39.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 4, 8.30, 23, 4.68, 2.46, 24.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 5, 43.32, 23, 6.48, 30.66, 56.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 6, 1.09, 23, 1.15, 0.12, 9.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 7, 9.92, 23, 6.16, 2.57, 31.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'IM', NULL, 3.84, 24, 0.38, 3.04, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'RT', NULL, 24.90, 81, 5.48, 15.62, 37.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 1, 13.61, 54, 7.10, 4.48, 34.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 2, 3.86, 54, 2.88, 0.84, 16.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 3, 21.94, 54, 4.36, 14.43, 31.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 4, 22.96, 54, 3.84, 16.17, 31.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 5, 27.11, 54, 6.68, 15.87, 42.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 6, 5.03, 54, 3.38, 1.27, 17.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 7, 5.49, 54, 3.56, 1.45, 18.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'IM', NULL, 3.50, 52, 0.31, 2.88, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'RT', NULL, 66.57, 82, 10.77, 43.19, 83.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 3, 2.21, 80, 1.76, 0.45, 10.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 4, 8.86, 80, 3.51, 3.93, 18.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 5, 29.71, 80, 7.46, 17.19, 46.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 6, 7.48, 80, 2.83, 3.46, 15.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 7, 51.75, 80, 8.97, 34.41, 68.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'IM', NULL, 4.61, 81, 0.11, 4.39, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'RT', NULL, 95.65, 89, 2.42, 87.36, 98.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 1, 2.41, 70, 1.99, 0.45, 11.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 2, 0.52, 70, 0.54, 0.06, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 3, 2.00, 70, 1.84, 0.31, 11.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 4, 10.60, 70, 5.64, 3.49, 28.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 5, 20.24, 70, 5.74, 11.10, 34.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 6, 35.22, 70, 6.61, 23.37, 49.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 7, 29.01, 70, 6.22, 18.29, 42.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'IM', NULL, 4.53, 70, 0.10, 4.33, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'RT', NULL, 84.69, 87, 6.03, 68.70, 93.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 2, 0.15, 77, 0.16, 0.02, 1.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 3, 3.23, 77, 2.43, 0.71, 13.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 4, 11.82, 77, 3.89, 5.99, 21.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 5, 30.34, 77, 4.66, 21.93, 40.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 6, 8.78, 77, 3.41, 3.96, 18.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 7, 45.68, 77, 5.68, 34.78, 57.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'IM', NULL, 4.52, 78, 0.11, 4.31, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'RT', NULL, 87.96, 87, 4.86, 74.57, 94.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 2, 1.91, 76, 1.52, 0.38, 8.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 3, 2.65, 76, 2.32, 0.45, 14.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 4, 3.91, 76, 3.31, 0.70, 19.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 5, 20.05, 76, 4.78, 12.16, 31.24, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 6, 26.04, 76, 6.48, 15.27, 40.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 7, 45.44, 76, 7.11, 31.99, 59.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'IM', NULL, 4.50, 76, 0.09, 4.31, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'RT', NULL, 89.80, 87, 5.50, 72.74, 96.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 1, 0.52, 70, 0.54, 0.06, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 2, 2.61, 70, 1.77, 0.66, 9.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 4, 3.71, 70, 2.32, 1.04, 12.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 5, 29.83, 70, 6.52, 18.59, 44.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 6, 22.65, 70, 5.43, 13.63, 35.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 7, 40.69, 70, 8.57, 25.25, 58.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'IM', NULL, 4.49, 69, 0.10, 4.30, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'RT', NULL, 82.54, 87, 6.90, 64.61, 92.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 1, 0.63, 66, 0.66, 0.08, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 2, 0.85, 66, 0.66, 0.18, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 3, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 4, 5.60, 66, 3.06, 1.83, 15.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 5, 25.06, 66, 5.18, 16.16, 36.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 6, 29.51, 66, 7.07, 17.51, 45.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 7, 38.35, 66, 8.00, 24.04, 55.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'IM', NULL, 4.45, 66, 0.11, 4.23, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'RT', NULL, 84.67, 86, 3.52, 76.30, 90.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 2, 1.73, 61, 1.70, 0.24, 11.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 3, 0.57, 61, 0.60, 0.07, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 4, 13.90, 61, 7.74, 4.24, 37.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 5, 36.94, 61, 10.12, 19.73, 58.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 6, 22.85, 61, 8.52, 10.13, 43.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 7, 24.00, 61, 6.30, 13.67, 38.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'IM', NULL, 4.41, 61, 0.13, 4.15, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'RT', NULL, 74.38, 87, 7.91, 55.99, 86.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 3, 3.02, 64, 2.48, 0.57, 14.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 4, 5.64, 64, 3.42, 1.63, 17.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 5, 40.47, 64, 7.83, 26.20, 56.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 6, 16.66, 64, 5.53, 8.27, 30.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 7, 34.20, 64, 9.30, 18.54, 54.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'IM', NULL, 4.37, 65, 0.13, 4.12, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'RT', NULL, 79.17, 88, 7.38, 60.96, 90.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 2, 1.75, 62, 1.71, 0.24, 11.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 3, 0.56, 62, 0.46, 0.11, 2.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 4, 21.01, 62, 10.09, 7.31, 47.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 5, 32.21, 62, 4.74, 23.54, 42.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 6, 22.89, 62, 7.99, 10.72, 42.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 7, 21.57, 62, 5.34, 12.76, 34.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'IM', NULL, 4.36, 62, 0.12, 4.11, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'RT', NULL, 72.23, 88, 6.69, 57.27, 83.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 1, 0.50, 78, 0.53, 0.06, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 2, 2.71, 78, 1.73, 0.75, 9.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 4, 4.15, 78, 2.65, 1.14, 14.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 5, 32.49, 78, 7.85, 19.09, 49.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 6, 26.85, 78, 5.71, 17.06, 39.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 7, 33.31, 78, 6.28, 22.14, 46.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'IM', NULL, 4.34, 78, 0.16, 4.02, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'RT', NULL, 88.04, 88, 4.49, 75.94, 94.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 1, 1.79, 66, 1.21, 0.46, 6.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 2, 2.62, 66, 1.85, 0.63, 10.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 3, 0.35, 66, 0.37, 0.04, 2.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 4, 11.49, 66, 4.25, 5.34, 23.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 5, 29.39, 66, 3.54, 22.85, 36.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 6, 29.08, 66, 6.54, 17.87, 43.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 7, 25.28, 66, 8.60, 12.00, 45.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'IM', NULL, 4.33, 66, 0.12, 4.09, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'RT', NULL, 80.90, 87, 7.09, 62.97, 91.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 1, 0.67, 62, 0.71, 0.08, 5.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 2, 2.01, 62, 1.69, 0.37, 10.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 3, 3.31, 62, 2.54, 0.70, 14.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 4, 17.05, 62, 5.41, 8.73, 30.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 5, 24.21, 62, 7.49, 12.37, 41.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 6, 30.78, 62, 6.92, 18.84, 45.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 7, 21.97, 62, 4.97, 13.63, 33.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'IM', NULL, 3.98, 63, 0.11, 3.75, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'RT', NULL, 77.80, 88, 6.66, 61.95, 88.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 2, 3.33, 52, 2.31, 0.81, 12.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 3, 8.32, 52, 5.40, 2.15, 27.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 4, 10.71, 52, 7.83, 2.27, 38.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 5, 36.72, 52, 5.28, 26.89, 47.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 6, 15.68, 52, 5.57, 7.39, 30.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 7, 25.24, 52, 8.10, 12.48, 44.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'IM', NULL, 4.48, 53, 0.07, 4.33, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'RT', NULL, 64.70, 87, 9.54, 44.42, 80.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 1, 6.57, 24, 5.51, 1.09, 31.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 2, 24.64, 24, 9.32, 10.38, 48.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 3, 9.86, 24, 3.82, 4.30, 21.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 4, 35.15, 24, 10.81, 16.89, 59.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 5, 11.66, 24, 4.37, 5.21, 24.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 6, 0.55, 24, 0.63, 0.05, 5.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 7, 11.57, 24, 11.22, 1.33, 55.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'IM', NULL, 4.22, 25, 0.20, 3.80, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'RT', NULL, 24.61, 85, 10.69, 9.40, 50.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 1, 0.37, 31, 0.39, 0.04, 3.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 2, 5.84, 31, 3.86, 1.45, 20.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 3, 0.37, 31, 0.40, 0.04, 3.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 4, 25.23, 31, 7.98, 12.46, 44.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 5, 19.77, 31, 8.43, 7.69, 42.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 6, 14.31, 31, 8.51, 3.89, 40.78, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 7, 34.12, 31, 12.60, 14.15, 61.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'IM', NULL, 4.00, 32, 0.19, 3.62, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'RT', NULL, 35.94, 87, 8.69, 20.93, 54.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 2, 15.51, 40, 7.05, 5.83, 35.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 3, 17.79, 40, 8.35, 6.38, 40.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 4, 9.97, 40, 6.06, 2.75, 30.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 5, 25.78, 40, 8.13, 12.82, 45.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 6, 7.94, 40, 4.41, 2.49, 22.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 7, 23.00, 40, 10.99, 7.85, 51.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'IM', NULL, 3.97, 41, 0.20, 3.57, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'RT', NULL, 51.22, 88, 9.47, 33.08, 69.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 1, 6.61, 53, 4.58, 1.57, 23.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 2, 14.52, 53, 4.63, 7.45, 26.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 3, 26.21, 53, 7.29, 14.29, 43.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 4, 8.59, 53, 5.21, 2.42, 26.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 5, 23.06, 53, 7.31, 11.59, 40.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 6, 7.13, 53, 4.82, 1.75, 24.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 7, 13.88, 53, 6.19, 5.39, 31.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'IM', NULL, 3.96, 54, 0.19, 3.58, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'RT', NULL, 59.34, 85, 9.20, 40.60, 75.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 1, 9.67, 36, 6.06, 2.55, 30.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 2, 17.91, 36, 9.40, 5.62, 44.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 3, 10.16, 36, 6.09, 2.84, 30.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 4, 5.70, 36, 4.50, 1.09, 24.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 5, 22.18, 36, 10.99, 7.26, 50.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 6, 3.05, 36, 1.86, 0.87, 10.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 7, 31.33, 36, 8.01, 17.64, 49.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'IM', NULL, 3.78, 36, 0.17, 3.44, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'RT', NULL, 42.94, 86, 9.05, 26.52, 61.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 2, 2.13, 138, 2.10, 0.30, 13.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 3, 0.12, 138, 0.12, 0.02, 0.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 4, 0.22, 138, 0.16, 0.05, 0.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 5, 9.31, 138, 2.42, 5.50, 15.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 6, 25.06, 138, 4.26, 17.60, 34.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 7, 63.15, 138, 4.94, 52.98, 72.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'IM', NULL, 4.74, 139, 0.11, 4.53, 4.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'RT', NULL, 97.88, 142, 1.88, 88.52, 99.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 2, 0.00, 130, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 3, 6.70, 130, 3.22, 2.53, 16.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 4, 6.47, 130, 3.92, 1.88, 19.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 5, 29.82, 130, 5.05, 20.86, 40.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 6, 26.95, 130, 6.32, 16.35, 41.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 7, 30.06, 130, 5.68, 20.12, 42.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'IM', NULL, 4.58, 133, 0.08, 4.43, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'RT', NULL, 93.62, 141, 2.78, 85.39, 97.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 1, 0.00, 139, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 2, 2.10, 139, 2.06, 0.29, 13.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 3, 0.34, 139, 0.25, 0.08, 1.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 4, 6.92, 139, 4.67, 1.74, 23.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 5, 12.89, 139, 4.14, 6.67, 23.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 6, 21.91, 139, 3.50, 15.78, 29.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 7, 55.84, 139, 6.25, 43.38, 67.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'IM', NULL, 4.54, 141, 0.11, 4.33, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'RT', NULL, 99.70, 142, 0.30, 97.80, 99.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 1, 0.30, 133, 0.23, 0.07, 1.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 2, 2.19, 133, 2.14, 0.31, 13.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 3, 2.81, 133, 1.82, 0.77, 9.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 4, 8.06, 133, 4.28, 2.72, 21.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 5, 15.69, 133, 4.16, 9.08, 25.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 6, 26.56, 133, 6.19, 16.18, 40.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 7, 44.40, 133, 5.63, 33.71, 55.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'IM', NULL, 4.53, 135, 0.09, 4.35, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'RT', NULL, 96.07, 141, 2.26, 88.24, 98.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 1, 0.10, 133, 0.11, 0.01, 0.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 2, 2.81, 133, 2.21, 0.58, 12.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 3, 0.15, 133, 0.16, 0.02, 1.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 4, 1.07, 133, 0.70, 0.30, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 5, 23.62, 133, 4.00, 16.63, 32.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 6, 27.74, 133, 5.65, 18.03, 40.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 7, 44.50, 133, 7.28, 30.91, 58.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'IM', NULL, 4.53, 137, 0.08, 4.38, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'RT', NULL, 97.77, 140, 1.31, 93.01, 99.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 2, 0.11, 118, 0.11, 0.01, 0.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 3, 2.58, 118, 1.33, 0.92, 7.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 4, 10.86, 118, 4.60, 4.53, 23.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 5, 32.12, 118, 5.32, 22.60, 43.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 6, 35.98, 118, 6.69, 24.02, 49.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 7, 18.36, 118, 4.04, 11.65, 27.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'IM', NULL, 4.37, 122, 0.11, 4.16, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'RT', NULL, 90.38, 141, 3.18, 82.00, 95.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 1, 0.00, 125, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 2, 2.93, 125, 2.25, 0.62, 12.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 3, 3.74, 125, 2.45, 1.00, 13.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 4, 4.55, 125, 2.12, 1.78, 11.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 5, 28.55, 125, 5.14, 19.53, 39.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 6, 18.80, 125, 6.14, 9.46, 33.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 7, 41.44, 125, 5.73, 30.71, 53.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'IM', NULL, 4.31, 127, 0.09, 4.13, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'RT', NULL, 91.41, 140, 2.88, 83.75, 95.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 1, 1.41, 129, 1.00, 0.35, 5.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 2, 0.00, 129, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 3, 2.18, 129, 1.28, 0.68, 6.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 4, 10.45, 129, 4.90, 3.97, 24.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 5, 17.34, 129, 4.23, 10.47, 27.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 6, 25.67, 129, 4.04, 18.51, 34.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 7, 42.95, 129, 6.42, 30.95, 55.83, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'IM', NULL, 4.30, 130, 0.07, 4.15, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'RT', NULL, 97.35, 141, 1.26, 93.34, 98.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 1, 1.79, 118, 1.64, 0.29, 10.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 2, 2.23, 118, 1.71, 0.48, 9.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 3, 7.77, 118, 2.69, 3.85, 15.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 4, 18.87, 118, 5.90, 9.78, 33.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 5, 22.07, 118, 3.62, 15.73, 30.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 6, 32.14, 118, 4.54, 23.87, 41.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 7, 15.13, 118, 4.17, 8.56, 25.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'IM', NULL, 4.29, 120, 0.10, 4.08, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'RT', NULL, 91.50, 141, 2.69, 84.45, 95.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 1, 2.10, 128, 1.91, 0.34, 11.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 2, 4.76, 128, 2.68, 1.53, 13.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 3, 0.81, 128, 0.47, 0.25, 2.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 4, 14.41, 128, 6.23, 5.83, 31.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 5, 16.12, 128, 3.92, 9.78, 25.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 6, 38.01, 128, 4.72, 29.21, 47.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 7, 23.79, 128, 4.33, 16.28, 33.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'IM', NULL, 4.23, 132, 0.09, 4.04, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'RT', NULL, 94.98, 141, 1.94, 89.42, 97.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 1, 1.94, 106, 1.80, 0.30, 11.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 2, 0.46, 106, 0.46, 0.06, 3.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 3, 10.22, 106, 3.63, 4.94, 19.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 4, 9.44, 106, 4.04, 3.93, 21.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 5, 43.23, 106, 5.29, 33.18, 53.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 6, 18.83, 106, 4.66, 11.25, 29.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 7, 15.87, 106, 5.34, 7.87, 29.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'IM', NULL, 4.17, 107, 0.09, 3.98, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'RT', NULL, 83.92, 138, 4.88, 71.85, 91.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 1, 0.47, 124, 0.47, 0.06, 3.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 2, 4.16, 124, 2.25, 1.40, 11.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 3, 5.43, 124, 3.13, 1.68, 16.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 4, 10.56, 124, 4.41, 4.47, 22.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 5, 37.02, 124, 5.13, 27.55, 47.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 6, 14.45, 124, 3.37, 8.96, 22.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 7, 27.91, 124, 5.19, 18.86, 39.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'IM', NULL, 4.15, 126, 0.12, 3.91, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'RT', NULL, 91.59, 140, 2.61, 84.78, 95.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 2, 6.91, 113, 3.13, 2.76, 16.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 3, 1.16, 113, 0.83, 0.28, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 4, 6.57, 113, 3.35, 2.32, 17.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 5, 18.49, 113, 6.74, 8.55, 35.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 6, 28.81, 113, 4.10, 21.40, 37.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 7, 38.06, 113, 5.36, 28.14, 49.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'IM', NULL, 4.14, 116, 0.10, 3.94, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'RT', NULL, 87.03, 141, 3.34, 78.89, 92.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 2, 1.79, 123, 1.66, 0.28, 10.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 3, 4.01, 123, 2.09, 1.41, 10.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 4, 11.82, 123, 4.29, 5.60, 23.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 5, 30.73, 123, 5.03, 21.74, 41.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 6, 29.16, 123, 4.48, 21.13, 38.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 7, 22.47, 123, 5.68, 13.19, 35.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'IM', NULL, 4.13, 126, 0.14, 3.86, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'RT', NULL, 91.58, 141, 2.94, 83.67, 95.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 1, 13.46, 60, 5.86, 5.38, 29.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 2, 0.46, 60, 0.34, 0.10, 2.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 3, 22.72, 60, 6.09, 12.80, 37.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 4, 20.41, 60, 7.36, 9.39, 38.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 5, 29.08, 60, 7.98, 15.91, 47.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 6, 9.71, 60, 4.90, 3.39, 24.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 7, 4.16, 60, 2.89, 1.01, 15.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'IM', NULL, 3.53, 61, 0.18, 3.18, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'RT', NULL, 46.34, 139, 6.51, 33.98, 59.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 2, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 3, 0.10, 114, 0.11, 0.01, 0.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 4, 2.62, 114, 2.24, 0.47, 13.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 5, 8.43, 114, 3.48, 3.63, 18.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 6, 17.05, 114, 5.17, 9.06, 29.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 7, 71.80, 114, 5.19, 60.51, 80.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'IM', NULL, 4.89, 114, 0.05, 4.80, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'RT', NULL, 100.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 2, 0.00, 112, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 3, 0.02, 112, 0.02, 0.00, 0.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 4, 1.35, 112, 0.94, 0.34, 5.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 5, 15.10, 112, 6.69, 5.95, 33.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 6, 25.11, 112, 4.98, 16.56, 36.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 7, 58.42, 112, 8.36, 41.52, 73.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'IM', NULL, 4.76, 111, 0.09, 4.58, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'RT', NULL, 97.05, 114, 2.91, 81.48, 99.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 2, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 3, 0.91, 114, 0.86, 0.14, 5.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 4, 2.51, 114, 1.90, 0.55, 10.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 5, 18.52, 114, 5.56, 9.87, 32.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 6, 29.06, 114, 4.67, 20.73, 39.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 7, 49.00, 114, 7.09, 35.39, 62.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'IM', NULL, 4.69, 114, 0.09, 4.51, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'RT', NULL, 100.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 1, 0.12, 105, 0.11, 0.02, 0.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 2, 5.90, 105, 3.97, 1.50, 20.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 3, 0.69, 105, 0.72, 0.09, 5.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 4, 4.08, 105, 2.60, 1.13, 13.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 5, 23.24, 105, 5.33, 14.33, 35.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 6, 44.76, 105, 4.11, 36.83, 52.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 7, 21.22, 105, 4.26, 13.98, 30.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'IM', NULL, 4.64, 104, 0.09, 4.45, 4.83, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'RT', NULL, 93.06, 111, 3.47, 82.22, 97.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 1, 0.13, 112, 0.14, 0.02, 1.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 2, 2.00, 112, 1.79, 0.33, 11.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 3, 0.00, 112, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 4, 0.35, 112, 0.28, 0.07, 1.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 5, 15.01, 112, 5.17, 7.34, 28.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 6, 34.61, 112, 3.52, 28.00, 41.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 7, 47.90, 112, 7.03, 34.48, 61.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'IM', NULL, 4.57, 111, 0.12, 4.34, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'RT', NULL, 97.03, 114, 2.64, 84.20, 99.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 1, 2.37, 104, 2.12, 0.39, 12.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 2, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 3, 0.74, 104, 0.66, 0.13, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 4, 4.48, 104, 2.64, 1.36, 13.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 5, 21.83, 104, 4.39, 14.36, 31.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 6, 40.55, 104, 4.22, 32.52, 49.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 7, 30.03, 104, 7.15, 17.93, 45.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'IM', NULL, 4.56, 103, 0.16, 4.23, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'RT', NULL, 90.18, 112, 6.00, 70.57, 97.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 1, 0.30, 110, 0.25, 0.06, 1.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 2, 4.57, 110, 4.09, 0.74, 23.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 3, 1.67, 110, 1.00, 0.50, 5.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 4, 3.88, 110, 3.66, 0.57, 22.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 5, 26.83, 110, 5.12, 17.94, 38.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 6, 34.79, 110, 5.66, 24.55, 46.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 7, 27.97, 110, 5.61, 18.28, 40.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'IM', NULL, 4.55, 109, 0.10, 4.34, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'RT', NULL, 97.04, 112, 2.64, 84.14, 99.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 1, 4.23, 109, 3.68, 0.72, 21.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 2, 0.11, 109, 0.11, 0.01, 0.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 3, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 4, 8.92, 109, 4.96, 2.84, 24.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 5, 22.62, 109, 4.39, 15.10, 32.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 6, 36.88, 109, 5.59, 26.63, 48.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 7, 27.25, 109, 5.37, 17.96, 39.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'IM', NULL, 4.44, 108, 0.17, 4.10, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'RT', NULL, 98.42, 112, 1.20, 93.13, 99.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 2, 2.68, 109, 1.80, 0.70, 9.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 3, 0.12, 109, 0.13, 0.01, 0.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 4, 14.46, 109, 6.80, 5.38, 33.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 5, 11.90, 109, 3.17, 6.91, 19.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 6, 25.51, 109, 5.65, 15.96, 38.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 7, 45.33, 109, 9.92, 27.27, 64.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'IM', NULL, 4.39, 109, 0.19, 4.02, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'RT', NULL, 87.88, 114, 8.11, 61.59, 97.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 1, 3.07, 107, 3.15, 0.39, 20.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 2, 2.25, 107, 1.97, 0.39, 11.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 3, 7.37, 107, 2.91, 3.30, 15.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 4, 11.61, 107, 5.54, 4.31, 27.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 5, 34.57, 107, 9.04, 19.31, 53.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 6, 36.17, 107, 5.51, 26.09, 47.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 7, 4.95, 107, 2.93, 1.49, 15.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'IM', NULL, 4.16, 106, 0.17, 3.82, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'RT', NULL, 95.47, 112, 3.47, 81.10, 99.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 1, 3.09, 110, 2.93, 0.45, 18.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 2, 5.84, 110, 2.86, 2.16, 14.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 3, 3.73, 110, 3.07, 0.71, 17.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 4, 3.67, 110, 2.43, 0.97, 12.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 5, 24.07, 110, 3.61, 17.65, 31.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 6, 40.46, 110, 4.85, 31.33, 50.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 7, 19.13, 110, 3.97, 12.46, 28.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'IM', NULL, 4.12, 109, 0.18, 3.76, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'RT', NULL, 99.98, 111, 0.02, 99.81, 100.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 1, 0.81, 92, 0.70, 0.14, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 2, 3.70, 92, 2.79, 0.81, 15.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 3, 0.17, 92, 0.14, 0.03, 0.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 4, 5.15, 92, 2.86, 1.67, 14.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 5, 52.06, 92, 8.88, 34.88, 68.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 6, 25.26, 92, 8.27, 12.41, 44.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 7, 12.85, 92, 7.39, 3.82, 35.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'IM', NULL, 3.86, 92, 0.19, 3.49, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'RT', NULL, 87.04, 112, 3.36, 78.82, 92.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 1, 0.93, 101, 0.96, 0.12, 6.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 2, 3.44, 101, 1.99, 1.07, 10.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 3, 1.48, 101, 1.29, 0.26, 7.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 4, 7.55, 101, 3.64, 2.82, 18.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 5, 37.44, 101, 8.40, 22.71, 54.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 6, 30.54, 101, 8.08, 17.12, 48.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 7, 18.63, 101, 6.15, 9.29, 33.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'IM', NULL, 3.78, 99, 0.13, 3.51, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'RT', NULL, 87.89, 112, 7.92, 62.40, 96.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 1, 4.64, 74, 2.93, 1.29, 15.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 2, 30.07, 74, 9.41, 14.99, 51.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 3, 21.28, 74, 5.40, 12.45, 33.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 4, 26.32, 74, 9.18, 12.21, 47.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 5, 11.48, 74, 5.54, 4.19, 27.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 6, 3.67, 74, 2.80, 0.78, 15.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 7, 2.54, 74, 2.53, 0.34, 16.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'IM', NULL, 3.77, 73, 0.18, 3.41, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'RT', NULL, 72.83, 112, 7.89, 54.88, 85.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 1, 6.95, 75, 3.37, 2.58, 17.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 2, 14.19, 75, 5.13, 6.66, 27.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 3, 14.91, 75, 5.47, 6.91, 29.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 4, 14.38, 75, 2.72, 9.76, 20.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 5, 36.16, 75, 5.53, 26.00, 47.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 6, 13.22, 75, 4.19, 6.85, 23.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 7, 0.18, 75, 0.17, 0.03, 1.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'IM', NULL, 3.65, 74, 0.11, 3.43, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'RT', NULL, 65.27, 111, 12.08, 39.53, 84.38, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3093, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3093, 'FT', 2, 0.31, 97, 0.32, 0.04, 2.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3093, 'FT', 3, 2.01, 97, 1.93, 0.29, 12.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3093, 'FT', 4, 10.78, 97, 4.95, 4.17, 25.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3093, 'FT', 5, 35.75, 97, 7.88, 21.98, 52.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3093, 'FT', 6, 19.28, 97, 5.03, 11.17, 31.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3093, 'FT', 7, 31.87, 97, 7.42, 19.19, 47.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3093, 'IM', NULL, 4.51, 96, 0.08, 4.36, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3093, 'RT', NULL, 97.89, 101, 1.61, 90.83, 99.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 1, 1.56, 98, 1.48, 0.23, 9.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 3, 4.86, 98, 3.91, 0.94, 21.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 4, 4.43, 98, 2.54, 1.39, 13.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 5, 45.29, 98, 7.20, 31.75, 59.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 6, 25.61, 98, 4.82, 17.25, 36.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 7, 18.25, 98, 5.61, 9.57, 32.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'IM', NULL, 4.31, 97, 0.12, 4.07, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'RT', NULL, 97.07, 101, 1.75, 90.74, 99.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3100, 'FT', 1, 2.01, 99, 1.93, 0.29, 12.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3100, 'FT', 2, 5.28, 99, 2.66, 1.90, 13.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3100, 'FT', 3, 0.31, 99, 0.32, 0.04, 2.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3100, 'FT', 4, 2.18, 99, 1.93, 0.37, 11.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3100, 'FT', 5, 43.93, 99, 5.32, 33.80, 54.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3100, 'FT', 6, 28.54, 99, 6.28, 17.81, 42.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3100, 'FT', 7, 17.74, 99, 4.18, 10.88, 27.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3100, 'IM', NULL, 4.28, 100, 0.09, 4.10, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3100, 'RT', NULL, 99.83, 101, 0.17, 98.72, 99.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 1, 2.10, 91, 1.51, 0.50, 8.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 2, 0.34, 91, 0.35, 0.05, 2.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 3, 6.40, 91, 3.35, 2.20, 17.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 4, 7.32, 91, 3.57, 2.70, 18.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 5, 39.62, 91, 8.51, 24.45, 57.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 6, 16.58, 91, 6.78, 6.98, 34.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 7, 27.64, 91, 7.01, 15.99, 43.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'IM', NULL, 4.26, 90, 0.11, 4.03, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'RT', NULL, 92.43, 98, 3.11, 83.46, 96.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 2, 8.60, 92, 3.70, 3.56, 19.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 3, 4.72, 92, 3.06, 1.27, 16.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 4, 3.95, 92, 2.38, 1.17, 12.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 5, 41.38, 92, 9.16, 25.01, 59.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 6, 21.64, 92, 5.32, 12.89, 34.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 7, 19.72, 92, 6.02, 10.35, 34.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'IM', NULL, 4.20, 90, 0.13, 3.93, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'RT', NULL, 90.47, 100, 3.47, 81.03, 95.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3096, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3096, 'FT', 2, 2.89, 97, 1.90, 0.77, 10.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3096, 'FT', 3, 7.34, 97, 3.65, 2.66, 18.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3096, 'FT', 4, 7.05, 97, 3.02, 2.94, 15.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3096, 'FT', 5, 45.63, 97, 8.00, 30.67, 61.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3096, 'FT', 6, 20.54, 97, 4.45, 13.07, 30.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3096, 'FT', 7, 16.56, 97, 4.81, 9.04, 28.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3096, 'IM', NULL, 4.19, 95, 0.12, 3.94, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3096, 'RT', NULL, 95.38, 101, 2.59, 86.55, 98.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 1, 1.72, 89, 1.62, 0.26, 10.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 2, 1.36, 89, 1.06, 0.28, 6.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 3, 3.14, 89, 2.33, 0.71, 12.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 4, 13.54, 89, 5.95, 5.39, 30.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 5, 38.26, 89, 5.57, 27.94, 49.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 6, 19.26, 89, 6.29, 9.65, 34.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 7, 22.72, 89, 7.09, 11.64, 39.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'IM', NULL, 4.18, 89, 0.12, 3.94, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'RT', NULL, 89.16, 101, 4.24, 77.50, 95.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3111, 'FT', 1, 2.84, 87, 1.83, 0.78, 9.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3111, 'FT', 2, 2.24, 87, 2.24, 0.30, 14.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3111, 'FT', 3, 4.05, 87, 2.54, 1.14, 13.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3111, 'FT', 4, 8.76, 87, 3.44, 3.92, 18.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3111, 'FT', 5, 36.01, 87, 7.87, 22.21, 52.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3111, 'FT', 6, 19.68, 87, 4.16, 12.67, 29.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3111, 'FT', 7, 26.42, 87, 5.94, 16.37, 39.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3111, 'IM', NULL, 4.16, 86, 0.17, 3.83, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3111, 'RT', NULL, 89.61, 100, 3.64, 79.86, 94.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3105, 'FT', 1, 4.82, 91, 2.79, 1.49, 14.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3105, 'FT', 2, 0.00, 91, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3105, 'FT', 3, 6.34, 91, 3.28, 2.21, 16.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3105, 'FT', 4, 9.48, 91, 3.95, 4.03, 20.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3105, 'FT', 5, 37.87, 91, 8.57, 22.83, 55.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3105, 'FT', 6, 18.73, 91, 5.85, 9.70, 33.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3105, 'FT', 7, 22.75, 91, 6.04, 12.95, 36.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3105, 'IM', NULL, 4.07, 90, 0.13, 3.81, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3105, 'RT', NULL, 89.47, 98, 3.30, 80.92, 94.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3104, 'FT', 1, 2.49, 77, 1.75, 0.60, 9.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3104, 'FT', 2, 4.44, 77, 2.87, 1.19, 15.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3104, 'FT', 3, 7.21, 77, 4.88, 1.79, 24.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3104, 'FT', 4, 16.32, 77, 4.96, 8.64, 28.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3104, 'FT', 5, 44.16, 77, 9.45, 26.94, 62.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3104, 'FT', 6, 13.69, 77, 4.10, 7.35, 24.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3104, 'FT', 7, 11.70, 77, 5.75, 4.18, 28.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3104, 'IM', NULL, 4.04, 76, 0.14, 3.75, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3104, 'RT', NULL, 79.26, 98, 6.16, 64.50, 88.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3102, 'FT', 1, 3.74, 87, 3.09, 0.70, 17.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3102, 'FT', 2, 5.33, 87, 2.41, 2.13, 12.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3102, 'FT', 3, 6.46, 87, 2.92, 2.58, 15.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3102, 'FT', 4, 16.24, 87, 4.18, 9.53, 26.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3102, 'FT', 5, 36.35, 87, 5.68, 25.97, 48.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3102, 'FT', 6, 8.39, 87, 3.31, 3.74, 17.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3102, 'FT', 7, 23.48, 87, 5.93, 13.73, 37.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3102, 'IM', NULL, 4.04, 87, 0.16, 3.72, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3102, 'RT', NULL, 90.69, 99, 3.54, 80.90, 95.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 1, 1.69, 90, 1.64, 0.24, 10.93, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 2, 0.19, 90, 0.19, 0.03, 1.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 3, 6.72, 90, 2.83, 2.85, 15.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 4, 15.44, 90, 5.21, 7.64, 28.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 5, 48.70, 90, 6.29, 36.55, 61.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 6, 12.13, 90, 3.80, 6.36, 21.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 7, 15.13, 90, 4.39, 8.29, 26.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'IM', NULL, 3.95, 89, 0.14, 3.68, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'RT', NULL, 89.69, 101, 3.50, 80.43, 94.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 1, 3.24, 88, 1.91, 0.99, 10.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 2, 5.38, 88, 2.15, 2.40, 11.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 3, 4.56, 88, 2.75, 1.35, 14.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 4, 14.40, 88, 4.93, 7.06, 27.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 5, 47.95, 88, 7.14, 34.29, 61.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 6, 6.41, 88, 3.10, 2.39, 16.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 7, 18.06, 88, 6.59, 8.33, 34.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'IM', NULL, 3.92, 88, 0.16, 3.59, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'RT', NULL, 83.53, 100, 7.22, 64.16, 93.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3099, 'FT', 1, 1.01, 90, 0.99, 0.14, 6.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3099, 'FT', 2, 7.33, 90, 3.31, 2.92, 17.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3099, 'FT', 3, 16.67, 90, 4.91, 9.02, 28.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3099, 'FT', 4, 8.62, 90, 3.33, 3.91, 17.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3099, 'FT', 5, 40.93, 90, 5.94, 29.83, 53.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3099, 'FT', 6, 15.77, 90, 5.78, 7.31, 30.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3099, 'FT', 7, 9.68, 90, 4.88, 3.42, 24.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3099, 'IM', NULL, 3.91, 88, 0.12, 3.67, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3099, 'RT', NULL, 90.58, 99, 4.04, 78.98, 96.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 1, 1.96, 91, 1.59, 0.38, 9.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 2, 3.70, 91, 1.77, 1.41, 9.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 3, 11.78, 91, 6.89, 3.45, 33.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 4, 25.08, 91, 5.07, 16.38, 36.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 5, 41.36, 91, 6.40, 29.45, 54.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 6, 11.13, 91, 3.88, 5.43, 21.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 7, 5.01, 91, 2.89, 1.55, 14.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'IM', NULL, 3.88, 90, 0.12, 3.64, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'RT', NULL, 86.26, 101, 5.71, 70.69, 94.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 1, 3.33, 71, 1.82, 1.11, 9.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 2, 6.06, 71, 3.63, 1.78, 18.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 3, 18.42, 71, 7.72, 7.50, 38.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 4, 19.23, 71, 6.66, 9.19, 35.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 5, 26.88, 71, 5.99, 16.67, 40.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 6, 14.37, 71, 4.81, 7.15, 26.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 7, 11.71, 71, 4.36, 5.41, 23.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'IM', NULL, 3.87, 71, 0.17, 3.52, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'RT', NULL, 79.90, 101, 4.80, 68.71, 87.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 1, 2.28, 81, 1.82, 0.46, 10.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 2, 5.27, 81, 2.58, 1.95, 13.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 3, 2.94, 81, 2.26, 0.62, 12.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 4, 7.96, 81, 3.34, 3.38, 17.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 5, 51.16, 81, 5.32, 40.67, 61.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 6, 13.65, 81, 4.19, 7.23, 24.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 7, 16.74, 81, 5.43, 8.48, 30.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'IM', NULL, 3.85, 78, 0.12, 3.60, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'RT', NULL, 84.93, 99, 4.78, 72.86, 92.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3108, 'FT', 1, 1.59, 94, 1.53, 0.23, 10.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3108, 'FT', 2, 5.67, 94, 2.62, 2.23, 13.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3108, 'FT', 3, 11.30, 94, 4.40, 5.06, 23.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3108, 'FT', 4, 13.72, 94, 4.17, 7.32, 24.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3108, 'FT', 5, 56.95, 94, 6.67, 43.53, 69.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3108, 'FT', 6, 5.85, 94, 3.32, 1.84, 17.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3108, 'FT', 7, 4.91, 94, 2.48, 1.77, 12.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3108, 'IM', NULL, 3.79, 92, 0.13, 3.54, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3108, 'RT', NULL, 95.19, 101, 2.25, 88.19, 98.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 1, 8.92, 73, 3.70, 3.79, 19.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 2, 20.26, 73, 5.69, 11.18, 33.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 3, 20.43, 73, 5.53, 11.54, 33.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 4, 21.16, 73, 6.26, 11.27, 36.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 5, 26.96, 73, 4.84, 18.44, 37.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 6, 1.82, 73, 1.55, 0.33, 9.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 7, 0.45, 73, 0.33, 0.11, 1.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'IM', NULL, 3.63, 73, 0.14, 3.36, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'RT', NULL, 78.15, 99, 4.98, 66.73, 86.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3118, 'FT', 1, 6.74, 72, 3.17, 2.58, 16.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3118, 'FT', 2, 19.81, 72, 6.37, 9.99, 35.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3118, 'FT', 3, 30.42, 72, 7.72, 17.45, 47.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3118, 'FT', 4, 14.88, 72, 4.89, 7.49, 27.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3118, 'FT', 5, 22.61, 72, 5.58, 13.39, 35.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3118, 'FT', 6, 5.53, 72, 3.23, 1.68, 16.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3118, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3118, 'IM', NULL, 3.46, 71, 0.15, 3.17, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3118, 'RT', NULL, 72.72, 100, 5.00, 61.78, 81.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 1, 5.49, 49, 4.21, 1.13, 22.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 2, 6.62, 49, 4.03, 1.88, 20.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 3, 17.37, 49, 6.72, 7.58, 35.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 4, 10.06, 49, 5.49, 3.20, 27.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 5, 36.15, 49, 9.29, 20.12, 55.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 6, 6.32, 49, 5.46, 1.05, 30.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 7, 17.99, 49, 6.22, 8.59, 33.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'IM', NULL, 3.95, 49, 0.21, 3.52, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'RT', NULL, 56.43, 98, 5.79, 44.80, 67.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 1, 9.75, 61, 5.05, 3.32, 25.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 2, 10.65, 61, 4.94, 4.05, 25.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 3, 8.59, 61, 3.77, 3.47, 19.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 4, 28.95, 61, 9.00, 14.51, 49.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 5, 28.81, 61, 7.74, 15.98, 46.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 6, 5.98, 61, 4.55, 1.25, 24.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 7, 7.27, 61, 3.63, 2.60, 18.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'IM', NULL, 3.73, 63, 0.16, 3.41, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'RT', NULL, 59.21, 100, 6.53, 45.91, 71.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 1, 6.86, 67, 3.26, 2.60, 16.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 2, 4.51, 67, 2.56, 1.42, 13.41, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 3, 15.93, 67, 4.91, 8.35, 28.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 4, 25.98, 67, 6.23, 15.53, 40.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 5, 30.42, 67, 7.89, 17.20, 47.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 6, 12.97, 67, 4.59, 6.21, 25.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 7, 3.33, 67, 1.92, 1.03, 10.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'IM', NULL, 3.65, 66, 0.18, 3.29, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'RT', NULL, 62.77, 100, 7.48, 47.20, 76.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 1, 12.65, 70, 7.05, 3.89, 34.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 2, 10.71, 70, 4.70, 4.31, 24.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 3, 11.77, 70, 4.69, 5.14, 24.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 4, 17.55, 70, 5.64, 8.91, 31.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 5, 30.27, 70, 6.23, 19.42, 43.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 6, 10.34, 70, 5.30, 3.55, 26.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 7, 6.71, 70, 3.31, 2.45, 17.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'IM', NULL, 3.61, 70, 0.21, 3.20, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'RT', NULL, 59.71, 99, 8.74, 41.87, 75.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 1, 9.04, 67, 4.41, 3.29, 22.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 2, 20.02, 67, 6.25, 10.30, 35.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 3, 23.12, 67, 7.97, 10.94, 42.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 4, 15.70, 67, 5.46, 7.56, 29.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 5, 19.56, 67, 5.22, 11.14, 32.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 6, 4.93, 67, 2.42, 1.82, 12.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 7, 7.63, 67, 4.10, 2.52, 20.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'IM', NULL, 3.59, 66, 0.16, 3.28, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'RT', NULL, 64.04, 101, 6.07, 51.35, 75.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 1, 8.50, 59, 5.12, 2.43, 25.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 2, 18.91, 59, 6.36, 9.23, 34.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 3, 21.13, 59, 6.55, 10.87, 37.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 4, 10.35, 59, 4.96, 3.81, 25.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 5, 30.00, 59, 10.72, 13.36, 54.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 6, 8.48, 59, 4.12, 3.11, 21.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 7, 2.63, 59, 1.97, 0.57, 11.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'IM', NULL, 3.42, 58, 0.25, 2.92, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'RT', NULL, 56.02, 100, 8.30, 39.50, 71.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 1, 14.24, 35, 7.67, 4.42, 37.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 2, 14.34, 35, 7.89, 4.35, 38.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 3, 4.00, 35, 2.64, 1.02, 14.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 4, 35.91, 35, 8.82, 20.45, 54.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 5, 29.44, 35, 9.15, 14.57, 50.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 6, 1.57, 35, 1.60, 0.19, 11.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 7, 0.51, 35, 0.52, 0.06, 3.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'IM', NULL, 3.34, 35, 0.17, 2.99, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'RT', NULL, 33.23, 101, 5.05, 24.07, 43.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 1, 13.15, 53, 5.98, 5.03, 30.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 2, 21.67, 53, 7.48, 10.25, 40.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 3, 22.02, 53, 7.90, 10.08, 41.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 4, 9.93, 53, 3.97, 4.32, 21.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 5, 32.15, 53, 9.42, 16.61, 52.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 6, 0.00, 53, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 7, 1.09, 53, 0.83, 0.24, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'IM', NULL, 3.32, 53, 0.19, 2.95, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'RT', NULL, 50.12, 97, 5.92, 38.57, 61.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 1, 4.32, 47, 2.41, 1.38, 12.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 2, 13.88, 47, 6.74, 4.93, 33.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 3, 17.90, 47, 5.96, 8.79, 33.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 4, 34.20, 47, 8.47, 19.59, 52.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 5, 23.89, 47, 7.88, 11.60, 42.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 6, 5.44, 47, 3.59, 1.39, 19.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 7, 0.37, 47, 0.38, 0.05, 2.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'IM', NULL, 3.31, 47, 0.21, 2.88, 3.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'RT', NULL, 45.91, 101, 6.44, 33.66, 58.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 1, 16.08, 26, 7.73, 5.56, 38.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 2, 31.75, 26, 11.69, 13.28, 58.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 3, 42.76, 26, 15.55, 16.80, 73.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 4, 6.90, 26, 5.82, 1.13, 32.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 5, 2.51, 26, 1.99, 0.48, 12.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'IM', NULL, 3.15, 27, 0.32, 2.49, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'RT', NULL, 27.35, 97, 7.36, 15.29, 43.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 1, 19.01, 28, 8.40, 7.12, 41.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 2, 22.05, 28, 10.22, 7.71, 48.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 3, 19.40, 28, 9.60, 6.39, 45.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 4, 30.87, 28, 13.29, 11.07, 61.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 5, 8.66, 28, 7.29, 1.41, 38.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'IM', NULL, 3.11, 28, 0.25, 2.60, 3.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'RT', NULL, 30.32, 98, 7.25, 18.05, 46.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 3, 5.08, 64, 3.86, 1.07, 20.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 4, 0.11, 64, 0.12, 0.01, 0.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 5, 14.63, 64, 11.50, 2.65, 51.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 6, 41.30, 64, 11.28, 21.74, 64.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 7, 38.88, 64, 12.90, 17.69, 65.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'IM', NULL, 4.83, 63, 0.10, 4.64, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'RT', NULL, 75.90, 82, 10.93, 48.96, 91.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 3, 4.58, 64, 3.54, 0.94, 19.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 4, 6.60, 64, 4.29, 1.73, 22.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 5, 18.25, 64, 11.74, 4.42, 51.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 6, 33.57, 64, 11.23, 15.60, 58.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 7, 37.00, 64, 9.47, 20.67, 56.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'IM', NULL, 4.79, 64, 0.10, 4.60, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'RT', NULL, 76.23, 82, 8.91, 54.66, 89.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 3, 2.95, 75, 2.90, 0.40, 18.61, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 4, 3.33, 75, 3.28, 0.45, 20.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 5, 18.02, 75, 8.19, 6.79, 39.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 6, 18.60, 75, 5.22, 10.31, 31.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 7, 57.10, 75, 10.20, 36.73, 75.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'IM', NULL, 4.72, 74, 0.13, 4.47, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'RT', NULL, 86.26, 83, 7.01, 65.92, 95.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 3, 2.79, 66, 2.76, 0.38, 17.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 4, 12.62, 66, 6.99, 3.92, 33.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 5, 19.77, 66, 8.65, 7.66, 42.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 6, 26.84, 66, 11.62, 10.12, 54.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 7, 37.97, 66, 11.09, 19.30, 61.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'IM', NULL, 4.71, 63, 0.10, 4.50, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'RT', NULL, 92.55, 80, 4.57, 76.86, 97.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 1, 1.34, 66, 1.43, 0.16, 10.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 3, 8.44, 66, 6.90, 1.52, 35.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 4, 3.95, 66, 3.64, 0.60, 21.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 5, 20.74, 66, 11.37, 6.17, 51.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 6, 24.41, 66, 9.48, 10.37, 47.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 7, 41.12, 66, 15.38, 16.41, 71.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'IM', NULL, 4.69, 66, 0.13, 4.44, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'RT', NULL, 81.28, 84, 6.91, 63.76, 91.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 1, 0.28, 64, 0.25, 0.05, 1.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 3, 3.73, 64, 3.66, 0.50, 22.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 4, 4.50, 64, 4.17, 0.67, 24.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 5, 16.41, 64, 5.73, 7.85, 31.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 6, 21.49, 64, 9.32, 8.32, 45.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 7, 53.60, 64, 12.35, 29.98, 75.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'IM', NULL, 4.65, 63, 0.13, 4.39, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'RT', NULL, 71.50, 81, 8.81, 51.48, 85.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 1, 0.21, 80, 0.22, 0.03, 1.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 3, 2.70, 80, 2.55, 0.40, 16.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 4, 14.79, 80, 5.62, 6.67, 29.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 5, 43.47, 80, 10.01, 25.48, 63.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 6, 17.80, 80, 8.50, 6.38, 40.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 7, 21.03, 80, 6.41, 11.00, 36.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'IM', NULL, 4.60, 81, 0.07, 4.46, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'RT', NULL, 99.96, 83, 0.04, 99.69, 100.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 3, 3.04, 71, 2.91, 0.44, 18.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 4, 3.44, 71, 3.29, 0.49, 20.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 5, 19.28, 71, 8.66, 7.30, 42.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 6, 24.12, 71, 9.26, 10.39, 46.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 7, 50.12, 71, 11.79, 28.17, 72.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'IM', NULL, 4.60, 71, 0.11, 4.39, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'RT', NULL, 87.30, 81, 7.10, 65.76, 96.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 5, 1.97, 27, 1.79, 0.30, 11.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 6, 25.44, 27, 9.74, 10.61, 49.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 7, 72.59, 27, 9.65, 49.43, 87.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'IM', NULL, 4.71, 28, 0.10, 4.50, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'RT', NULL, 43.65, 81, 10.71, 24.57, 64.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 2, 0.06, 49, 0.07, 0.01, 0.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 3, 1.57, 49, 1.39, 0.26, 8.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 4, 0.58, 49, 0.48, 0.11, 2.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 5, 26.38, 49, 15.39, 6.79, 63.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 6, 28.57, 49, 15.11, 8.28, 63.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 7, 42.84, 49, 22.68, 10.43, 82.83, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'IM', NULL, 4.48, 50, 0.10, 4.27, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'RT', NULL, 64.68, 79, 11.61, 39.96, 83.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 2, 0.07, 46, 0.07, 0.01, 0.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 3, 0.36, 46, 0.39, 0.04, 3.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 4, 9.88, 46, 7.15, 2.13, 35.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 5, 30.35, 46, 12.22, 11.97, 58.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 6, 17.43, 46, 10.03, 4.93, 46.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 7, 41.92, 46, 14.03, 18.44, 69.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'IM', NULL, 4.43, 46, 0.11, 4.20, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'RT', NULL, 59.31, 82, 9.92, 39.14, 76.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 1, 7.23, 49, 6.80, 1.00, 37.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 2, 1.31, 49, 1.28, 0.18, 8.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 3, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 4, 6.28, 49, 5.36, 1.06, 29.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 5, 14.66, 49, 9.11, 3.82, 42.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 6, 25.69, 49, 14.68, 6.86, 61.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 7, 44.83, 49, 21.78, 12.15, 82.68, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'IM', NULL, 4.38, 48, 0.35, 3.67, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'RT', NULL, 63.27, 79, 10.90, 40.37, 81.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 1, 4.00, 43, 2.81, 0.94, 15.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 2, 3.14, 43, 2.67, 0.55, 16.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 3, 20.58, 43, 11.37, 5.99, 51.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 4, 49.50, 43, 14.31, 23.60, 75.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 5, 4.67, 43, 3.41, 1.03, 18.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 6, 8.97, 43, 8.04, 1.33, 41.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 7, 9.14, 43, 4.75, 3.08, 24.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'IM', NULL, 4.24, 43, 0.31, 3.62, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'RT', NULL, 61.17, 78, 8.85, 42.85, 76.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 1, 0.07, 41, 0.08, 0.01, 0.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 4, 19.05, 41, 6.25, 9.40, 34.79, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 5, 14.98, 41, 9.87, 3.55, 45.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 6, 41.31, 41, 8.28, 26.08, 58.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 7, 24.59, 41, 8.41, 11.54, 44.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'IM', NULL, 4.11, 41, 0.13, 3.85, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'RT', NULL, 56.54, 77, 8.58, 39.37, 72.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 2, 0.59, 40, 0.48, 0.11, 3.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 3, 5.49, 40, 5.03, 0.81, 29.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 4, 19.61, 40, 9.27, 6.91, 44.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 5, 31.92, 40, 10.78, 14.67, 56.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 6, 15.73, 40, 6.63, 6.35, 33.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 7, 26.65, 40, 9.59, 11.87, 49.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'IM', NULL, 3.81, 39, 0.17, 3.46, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'RT', NULL, 56.58, 79, 6.57, 43.34, 68.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 3, 2.42, 78, 1.93, 0.49, 11.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 4, 4.10, 78, 2.62, 1.12, 13.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 5, 13.11, 78, 5.73, 5.25, 29.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 6, 56.95, 78, 6.46, 43.92, 69.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 7, 23.42, 78, 5.52, 14.21, 36.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'IM', NULL, 4.51, 77, 0.11, 4.30, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'RT', NULL, 84.26, 96, 6.84, 65.77, 93.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 3, 1.72, 89, 1.75, 0.22, 12.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 4, 0.18, 89, 0.14, 0.04, 0.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 5, 12.28, 89, 2.70, 7.83, 18.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 6, 37.14, 89, 7.66, 23.53, 53.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 7, 48.68, 89, 8.56, 32.44, 65.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'IM', NULL, 4.46, 90, 0.07, 4.32, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'RT', NULL, 90.54, 96, 7.61, 62.15, 98.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 2, 0.10, 77, 0.11, 0.01, 0.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 3, 5.16, 77, 3.62, 1.23, 19.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 4, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 5, 26.11, 77, 7.85, 13.58, 44.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 6, 39.76, 77, 5.59, 29.31, 51.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 7, 28.88, 77, 6.35, 17.98, 42.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'IM', NULL, 4.42, 76, 0.12, 4.19, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'RT', NULL, 80.18, 98, 9.21, 56.16, 92.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 2, 0.13, 64, 0.14, 0.01, 1.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 3, 4.02, 64, 2.82, 0.96, 15.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 4, 10.28, 64, 3.92, 4.67, 21.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 5, 18.23, 64, 7.02, 8.00, 36.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 6, 30.60, 64, 9.52, 15.26, 51.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 7, 36.74, 64, 6.01, 25.73, 49.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'IM', NULL, 4.34, 63, 0.07, 4.20, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'RT', NULL, 67.84, 92, 7.65, 51.24, 80.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 1, 0.52, 81, 0.46, 0.09, 3.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 2, 3.88, 81, 2.54, 1.03, 13.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 3, 0.10, 81, 0.11, 0.01, 0.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 4, 0.77, 81, 0.75, 0.11, 5.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 5, 26.42, 81, 5.78, 16.57, 39.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 6, 27.09, 81, 7.98, 14.25, 45.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 7, 41.22, 81, 10.98, 22.16, 63.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'IM', NULL, 4.23, 79, 0.14, 3.95, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'RT', NULL, 78.90, 98, 7.86, 59.43, 90.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 2, 4.94, 91, 2.26, 1.96, 11.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 3, 2.97, 91, 2.84, 0.43, 17.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 4, 3.37, 91, 1.98, 1.03, 10.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 5, 20.32, 91, 5.97, 10.92, 34.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 6, 34.45, 91, 4.94, 25.39, 44.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 7, 33.95, 91, 11.14, 16.08, 57.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'IM', NULL, 4.07, 89, 0.16, 3.75, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'RT', NULL, 95.95, 98, 2.07, 89.17, 98.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 1, 6.06, 45, 5.25, 1.00, 29.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 3, 0.66, 45, 0.73, 0.07, 5.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 4, 8.99, 45, 3.17, 4.32, 17.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 5, 2.92, 45, 2.66, 0.45, 16.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 6, 51.42, 45, 5.07, 41.29, 61.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 7, 29.94, 45, 5.84, 19.60, 42.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'IM', NULL, 4.35, 46, 0.19, 3.97, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'RT', NULL, 54.11, 93, 14.09, 27.64, 78.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 2, 2.45, 39, 2.20, 0.39, 13.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 3, 11.87, 39, 5.78, 4.22, 29.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 4, 7.87, 39, 5.82, 1.65, 30.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 5, 19.94, 39, 8.34, 7.97, 41.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 6, 42.96, 39, 11.91, 21.98, 66.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 7, 14.91, 39, 7.32, 5.17, 36.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'IM', NULL, 4.26, 38, 0.15, 3.95, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'RT', NULL, 47.82, 91, 5.71, 36.77, 59.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 1, 3.22, 65, 3.16, 0.44, 20.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 2, 4.74, 65, 4.74, 0.61, 28.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 3, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 4, 9.19, 65, 6.58, 2.05, 32.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 5, 14.75, 65, 6.20, 6.07, 31.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 6, 33.27, 65, 8.64, 18.64, 52.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 7, 34.82, 65, 11.20, 16.62, 58.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'IM', NULL, 4.22, 61, 0.19, 3.83, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'RT', NULL, 62.87, 97, 6.68, 48.95, 74.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 1, 4.55, 55, 4.15, 0.70, 24.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 3, 3.10, 55, 2.47, 0.61, 14.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 4, 4.43, 55, 3.32, 0.96, 18.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 5, 24.91, 55, 7.38, 13.08, 42.25, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 6, 35.63, 55, 7.72, 21.99, 52.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 7, 27.37, 55, 7.52, 15.00, 44.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'IM', NULL, 4.21, 54, 0.17, 3.86, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'RT', NULL, 65.52, 96, 9.70, 44.76, 81.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 1, 3.30, 56, 3.25, 0.44, 20.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 2, 2.91, 56, 2.51, 0.50, 15.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 3, 5.35, 56, 3.46, 1.42, 18.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 4, 11.12, 56, 6.89, 3.00, 33.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 5, 38.03, 56, 10.15, 20.56, 59.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 6, 23.22, 56, 7.30, 11.75, 40.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 7, 16.07, 56, 9.54, 4.44, 44.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'IM', NULL, 4.15, 54, 0.14, 3.86, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'RT', NULL, 62.15, 98, 6.81, 48.04, 74.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 1, 3.64, 37, 3.56, 0.48, 22.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 2, 2.20, 37, 1.55, 0.52, 8.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 3, 14.32, 37, 8.33, 4.05, 39.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 4, 13.25, 37, 6.10, 4.95, 30.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 5, 14.19, 37, 6.34, 5.44, 32.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 6, 22.69, 37, 7.12, 11.41, 40.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 7, 29.70, 37, 8.56, 15.54, 49.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'IM', NULL, 4.04, 36, 0.13, 3.79, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'RT', NULL, 41.36, 93, 9.20, 24.93, 59.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 2, 1.24, 56, 1.16, 0.19, 7.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 3, 2.54, 56, 2.56, 0.33, 17.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 4, 1.25, 56, 1.10, 0.21, 7.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 5, 21.65, 56, 5.42, 12.71, 34.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 6, 46.39, 56, 8.01, 31.22, 62.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 7, 26.93, 56, 6.01, 16.65, 40.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'IM', NULL, 4.03, 59, 0.13, 3.78, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'RT', NULL, 63.72, 92, 11.40, 39.74, 82.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 1, 2.80, 49, 2.91, 0.33, 19.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 2, 5.08, 49, 4.58, 0.79, 26.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 3, 1.28, 49, 1.18, 0.20, 7.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 4, 18.77, 49, 4.96, 10.72, 30.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 5, 20.18, 49, 7.63, 8.89, 39.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 6, 15.92, 49, 9.82, 4.16, 45.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 7, 35.97, 49, 9.68, 19.44, 56.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'IM', NULL, 3.98, 49, 0.15, 3.69, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'RT', NULL, 54.77, 93, 8.25, 38.47, 70.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 1, 2.28, 43, 2.53, 0.24, 18.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 3, 14.91, 43, 10.39, 3.24, 47.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 4, 7.39, 43, 5.18, 1.71, 26.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 5, 9.78, 43, 7.90, 1.75, 39.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 6, 44.52, 43, 13.80, 20.63, 71.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 7, 21.12, 43, 6.01, 11.45, 35.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'IM', NULL, 3.87, 41, 0.13, 3.60, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'RT', NULL, 43.49, 94, 11.97, 22.63, 66.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 1, 3.35, 62, 3.26, 0.46, 20.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 2, 5.29, 62, 3.87, 1.18, 20.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 3, 15.41, 62, 6.21, 6.56, 32.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 4, 15.21, 62, 5.22, 7.39, 28.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 5, 23.78, 62, 5.74, 14.20, 37.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 6, 16.52, 62, 9.12, 5.01, 42.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 7, 20.45, 62, 8.67, 8.13, 42.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'IM', NULL, 3.83, 62, 0.20, 3.42, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'RT', NULL, 63.41, 94, 10.35, 41.68, 80.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 1, 0.30, 174, 0.31, 0.04, 2.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 2, 4.11, 174, 3.08, 0.91, 16.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 3, 6.71, 174, 3.67, 2.21, 18.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 4, 2.90, 174, 1.74, 0.87, 9.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 5, 40.61, 174, 7.71, 26.69, 56.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 6, 21.05, 174, 7.73, 9.62, 40.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 7, 24.31, 174, 6.04, 14.38, 38.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'IM', NULL, 4.18, 174, 0.21, 3.76, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'RT', NULL, 99.67, 178, 0.30, 97.99, 99.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 1, 0.06, 172, 0.06, 0.01, 0.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 2, 5.99, 172, 2.98, 2.19, 15.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 3, 4.14, 172, 3.01, 0.95, 16.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 4, 4.22, 172, 2.37, 1.37, 12.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 5, 42.90, 172, 9.09, 26.53, 60.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 6, 15.59, 172, 6.30, 6.70, 32.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 7, 27.10, 172, 7.73, 14.65, 44.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'IM', NULL, 4.14, 169, 0.17, 3.80, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'RT', NULL, 99.66, 179, 0.21, 98.84, 99.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 1, 7.27, 148, 5.76, 1.43, 29.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 2, 1.29, 148, 1.13, 0.23, 7.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 3, 13.52, 148, 4.92, 6.37, 26.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 4, 14.23, 148, 4.75, 7.14, 26.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 5, 25.15, 148, 6.95, 13.94, 41.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 6, 11.93, 148, 4.72, 5.28, 24.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 7, 26.61, 148, 7.59, 14.40, 43.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'IM', NULL, 4.03, 150, 0.21, 3.62, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'RT', NULL, 92.62, 180, 2.65, 85.38, 96.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 1, 5.64, 156, 3.49, 1.61, 17.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 2, 10.05, 156, 5.19, 3.48, 25.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 3, 5.47, 156, 2.44, 2.23, 12.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 4, 5.70, 156, 2.49, 2.36, 13.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 5, 37.15, 156, 6.08, 26.12, 49.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 6, 2.81, 156, 1.24, 1.16, 6.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 7, 33.17, 156, 6.73, 21.41, 47.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'IM', NULL, 3.93, 155, 0.19, 3.56, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'RT', NULL, 94.11, 180, 3.07, 84.26, 97.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 1, 3.09, 172, 2.99, 0.44, 18.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 2, 1.81, 172, 1.21, 0.48, 6.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 3, 15.81, 172, 5.57, 7.60, 30.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 4, 15.00, 172, 5.62, 6.89, 29.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 5, 32.64, 172, 6.19, 21.75, 45.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 6, 20.57, 172, 4.70, 12.80, 31.36, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 7, 11.06, 172, 4.72, 4.60, 24.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'IM', NULL, 3.87, 173, 0.16, 3.55, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'RT', NULL, 97.70, 179, 1.92, 88.75, 99.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 1, 3.14, 161, 2.96, 0.47, 18.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 2, 3.45, 161, 2.47, 0.82, 13.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 3, 9.46, 161, 3.09, 4.87, 17.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 4, 19.68, 161, 6.10, 10.26, 34.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 5, 34.51, 161, 6.76, 22.59, 48.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 6, 14.82, 161, 5.15, 7.21, 28.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 7, 14.95, 161, 4.41, 8.14, 25.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'IM', NULL, 3.84, 159, 0.13, 3.59, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'RT', NULL, 92.05, 180, 3.28, 82.71, 96.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 1, 0.02, 167, 0.02, 0.00, 0.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 2, 3.13, 167, 2.32, 0.71, 12.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 3, 4.03, 167, 3.30, 0.77, 18.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 4, 23.70, 167, 6.25, 13.56, 38.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 5, 28.23, 167, 6.43, 17.37, 42.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 6, 25.84, 167, 5.00, 17.24, 36.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 7, 15.04, 167, 6.12, 6.44, 31.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'IM', NULL, 3.80, 170, 0.19, 3.43, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'RT', NULL, 94.24, 179, 2.60, 86.39, 97.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 1, 14.43, 135, 4.60, 7.47, 26.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 2, 10.59, 135, 5.31, 3.76, 26.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 3, 28.37, 135, 8.26, 15.06, 46.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 4, 7.84, 135, 3.15, 3.47, 16.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 5, 22.90, 135, 7.88, 10.94, 41.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 6, 8.02, 135, 4.43, 2.59, 22.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 7, 7.85, 135, 4.24, 2.60, 21.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'IM', NULL, 3.78, 132, 0.20, 3.38, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'RT', NULL, 74.09, 180, 6.89, 58.48, 85.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 1, 0.00, 174, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 2, 6.62, 174, 3.11, 2.56, 16.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 3, 28.29, 174, 7.24, 16.32, 44.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 4, 23.68, 174, 6.87, 12.78, 39.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 5, 21.89, 174, 5.83, 12.51, 35.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 6, 13.56, 174, 4.39, 6.97, 24.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 7, 5.95, 174, 3.52, 1.80, 17.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'IM', NULL, 3.77, 174, 0.15, 3.47, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'RT', NULL, 96.99, 177, 2.52, 85.40, 99.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 1, 7.58, 157, 4.64, 2.17, 23.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 2, 2.09, 157, 1.34, 0.58, 7.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 3, 14.84, 157, 4.13, 8.37, 24.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 4, 27.51, 157, 7.55, 15.24, 44.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 5, 24.99, 157, 5.66, 15.51, 37.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 6, 12.73, 157, 4.53, 6.12, 24.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 7, 10.26, 157, 3.25, 5.38, 18.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'IM', NULL, 3.71, 154, 0.17, 3.38, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'RT', NULL, 78.66, 180, 4.04, 69.62, 85.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 1, 1.79, 154, 1.32, 0.41, 7.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 2, 12.73, 154, 4.98, 5.67, 26.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 3, 23.01, 154, 6.99, 12.06, 39.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 4, 27.58, 154, 9.49, 12.97, 49.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 5, 26.59, 154, 9.11, 12.59, 47.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 6, 5.09, 154, 3.35, 1.35, 17.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 7, 3.20, 154, 2.88, 0.53, 17.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'IM', NULL, 3.58, 151, 0.11, 3.35, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'RT', NULL, 91.65, 180, 3.89, 80.11, 96.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 1, 14.64, 138, 6.66, 5.64, 32.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 2, 12.71, 138, 5.16, 5.49, 26.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 3, 8.34, 138, 3.58, 3.48, 18.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 4, 21.72, 138, 4.96, 13.48, 33.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 5, 32.57, 138, 5.99, 21.97, 45.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 6, 4.83, 138, 2.87, 1.45, 14.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 7, 5.20, 138, 2.43, 2.02, 12.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'IM', NULL, 3.55, 137, 0.15, 3.25, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'RT', NULL, 79.50, 178, 5.82, 65.73, 88.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 1, 0.04, 166, 0.01, 0.02, 0.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 2, 12.81, 166, 4.56, 6.16, 24.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 3, 27.08, 166, 7.67, 14.71, 44.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 4, 26.24, 166, 5.37, 17.05, 38.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 5, 27.00, 166, 4.65, 18.85, 37.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 6, 3.81, 166, 1.97, 1.35, 10.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 7, 3.02, 166, 1.69, 0.98, 8.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'IM', NULL, 3.51, 164, 0.15, 3.23, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'RT', NULL, 96.86, 178, 1.73, 90.92, 98.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 1, 38.26, 71, 12.77, 17.41, 64.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 2, 30.57, 71, 10.70, 13.88, 54.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 3, 15.50, 71, 6.33, 6.54, 32.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 4, 15.16, 71, 12.44, 2.53, 55.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 5, 0.09, 71, 0.09, 0.01, 0.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 6, 0.43, 71, 0.45, 0.05, 3.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'IM', NULL, 2.69, 71, 0.33, 2.04, 3.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'RT', NULL, 45.06, 178, 6.77, 32.35, 58.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 1, 0.28, 137, 0.28, 0.04, 2.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 2, 1.59, 137, 1.30, 0.31, 7.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 3, 5.21, 137, 2.69, 1.84, 13.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 4, 9.37, 137, 3.37, 4.51, 18.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 5, 28.33, 137, 6.35, 17.57, 42.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 6, 31.17, 137, 5.47, 21.48, 42.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 7, 24.04, 137, 5.38, 15.01, 36.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'IM', NULL, 4.41, 140, 0.07, 4.28, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'RT', NULL, 95.83, 143, 3.78, 77.94, 99.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 1, 1.47, 134, 0.96, 0.40, 5.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 2, 1.95, 134, 1.40, 0.46, 7.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 3, 11.82, 134, 3.60, 6.34, 20.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 4, 17.18, 134, 4.93, 9.46, 29.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 5, 32.81, 134, 5.48, 23.00, 44.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 6, 21.86, 134, 5.50, 12.88, 34.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 7, 12.92, 134, 4.13, 6.69, 23.47, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'IM', NULL, 4.23, 133, 0.12, 3.99, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'RT', NULL, 91.63, 143, 2.85, 84.00, 95.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 1, 0.96, 134, 0.96, 0.13, 6.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 2, 6.22, 134, 3.11, 2.25, 16.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 3, 9.60, 134, 4.40, 3.75, 22.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 4, 19.31, 134, 5.89, 10.18, 33.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 5, 31.88, 134, 5.58, 21.97, 43.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 6, 20.52, 134, 5.43, 11.78, 33.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 7, 11.52, 134, 3.61, 6.07, 20.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'IM', NULL, 4.20, 137, 0.09, 4.02, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'RT', NULL, 96.51, 142, 2.10, 88.98, 98.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 1, 10.76, 96, 4.51, 4.54, 23.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 2, 6.56, 96, 3.26, 2.38, 16.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 3, 3.75, 96, 2.21, 1.14, 11.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 4, 28.94, 96, 10.38, 13.01, 52.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 5, 26.94, 96, 5.31, 17.76, 38.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 6, 13.54, 96, 5.16, 6.13, 27.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 7, 9.51, 96, 4.05, 3.97, 21.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'IM', NULL, 4.08, 96, 0.11, 3.85, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'RT', NULL, 73.14, 141, 8.30, 54.16, 86.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 1, 5.79, 117, 3.23, 1.87, 16.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 2, 15.07, 117, 4.00, 8.72, 24.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 3, 18.09, 117, 3.28, 12.47, 25.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 4, 29.78, 117, 6.94, 18.02, 45.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 5, 24.54, 117, 5.76, 14.94, 37.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 6, 1.64, 117, 0.98, 0.50, 5.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 7, 5.08, 117, 2.26, 2.07, 11.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'IM', NULL, 3.83, 120, 0.13, 3.58, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'RT', NULL, 82.26, 142, 4.90, 70.47, 90.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 1, 1.72, 134, 1.38, 0.35, 8.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 2, 12.75, 134, 3.49, 7.29, 21.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 3, 14.64, 134, 4.20, 8.10, 25.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 4, 23.63, 134, 6.09, 13.69, 37.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 5, 29.28, 134, 8.53, 15.49, 48.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 6, 13.81, 134, 4.11, 7.49, 24.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 7, 4.17, 134, 1.88, 1.69, 9.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'IM', NULL, 3.72, 137, 0.13, 3.46, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'RT', NULL, 96.92, 143, 2.09, 88.75, 99.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 1, 4.55, 132, 3.06, 1.17, 16.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 2, 6.45, 132, 3.34, 2.25, 17.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 3, 31.15, 132, 8.57, 17.04, 49.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 4, 18.91, 132, 4.25, 11.88, 28.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 5, 25.26, 132, 5.77, 15.58, 38.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 6, 9.17, 132, 2.83, 4.90, 16.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 7, 4.51, 132, 1.98, 1.87, 10.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'IM', NULL, 3.69, 135, 0.14, 3.41, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'RT', NULL, 93.27, 141, 3.28, 83.14, 97.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 1, 3.60, 131, 2.58, 0.85, 13.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 2, 6.53, 131, 3.06, 2.53, 15.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 3, 27.12, 131, 7.27, 15.24, 43.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 4, 34.35, 131, 7.18, 21.80, 49.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 5, 19.90, 131, 4.21, 12.85, 29.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 6, 3.46, 131, 1.78, 1.23, 9.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 7, 5.03, 131, 2.46, 1.88, 12.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'IM', NULL, 3.64, 131, 0.15, 3.36, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'RT', NULL, 92.51, 143, 3.94, 80.06, 97.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 1, 3.69, 135, 2.79, 0.81, 15.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 2, 12.34, 135, 3.94, 6.41, 22.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 3, 13.80, 135, 3.99, 7.61, 23.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 4, 22.45, 135, 3.32, 16.56, 29.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 5, 38.37, 135, 7.14, 25.52, 53.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 6, 5.33, 135, 2.11, 2.40, 11.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 7, 4.02, 135, 1.82, 1.62, 9.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'IM', NULL, 3.63, 135, 0.12, 3.39, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'RT', NULL, 92.39, 143, 3.92, 80.13, 97.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 1, 4.82, 126, 2.92, 1.42, 15.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 2, 18.26, 126, 4.34, 11.16, 28.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 3, 37.92, 126, 5.22, 28.27, 48.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 4, 18.60, 126, 3.21, 13.06, 25.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 5, 15.48, 126, 3.56, 9.66, 23.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 6, 1.34, 126, 0.75, 0.44, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 7, 3.57, 126, 2.52, 0.86, 13.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'IM', NULL, 3.57, 127, 0.09, 3.40, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'RT', NULL, 91.59, 142, 3.15, 82.92, 96.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 1, 5.56, 135, 2.98, 1.88, 15.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 2, 10.71, 135, 3.59, 5.40, 20.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 3, 39.00, 135, 8.21, 24.42, 55.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 4, 31.42, 135, 8.64, 17.17, 50.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 5, 10.28, 135, 2.82, 5.89, 17.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 6, 1.72, 135, 1.24, 0.41, 6.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 7, 1.31, 135, 0.80, 0.39, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'IM', NULL, 3.46, 132, 0.14, 3.19, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'RT', NULL, 95.84, 143, 3.24, 82.18, 99.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 1, 0.79, 108, 0.60, 0.17, 3.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 2, 8.33, 108, 4.26, 2.92, 21.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 3, 10.72, 108, 3.31, 5.70, 19.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 4, 30.85, 108, 5.70, 20.80, 43.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 5, 35.57, 108, 6.10, 24.56, 48.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 6, 10.22, 108, 4.31, 4.30, 22.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 7, 3.52, 108, 1.79, 1.27, 9.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'IM', NULL, 3.45, 111, 0.17, 3.12, 3.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'RT', NULL, 69.63, 143, 5.30, 58.27, 79.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 1, 20.45, 71, 6.89, 9.94, 37.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 2, 22.82, 71, 7.33, 11.42, 40.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 3, 22.27, 71, 5.41, 13.31, 34.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 4, 29.84, 71, 7.97, 16.60, 47.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 5, 4.07, 71, 2.02, 1.48, 10.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 6, 0.56, 71, 0.56, 0.08, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 7, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'IM', NULL, 3.02, 72, 0.15, 2.71, 3.33, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'RT', NULL, 42.31, 140, 7.71, 28.20, 57.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 1, 24.04, 95, 7.14, 12.71, 40.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 2, 17.36, 95, 4.59, 10.01, 28.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 3, 20.49, 95, 4.77, 12.59, 31.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 4, 29.07, 95, 7.29, 16.88, 45.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 5, 5.93, 95, 2.50, 2.52, 13.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 6, 1.45, 95, 1.44, 0.20, 9.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 7, 1.65, 95, 0.98, 0.51, 5.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'IM', NULL, 2.55, 97, 0.12, 2.32, 2.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'RT', NULL, 60.08, 142, 9.60, 40.55, 76.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 1, 0.20, 67, 0.21, 0.02, 1.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 2, 2.55, 67, 2.42, 0.37, 15.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 3, 0.67, 67, 0.70, 0.08, 5.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 4, 2.11, 67, 1.72, 0.41, 10.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 5, 33.89, 67, 6.43, 22.42, 47.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 6, 10.88, 67, 5.11, 4.09, 25.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 7, 49.70, 67, 10.95, 29.18, 70.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'IM', NULL, 4.42, 70, 0.20, 4.02, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'RT', NULL, 87.82, 85, 5.35, 72.74, 95.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 1, 0.22, 65, 0.23, 0.03, 1.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 2, 0.63, 65, 0.63, 0.08, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 3, 0.47, 65, 0.33, 0.12, 1.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 4, 8.99, 65, 5.32, 2.63, 26.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 5, 24.59, 65, 5.77, 14.90, 37.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 6, 18.48, 65, 10.07, 5.63, 46.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 7, 46.61, 65, 12.22, 24.67, 69.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'IM', NULL, 4.34, 67, 0.21, 3.91, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'RT', NULL, 78.89, 84, 5.25, 66.63, 87.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 1, 0.86, 71, 0.68, 0.17, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 3, 1.16, 71, 1.16, 0.16, 8.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 4, 1.37, 71, 1.17, 0.25, 7.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 5, 30.89, 71, 11.69, 13.04, 57.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 6, 13.54, 71, 5.32, 5.95, 27.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 7, 52.18, 71, 11.17, 30.89, 72.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'IM', NULL, 4.25, 73, 0.16, 3.92, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'RT', NULL, 76.42, 86, 6.92, 60.17, 87.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 1, 0.29, 52, 0.31, 0.04, 2.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 2, 6.87, 52, 3.69, 2.26, 19.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 3, 17.76, 52, 6.99, 7.63, 36.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 4, 2.47, 52, 1.52, 0.71, 8.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 5, 29.69, 52, 6.11, 19.01, 43.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 6, 12.12, 52, 7.98, 2.97, 38.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 7, 30.80, 52, 8.63, 16.48, 50.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'IM', NULL, 4.46, 54, 0.21, 4.04, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'RT', NULL, 65.08, 84, 6.45, 51.45, 76.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 1, 1.22, 47, 1.10, 0.20, 7.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 2, 1.65, 47, 1.66, 0.21, 11.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 3, 10.87, 47, 5.94, 3.43, 29.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 4, 2.52, 47, 2.12, 0.45, 12.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 5, 19.89, 47, 8.34, 7.96, 41.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 6, 18.36, 47, 7.46, 7.63, 37.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 7, 45.48, 47, 7.49, 31.23, 60.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'IM', NULL, 4.35, 51, 0.27, 3.81, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'RT', NULL, 65.58, 86, 9.83, 44.50, 81.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 1, 0.29, 56, 0.30, 0.04, 2.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 2, 7.83, 56, 6.88, 1.24, 36.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 3, 8.41, 56, 7.85, 1.17, 41.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 4, 1.49, 56, 1.44, 0.21, 9.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 5, 28.37, 56, 9.24, 13.73, 49.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 6, 12.65, 56, 6.74, 4.09, 32.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 7, 40.96, 56, 10.51, 22.50, 62.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'IM', NULL, 4.32, 59, 0.25, 3.83, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'RT', NULL, 61.91, 84, 6.54, 48.34, 73.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 4, 0.47, 33, 0.49, 0.05, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 5, 23.12, 33, 12.33, 6.82, 55.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 6, 27.55, 33, 12.64, 9.48, 58.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 7, 48.86, 33, 11.67, 26.95, 71.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'IM', NULL, 4.29, 35, 0.26, 3.77, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'RT', NULL, 39.50, 85, 5.90, 28.55, 51.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 1, 4.62, 42, 2.81, 1.31, 14.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 2, 1.18, 42, 0.75, 0.33, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 3, 13.12, 42, 8.56, 3.21, 40.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 4, 1.60, 42, 1.56, 0.22, 10.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 5, 26.79, 42, 9.11, 12.53, 48.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 6, 23.26, 42, 16.53, 4.46, 66.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 7, 29.44, 42, 11.62, 11.88, 56.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'IM', NULL, 4.23, 45, 0.23, 3.77, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'RT', NULL, 49.72, 85, 7.08, 36.02, 63.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 1, 1.57, 39, 1.60, 0.20, 11.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 2, 0.46, 39, 0.47, 0.06, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 3, 13.67, 39, 11.39, 2.19, 52.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 4, 4.09, 39, 3.12, 0.84, 17.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 5, 7.35, 39, 3.62, 2.63, 18.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 6, 32.63, 39, 11.14, 14.79, 57.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 7, 40.24, 39, 9.34, 23.47, 59.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'IM', NULL, 4.07, 43, 0.36, 3.33, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'RT', NULL, 42.39, 84, 6.26, 30.65, 55.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 1, 3.66, 35, 2.57, 0.86, 14.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 2, 3.59, 35, 2.91, 0.67, 17.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 3, 2.77, 35, 1.95, 0.65, 11.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 4, 5.96, 35, 3.66, 1.65, 19.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 5, 41.30, 35, 15.18, 16.46, 71.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 6, 6.31, 35, 3.49, 1.99, 18.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 7, 36.42, 35, 19.32, 9.51, 75.73, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'IM', NULL, 3.87, 38, 0.35, 3.15, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'RT', NULL, 36.50, 85, 7.95, 22.52, 53.21, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 1, 5.83, 18, 4.81, 0.96, 28.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 2, 2.91, 18, 2.80, 0.37, 19.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 3, 60.59, 18, 18.55, 22.99, 88.78, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 4, 6.43, 18, 5.79, 0.89, 34.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 5, 7.73, 18, 5.06, 1.84, 27.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 6, 7.68, 18, 5.19, 1.74, 28.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 7, 8.84, 18, 5.90, 2.03, 31.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'IM', NULL, 3.80, 21, 0.62, 2.52, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'RT', NULL, 22.20, 84, 5.46, 13.21, 34.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 1, 7.75, 18, 5.34, 1.71, 28.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 3, 13.50, 18, 6.76, 4.40, 34.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 4, 8.68, 18, 5.15, 2.36, 27.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 5, 39.36, 18, 19.66, 10.25, 78.68, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 6, 5.11, 18, 5.05, 0.59, 32.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 7, 25.60, 18, 12.17, 8.20, 56.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'IM', NULL, 3.57, 19, 0.49, 2.55, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'RT', NULL, 18.62, 83, 6.25, 9.16, 34.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 1, 9.00, 34, 6.96, 1.72, 35.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 2, 25.51, 34, 17.76, 4.87, 69.63, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 4, 19.30, 34, 8.16, 7.61, 40.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 5, 13.26, 34, 6.05, 4.98, 30.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 6, 9.13, 34, 3.87, 3.75, 20.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 7, 23.79, 34, 10.24, 9.00, 49.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'IM', NULL, 3.38, 37, 0.25, 2.88, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'RT', NULL, 25.64, 83, 7.60, 13.50, 43.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 3, 2.74, 94, 2.61, 0.40, 16.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 4, 0.10, 94, 0.11, 0.01, 0.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 5, 31.93, 94, 14.00, 11.55, 62.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 6, 12.63, 94, 5.19, 5.38, 26.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 7, 52.59, 94, 12.26, 29.47, 74.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'IM', NULL, 4.47, 97, 0.14, 4.19, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'RT', NULL, 81.40, 110, 6.53, 65.04, 91.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 3, 4.20, 80, 2.89, 1.04, 15.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 4, 8.65, 80, 4.82, 2.74, 24.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 5, 31.50, 80, 6.67, 19.91, 45.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 6, 11.96, 80, 4.60, 5.39, 24.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 7, 43.68, 80, 10.03, 25.62, 63.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'IM', NULL, 4.36, 83, 0.17, 4.01, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'RT', NULL, 78.60, 109, 8.34, 57.89, 90.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 1, 0.22, 95, 0.23, 0.03, 1.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 2, 0.18, 95, 0.19, 0.02, 1.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 3, 1.06, 95, 0.90, 0.20, 5.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 4, 5.74, 95, 3.36, 1.74, 17.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 5, 50.89, 95, 7.57, 36.21, 65.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 6, 2.71, 95, 1.29, 1.05, 6.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 7, 39.19, 95, 8.93, 23.44, 57.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'IM', NULL, 4.14, 97, 0.20, 3.75, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'RT', NULL, 87.41, 108, 6.27, 69.17, 95.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 1, 2.45, 72, 2.37, 0.35, 15.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 3, 0.29, 72, 0.22, 0.06, 1.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 4, 10.86, 72, 4.92, 4.24, 25.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 5, 38.08, 72, 8.83, 22.57, 56.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 6, 8.55, 72, 4.47, 2.90, 22.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 7, 39.77, 72, 11.29, 20.51, 62.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'IM', NULL, 3.98, 74, 0.21, 3.56, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'RT', NULL, 71.91, 111, 6.29, 58.01, 82.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 2, 0.17, 84, 0.18, 0.02, 1.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 3, 5.12, 84, 4.46, 0.86, 25.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 4, 15.07, 84, 4.43, 8.19, 26.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 5, 53.27, 84, 5.45, 42.45, 63.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 6, 12.89, 84, 5.32, 5.45, 27.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 7, 13.48, 84, 4.92, 6.30, 26.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'IM', NULL, 3.84, 88, 0.13, 3.59, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'RT', NULL, 69.75, 110, 8.17, 51.70, 83.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 2, 1.49, 52, 1.46, 0.21, 10.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 3, 3.10, 52, 2.90, 0.46, 18.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 4, 19.78, 52, 6.93, 9.31, 37.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 5, 28.58, 52, 8.42, 14.89, 47.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 6, 5.56, 52, 3.75, 1.39, 19.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 7, 41.48, 52, 10.52, 22.90, 62.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'IM', NULL, 4.08, 56, 0.25, 3.58, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'RT', NULL, 54.02, 111, 7.91, 38.46, 68.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 1, 6.22, 21, 6.92, 0.56, 44.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 2, 1.04, 21, 1.16, 0.10, 9.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 3, 6.95, 21, 4.27, 1.85, 22.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 4, 2.69, 21, 2.28, 0.44, 14.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 5, 14.62, 21, 5.22, 6.68, 29.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 6, 4.44, 21, 4.76, 0.45, 32.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 7, 64.04, 21, 13.21, 34.99, 85.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'IM', NULL, 4.01, 25, 0.38, 3.22, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'RT', NULL, 13.17, 110, 6.21, 4.92, 30.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 1, 0.38, 51, 0.39, 0.05, 2.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 3, 2.23, 51, 1.98, 0.37, 12.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 4, 9.12, 51, 5.99, 2.30, 30.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 5, 51.05, 51, 11.76, 28.84, 72.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 6, 17.19, 51, 5.73, 8.47, 31.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 7, 20.03, 51, 8.40, 8.03, 41.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'IM', NULL, 3.92, 54, 0.16, 3.59, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'RT', NULL, 66.56, 110, 8.01, 49.37, 80.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 1, 0.16, 51, 0.17, 0.02, 1.29, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 3, 0.37, 51, 0.38, 0.04, 2.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 4, 2.53, 51, 2.46, 0.35, 16.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 5, 73.34, 51, 9.19, 51.71, 87.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 6, 9.17, 51, 5.83, 2.42, 29.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 7, 14.44, 51, 7.65, 4.64, 36.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'IM', NULL, 3.89, 57, 0.24, 3.42, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'RT', NULL, 53.51, 108, 10.08, 34.02, 71.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 1, 0.33, 41, 0.35, 0.04, 2.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 2, 2.80, 41, 2.25, 0.54, 13.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 3, 16.73, 41, 8.48, 5.54, 40.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 4, 9.60, 41, 5.59, 2.81, 28.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 5, 45.62, 41, 10.45, 26.38, 66.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 6, 6.14, 41, 3.20, 2.09, 16.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 7, 18.78, 41, 9.05, 6.51, 43.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'IM', NULL, 3.89, 46, 0.22, 3.44, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'RT', NULL, 27.33, 110, 6.73, 16.12, 42.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 1, 1.40, 43, 1.29, 0.21, 8.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 2, 1.18, 43, 0.81, 0.29, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 3, 1.51, 43, 1.35, 0.24, 8.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 4, 4.48, 43, 3.32, 0.97, 18.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 5, 60.83, 43, 19.61, 22.78, 89.11, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 6, 5.17, 43, 3.62, 1.22, 19.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 7, 25.43, 43, 19.95, 3.92, 74.02, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'IM', NULL, 3.88, 44, 0.25, 3.39, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'RT', NULL, 43.04, 111, 10.45, 24.52, 63.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 3, 4.89, 73, 4.28, 0.82, 24.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 4, 17.16, 73, 7.89, 6.41, 38.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 5, 47.24, 73, 7.26, 33.38, 61.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 6, 15.41, 73, 6.64, 6.19, 33.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 7, 15.30, 73, 5.94, 6.75, 31.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'IM', NULL, 3.80, 76, 0.17, 3.47, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'RT', NULL, 65.44, 110, 7.50, 49.53, 78.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 1, 0.65, 53, 0.55, 0.12, 3.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 2, 18.33, 53, 8.00, 7.13, 39.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 3, 0.69, 53, 0.58, 0.13, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 4, 2.60, 53, 1.78, 0.65, 9.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 5, 36.05, 53, 17.30, 11.12, 71.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 6, 24.56, 53, 10.03, 9.90, 49.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 7, 17.11, 53, 5.54, 8.61, 31.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'IM', NULL, 3.79, 54, 0.15, 3.49, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'RT', NULL, 42.01, 112, 11.67, 21.90, 65.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 2, 1.11, 66, 1.14, 0.14, 8.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 3, 1.50, 66, 1.32, 0.26, 8.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 4, 43.41, 66, 15.07, 18.39, 72.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 5, 39.75, 66, 12.92, 18.35, 65.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 6, 9.71, 66, 6.29, 2.51, 31.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 7, 4.51, 66, 3.39, 0.97, 18.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'IM', NULL, 3.77, 69, 0.20, 3.37, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'RT', NULL, 61.82, 112, 6.96, 47.44, 74.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 2, 1.86, 48, 1.74, 0.28, 11.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 3, 6.39, 48, 4.08, 1.70, 21.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 4, 23.28, 48, 5.73, 13.72, 36.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 5, 50.97, 48, 9.03, 33.45, 68.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 6, 6.81, 48, 4.68, 1.63, 24.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 7, 10.68, 48, 7.07, 2.63, 34.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'IM', NULL, 3.73, 53, 0.25, 3.22, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'RT', NULL, 47.82, 109, 10.05, 29.21, 67.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 1, 0.85, 62, 0.64, 0.19, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 2, 8.91, 62, 4.18, 3.38, 21.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 3, 7.54, 62, 3.88, 2.61, 19.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 4, 41.34, 62, 10.14, 23.40, 61.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 5, 38.93, 62, 10.50, 20.87, 60.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 6, 1.06, 62, 0.69, 0.29, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 7, 1.36, 62, 0.88, 0.37, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'IM', NULL, 3.71, 65, 0.23, 3.25, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'RT', NULL, 52.27, 109, 10.28, 32.61, 71.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 1, 0.38, 57, 0.40, 0.05, 3.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 3, 2.94, 57, 2.66, 0.47, 16.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 4, 15.53, 57, 9.60, 4.07, 44.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 5, 56.79, 57, 13.04, 31.19, 79.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 6, 13.80, 57, 7.10, 4.62, 34.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 7, 10.56, 57, 5.41, 3.61, 27.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'IM', NULL, 3.71, 61, 0.10, 3.51, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'RT', NULL, 50.33, 110, 8.71, 33.68, 66.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 1, 4.25, 30, 4.50, 0.46, 29.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 2, 2.49, 30, 2.29, 0.37, 15.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 3, 9.83, 30, 8.09, 1.66, 41.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 4, 2.05, 30, 1.71, 0.37, 10.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 5, 27.24, 30, 16.79, 6.21, 67.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 6, 20.19, 30, 17.29, 2.74, 69.42, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 7, 33.95, 30, 11.56, 15.19, 59.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'IM', NULL, 3.67, 33, 0.23, 3.20, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'RT', NULL, 21.07, 112, 5.53, 12.14, 34.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 1, 1.70, 65, 1.41, 0.32, 8.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 2, 3.37, 65, 3.07, 0.53, 18.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 3, 0.14, 65, 0.15, 0.02, 1.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 4, 9.61, 65, 5.77, 2.74, 28.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 5, 44.05, 65, 14.19, 19.95, 71.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 6, 11.45, 65, 5.62, 4.09, 28.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 7, 29.68, 65, 8.76, 15.43, 49.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'IM', NULL, 3.66, 67, 0.22, 3.22, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'RT', NULL, 59.28, 110, 10.22, 38.62, 77.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 3, 29.07, 45, 8.31, 15.40, 48.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 4, 39.34, 45, 8.67, 23.76, 57.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 5, 29.90, 45, 14.18, 9.83, 62.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 6, 1.69, 45, 1.14, 0.43, 6.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'IM', NULL, 3.63, 51, 0.28, 3.06, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'RT', NULL, 39.34, 109, 10.42, 21.44, 60.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 1, 3.62, 48, 2.87, 0.71, 16.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 2, 7.98, 48, 5.12, 2.09, 26.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 3, 4.91, 48, 4.09, 0.88, 23.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 4, 12.65, 48, 5.53, 5.02, 28.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 5, 69.23, 48, 12.18, 41.60, 87.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 6, 1.32, 48, 1.13, 0.23, 7.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 7, 0.28, 48, 0.30, 0.03, 2.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'IM', NULL, 3.61, 50, 0.30, 3.00, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'RT', NULL, 29.80, 111, 7.71, 16.98, 46.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 1, 2.49, 49, 2.45, 0.33, 16.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 2, 9.14, 49, 5.99, 2.31, 30.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 3, 11.94, 49, 8.27, 2.71, 39.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 4, 27.81, 49, 12.39, 10.03, 57.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 5, 44.59, 49, 11.63, 23.80, 67.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 6, 3.51, 49, 2.37, 0.88, 12.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 7, 0.52, 49, 0.54, 0.06, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'IM', NULL, 3.57, 52, 0.26, 3.06, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'RT', NULL, 33.46, 112, 8.27, 19.42, 51.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 2, 11.23, 31, 8.61, 2.12, 42.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 3, 18.11, 31, 7.87, 6.96, 39.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 4, 13.54, 31, 8.68, 3.33, 41.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 5, 33.98, 31, 13.23, 13.37, 63.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 6, 8.19, 31, 5.89, 1.77, 30.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 7, 14.95, 31, 10.28, 3.26, 47.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'IM', NULL, 3.55, 35, 0.34, 2.86, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'RT', NULL, 29.36, 111, 7.69, 16.62, 46.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 2, 0.69, 51, 0.70, 0.09, 5.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 3, 12.29, 51, 7.21, 3.53, 34.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 4, 34.71, 51, 14.28, 13.05, 65.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 5, 28.50, 51, 15.11, 8.25, 63.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 6, 16.66, 51, 9.34, 4.92, 43.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 7, 7.15, 51, 4.02, 2.23, 20.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'IM', NULL, 3.51, 54, 0.18, 3.14, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'RT', NULL, 42.32, 110, 6.92, 29.49, 56.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 1, 0.36, 81, 0.28, 0.07, 1.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 3, 19.46, 81, 9.96, 6.38, 46.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 4, 27.49, 81, 9.27, 13.06, 48.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 5, 49.81, 81, 8.07, 34.29, 65.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 6, 2.89, 81, 1.57, 0.97, 8.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 7, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'IM', NULL, 3.50, 84, 0.17, 3.15, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'RT', NULL, 66.90, 111, 9.81, 45.65, 82.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 2, 2.83, 52, 1.70, 0.83, 9.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 3, 30.26, 52, 7.81, 17.11, 47.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 4, 26.18, 52, 9.67, 11.49, 49.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 5, 37.75, 52, 12.82, 16.86, 64.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 6, 1.92, 52, 1.57, 0.36, 9.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 7, 1.07, 52, 0.80, 0.23, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'IM', NULL, 3.45, 58, 0.13, 3.19, 3.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'RT', NULL, 47.81, 110, 8.52, 31.76, 64.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 1, 0.95, 35, 0.83, 0.16, 5.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 2, 13.19, 35, 8.55, 3.22, 40.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 3, 16.90, 35, 8.92, 5.29, 42.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 4, 13.00, 35, 10.24, 2.32, 48.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 5, 48.04, 35, 20.71, 14.62, 83.31, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 6, 2.60, 35, 2.30, 0.42, 14.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 7, 5.32, 35, 3.38, 1.42, 18.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'IM', NULL, 3.45, 36, 0.13, 3.19, 3.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'RT', NULL, 38.10, 110, 9.98, 21.00, 58.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 2, 0.51, 18, 0.64, 0.04, 6.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 4, 23.13, 18, 5.26, 13.88, 35.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 5, 71.42, 18, 8.81, 50.14, 86.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 6, 4.94, 18, 5.89, 0.37, 42.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'IM', NULL, 3.30, 23, 0.16, 2.98, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'RT', NULL, 17.72, 112, 11.11, 4.54, 49.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 1, 14.71, 24, 7.75, 4.58, 38.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 3, 14.14, 24, 12.94, 1.78, 59.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 4, 24.50, 24, 17.70, 4.29, 70.15, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 5, 38.28, 24, 14.48, 14.86, 68.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 6, 2.01, 24, 1.70, 0.34, 10.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 7, 6.37, 24, 4.20, 1.56, 22.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'IM', NULL, 3.29, 27, 0.44, 2.38, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'RT', NULL, 16.06, 109, 4.43, 9.07, 26.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 1, 3.61, 14, 4.22, 0.27, 34.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 4, 18.36, 14, 9.94, 5.09, 48.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 5, 58.11, 14, 6.35, 44.13, 70.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 6, 0.78, 14, 0.90, 0.06, 8.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 7, 19.14, 14, 14.08, 3.21, 62.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'IM', NULL, 3.28, 19, 0.41, 2.42, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'RT', NULL, 21.59, 108, 9.75, 8.08, 46.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 1, 2.63, 33, 2.85, 0.28, 20.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 2, 15.73, 33, 6.69, 6.26, 34.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 3, 30.83, 33, 8.87, 16.05, 50.97, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 4, 24.90, 33, 6.15, 14.51, 39.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 5, 17.01, 33, 12.36, 3.33, 54.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 6, 8.89, 33, 7.37, 1.51, 38.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'IM', NULL, 3.10, 37, 0.12, 2.86, 3.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'RT', NULL, 28.58, 110, 7.95, 15.61, 46.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 1, 5.59, 11, 6.42, 0.39, 47.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 2, 18.76, 11, 19.07, 1.40, 78.96, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 3, 1.58, 11, 1.40, 0.22, 10.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 4, 38.83, 11, 13.21, 15.52, 68.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 5, 28.99, 11, 13.54, 8.62, 63.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 6, 6.25, 11, 6.72, 0.51, 46.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 7, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'IM', NULL, 2.97, 16, 0.28, 2.37, 3.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'RT', NULL, 14.57, 107, 5.62, 6.51, 29.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 1, 7.56, 8, 8.38, 0.48, 58.25, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 2, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 3, 34.72, 8, 27.72, 2.86, 90.56, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 4, 0.87, 8, 0.96, 0.06, 10.82, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 5, 37.46, 8, 27.53, 3.59, 90.60, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 6, 19.38, 8, 18.09, 1.53, 78.79, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'IM', NULL, 2.87, 14, 0.38, 2.05, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'RT', NULL, 11.40, 112, 3.53, 6.04, 20.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 2, 0.00, 120, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 3, 3.36, 120, 3.20, 0.49, 19.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 4, 10.03, 120, 5.55, 3.20, 27.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 5, 20.46, 120, 4.44, 13.03, 30.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 6, 25.58, 120, 7.90, 13.13, 43.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 7, 40.58, 120, 5.29, 30.67, 51.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'IM', NULL, 4.57, 120, 0.10, 4.37, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'RT', NULL, 93.38, 127, 3.05, 84.17, 97.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 1, 0.00, 125, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 2, 0.00, 125, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 3, 0.12, 125, 0.10, 0.02, 0.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 4, 2.61, 125, 2.28, 0.45, 13.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 5, 26.58, 125, 6.00, 16.46, 39.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 6, 28.59, 125, 4.44, 20.66, 38.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 7, 42.11, 125, 4.47, 33.59, 51.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'IM', NULL, 4.46, 125, 0.12, 4.23, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'RT', NULL, 98.61, 129, 0.99, 94.48, 99.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 2, 4.18, 112, 3.00, 0.98, 16.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 3, 15.40, 112, 12.01, 2.84, 53.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 4, 7.14, 112, 2.70, 3.31, 14.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 5, 28.43, 112, 9.61, 13.48, 50.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 6, 18.95, 112, 7.50, 8.16, 38.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 7, 25.91, 112, 7.96, 13.33, 44.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'IM', NULL, 4.33, 112, 0.18, 3.97, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'RT', NULL, 84.68, 127, 6.00, 68.89, 93.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 1, 0.05, 103, 0.06, 0.01, 0.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 2, 6.20, 103, 3.71, 1.83, 18.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 3, 5.33, 103, 4.07, 1.12, 21.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 4, 17.13, 103, 2.58, 12.60, 22.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 5, 38.88, 103, 2.59, 33.88, 44.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 6, 18.41, 103, 6.43, 8.79, 34.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 7, 14.01, 103, 7.55, 4.49, 36.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'IM', NULL, 4.29, 103, 0.10, 4.10, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'RT', NULL, 73.03, 127, 11.02, 47.22, 89.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 1, 0.05, 108, 0.05, 0.01, 0.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 2, 0.54, 108, 0.44, 0.11, 2.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 3, 3.52, 108, 3.41, 0.49, 21.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 4, 0.78, 108, 0.51, 0.21, 2.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 5, 26.89, 108, 7.84, 14.30, 44.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 6, 40.44, 108, 7.97, 26.05, 56.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 7, 27.78, 108, 5.70, 17.97, 40.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'IM', NULL, 4.29, 107, 0.11, 4.08, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'RT', NULL, 80.92, 128, 6.78, 64.02, 91.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 1, 0.19, 94, 0.16, 0.04, 1.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 2, 1.47, 94, 1.49, 0.19, 10.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 3, 14.19, 94, 8.10, 4.23, 38.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 4, 6.31, 94, 3.71, 1.90, 18.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 5, 29.96, 94, 4.97, 21.08, 40.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 6, 26.63, 94, 8.24, 13.58, 45.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 7, 21.25, 94, 3.99, 14.39, 30.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'IM', NULL, 4.16, 94, 0.15, 3.86, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'RT', NULL, 68.05, 127, 10.78, 44.39, 85.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 1, 0.13, 100, 0.14, 0.02, 1.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 2, 5.43, 100, 3.02, 1.76, 15.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 3, 17.08, 100, 8.89, 5.59, 41.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 4, 15.96, 100, 4.16, 9.30, 26.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 5, 33.67, 100, 3.71, 26.75, 41.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 6, 14.92, 100, 7.33, 5.28, 35.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 7, 12.81, 100, 5.36, 5.36, 27.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'IM', NULL, 4.15, 99, 0.16, 3.83, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'RT', NULL, 70.11, 127, 10.73, 45.99, 86.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 1, 0.22, 99, 0.23, 0.03, 1.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 2, 7.90, 99, 7.49, 1.10, 39.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 3, 6.67, 99, 3.56, 2.25, 18.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 4, 25.30, 99, 6.24, 14.96, 39.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 5, 39.02, 99, 7.55, 25.43, 54.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 6, 19.90, 99, 6.10, 10.42, 34.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 7, 0.99, 99, 0.63, 0.28, 3.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'IM', NULL, 4.09, 99, 0.09, 3.92, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'RT', NULL, 80.69, 126, 5.71, 66.92, 89.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 2, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 3, 1.20, 100, 0.96, 0.25, 5.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 4, 7.08, 100, 3.15, 2.87, 16.46, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 5, 51.07, 100, 8.89, 34.00, 67.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 6, 15.28, 100, 2.72, 10.62, 21.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 7, 25.36, 100, 5.56, 15.94, 37.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'IM', NULL, 4.07, 98, 0.15, 3.78, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'RT', NULL, 86.15, 125, 7.21, 65.30, 95.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 1, 0.10, 118, 0.11, 0.01, 0.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 2, 1.08, 118, 0.85, 0.22, 5.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 3, 6.74, 118, 4.06, 1.97, 20.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 4, 15.75, 118, 6.48, 6.64, 32.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 5, 45.31, 118, 4.97, 35.77, 55.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 6, 16.22, 118, 6.35, 7.13, 32.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 7, 14.80, 118, 2.97, 9.83, 21.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'IM', NULL, 4.04, 117, 0.12, 3.79, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'RT', NULL, 93.17, 126, 6.03, 67.66, 98.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 1, 0.06, 89, 0.06, 0.01, 0.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 2, 6.28, 89, 3.20, 2.22, 16.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 3, 18.88, 89, 6.93, 8.66, 36.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 4, 18.86, 89, 4.33, 11.69, 28.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 5, 31.80, 89, 6.65, 20.23, 46.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 6, 17.77, 89, 11.34, 4.42, 50.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 7, 6.34, 89, 3.31, 2.19, 16.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'IM', NULL, 3.94, 88, 0.19, 3.56, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'RT', NULL, 71.55, 127, 11.78, 44.46, 88.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 1, 4.01, 103, 3.85, 0.57, 23.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 2, 8.59, 103, 3.87, 3.42, 19.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 3, 15.72, 103, 4.97, 8.14, 28.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 4, 13.65, 103, 6.18, 5.29, 30.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 5, 26.50, 103, 5.40, 17.22, 38.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 6, 21.73, 103, 6.44, 11.59, 37.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 7, 9.82, 103, 5.02, 3.41, 25.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'IM', NULL, 3.90, 103, 0.19, 3.53, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'RT', NULL, 71.29, 128, 8.94, 51.12, 85.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 1, 0.50, 91, 0.40, 0.10, 2.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 2, 13.78, 91, 5.87, 5.65, 29.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 3, 20.93, 91, 8.50, 8.71, 42.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 4, 21.93, 91, 4.90, 13.73, 33.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 5, 25.43, 91, 6.84, 14.28, 41.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 6, 7.07, 91, 4.64, 1.84, 23.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 7, 10.35, 91, 5.12, 3.71, 25.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'IM', NULL, 3.83, 91, 0.22, 3.40, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'RT', NULL, 68.79, 127, 6.55, 54.65, 80.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 1, 3.44, 82, 3.41, 0.46, 21.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 2, 14.40, 82, 6.20, 5.82, 31.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 3, 14.02, 82, 6.24, 5.50, 31.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 4, 2.67, 82, 1.94, 0.62, 10.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 5, 38.02, 82, 10.32, 20.41, 59.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 6, 14.95, 82, 5.78, 6.64, 30.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 7, 12.50, 82, 5.72, 4.81, 28.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'IM', NULL, 3.66, 83, 0.29, 3.09, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'RT', NULL, 68.58, 127, 8.20, 50.69, 82.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 1, 1.71, 96, 1.54, 0.28, 9.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 2, 19.66, 96, 5.67, 10.71, 33.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 3, 12.82, 96, 5.27, 5.45, 27.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 4, 7.74, 96, 3.27, 3.26, 17.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 5, 31.21, 96, 8.98, 16.51, 51.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 6, 19.99, 96, 4.50, 12.51, 30.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 7, 6.87, 96, 2.77, 3.03, 14.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'IM', NULL, 3.64, 96, 0.20, 3.24, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'RT', NULL, 78.72, 126, 7.01, 61.77, 89.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 1, 5.63, 98, 3.78, 1.43, 19.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 2, 6.93, 98, 3.97, 2.14, 20.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 3, 5.12, 98, 3.72, 1.16, 19.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 4, 12.40, 98, 5.48, 4.94, 27.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 5, 26.63, 98, 6.09, 16.35, 40.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 6, 29.20, 98, 12.66, 10.90, 58.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 7, 14.09, 98, 6.03, 5.75, 30.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'IM', NULL, 4.18, 97, 0.28, 3.63, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'RT', NULL, 66.08, 129, 11.93, 40.47, 84.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 1, 3.67, 88, 3.35, 0.58, 20.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 2, 1.22, 88, 1.06, 0.22, 6.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 3, 20.41, 88, 10.72, 6.46, 48.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 4, 20.70, 88, 6.38, 10.76, 36.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 5, 21.49, 88, 10.75, 7.16, 49.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 6, 14.57, 88, 5.92, 6.21, 30.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 7, 17.94, 88, 5.21, 9.76, 30.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'IM', NULL, 4.17, 87, 0.21, 3.75, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'RT', NULL, 63.97, 129, 8.32, 46.50, 78.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 1, 5.94, 74, 4.80, 1.13, 25.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 2, 12.12, 74, 9.57, 2.25, 45.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 3, 14.53, 74, 3.82, 8.44, 23.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 4, 4.57, 74, 2.89, 1.27, 15.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 5, 42.20, 74, 13.10, 20.03, 68.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 6, 13.67, 74, 5.51, 5.88, 28.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 7, 6.97, 74, 4.85, 1.66, 24.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'IM', NULL, 3.73, 74, 0.26, 3.22, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'RT', NULL, 52.91, 127, 7.90, 37.49, 67.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 1, 8.28, 64, 5.09, 2.31, 25.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 2, 14.40, 64, 7.01, 5.12, 34.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 3, 15.91, 64, 6.04, 7.13, 31.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 4, 16.67, 64, 7.88, 6.05, 38.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 5, 17.88, 64, 9.90, 5.36, 45.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 6, 12.89, 64, 10.27, 2.32, 47.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 7, 13.98, 64, 4.32, 7.35, 24.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'IM', NULL, 3.71, 62, 0.19, 3.34, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'RT', NULL, 44.70, 129, 7.96, 29.94, 60.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 1, 14.64, 69, 8.12, 4.48, 38.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 2, 1.22, 69, 0.86, 0.30, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 3, 9.23, 69, 6.85, 1.95, 34.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 4, 35.94, 69, 13.30, 15.06, 63.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 5, 7.21, 69, 4.06, 2.26, 20.68, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 6, 18.24, 69, 13.72, 3.43, 58.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 7, 13.52, 69, 4.84, 6.40, 26.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'IM', NULL, 3.49, 68, 0.25, 2.99, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'RT', NULL, 46.65, 129, 10.05, 28.22, 66.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 1, 0.64, 93, 0.54, 0.12, 3.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 2, 0.62, 93, 0.54, 0.11, 3.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 3, 9.53, 93, 7.85, 1.70, 39.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 4, 18.52, 93, 8.37, 7.02, 40.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 5, 28.44, 93, 11.38, 11.57, 54.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 6, 28.78, 93, 6.10, 18.28, 42.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 7, 13.47, 93, 6.07, 5.24, 30.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'IM', NULL, 4.38, 94, 0.13, 4.12, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'RT', NULL, 97.53, 96, 2.60, 82.22, 99.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 2, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 3, 0.74, 93, 0.57, 0.16, 3.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 4, 17.06, 93, 7.40, 6.78, 36.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 5, 53.66, 93, 9.36, 35.41, 70.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 6, 12.16, 93, 5.27, 4.94, 26.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 7, 16.38, 93, 6.56, 7.03, 33.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'IM', NULL, 4.29, 95, 0.13, 4.03, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'RT', NULL, 96.05, 96, 3.23, 81.81, 99.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 2, 0.12, 88, 0.13, 0.01, 0.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 3, 9.33, 88, 4.84, 3.20, 24.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 4, 23.48, 88, 4.56, 15.63, 33.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 5, 34.08, 88, 5.02, 24.90, 44.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 6, 21.61, 88, 7.40, 10.37, 39.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 7, 11.37, 88, 4.92, 4.64, 25.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'IM', NULL, 4.16, 89, 0.12, 3.93, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'RT', NULL, 86.75, 96, 4.12, 76.27, 93.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 2, 9.67, 83, 4.82, 3.45, 24.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 3, 6.89, 83, 4.17, 1.99, 21.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 4, 17.12, 83, 9.75, 5.00, 44.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 5, 29.39, 83, 7.05, 17.47, 45.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 6, 17.88, 83, 9.30, 5.82, 43.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 7, 19.06, 83, 5.29, 10.63, 31.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'IM', NULL, 3.92, 83, 0.16, 3.60, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'RT', NULL, 78.00, 96, 6.57, 62.38, 88.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 2, 0.27, 93, 0.22, 0.05, 1.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 3, 15.01, 93, 6.85, 5.73, 33.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 4, 24.90, 93, 11.33, 9.06, 52.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 5, 35.74, 93, 6.47, 24.12, 49.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 6, 17.87, 93, 11.14, 4.60, 49.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 7, 6.21, 93, 3.05, 2.29, 15.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'IM', NULL, 3.90, 94, 0.16, 3.58, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'RT', NULL, 98.44, 96, 1.37, 91.52, 99.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'FT', 2, 1.59, 93, 1.36, 0.29, 8.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'FT', 3, 9.61, 93, 4.33, 3.80, 22.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'FT', 4, 20.34, 93, 12.65, 5.14, 54.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'FT', 5, 41.10, 93, 13.94, 18.19, 68.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'FT', 6, 21.23, 93, 7.32, 10.15, 39.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'FT', 7, 6.14, 93, 3.04, 2.24, 15.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'IM', NULL, 3.83, 93, 0.10, 3.62, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'RT', NULL, 99.55, 96, 0.39, 97.57, 99.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 1, 4.92, 79, 4.09, 0.90, 22.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 2, 12.86, 79, 5.86, 4.95, 29.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 3, 29.93, 79, 8.91, 15.50, 49.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 4, 20.04, 79, 6.52, 10.02, 36.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 5, 25.71, 79, 9.51, 11.38, 48.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 6, 6.11, 79, 5.06, 1.11, 27.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 7, 0.43, 79, 0.34, 0.09, 2.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'IM', NULL, 3.76, 80, 0.20, 3.36, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'RT', NULL, 75.98, 96, 6.39, 61.21, 86.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 1, 1.21, 79, 1.16, 0.17, 7.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 2, 7.46, 79, 3.74, 2.66, 19.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 3, 33.72, 79, 10.17, 17.06, 55.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 4, 25.99, 79, 7.69, 13.68, 43.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 5, 15.47, 79, 6.01, 6.83, 31.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 6, 6.41, 79, 4.53, 1.50, 23.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 7, 9.75, 79, 7.11, 2.12, 35.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'IM', NULL, 3.72, 80, 0.18, 3.36, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'RT', NULL, 83.90, 96, 10.34, 53.28, 95.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 1, 4.11, 89, 3.29, 0.81, 18.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 2, 6.32, 89, 4.45, 1.49, 23.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 3, 27.93, 89, 9.94, 12.68, 50.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 4, 24.31, 89, 8.13, 11.78, 43.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 5, 13.47, 89, 5.13, 6.10, 27.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 6, 18.97, 89, 11.34, 5.13, 50.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 7, 4.87, 89, 3.27, 1.24, 17.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'IM', NULL, 3.69, 91, 0.15, 3.39, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'RT', NULL, 92.92, 96, 4.78, 75.61, 98.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 1, 0.62, 93, 0.53, 0.12, 3.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 2, 2.74, 93, 1.82, 0.72, 9.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 3, 2.23, 93, 1.77, 0.45, 10.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 4, 22.48, 93, 11.38, 7.35, 51.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 5, 43.04, 93, 12.89, 21.01, 68.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 6, 22.06, 93, 7.38, 10.77, 39.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 7, 6.82, 93, 3.16, 2.66, 16.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'IM', NULL, 3.68, 94, 0.12, 3.45, 3.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'RT', NULL, 99.77, 96, 0.18, 98.91, 99.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 2, 4.02, 92, 2.19, 1.34, 11.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 3, 25.00, 92, 5.62, 15.52, 37.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 4, 14.85, 92, 3.69, 8.90, 23.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 5, 38.16, 92, 8.65, 22.95, 56.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 6, 13.14, 92, 7.14, 4.18, 34.39, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 7, 4.83, 92, 2.86, 1.45, 14.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'IM', NULL, 3.64, 93, 0.14, 3.36, 3.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'RT', NULL, 95.84, 96, 3.20, 82.41, 99.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 1, 1.47, 92, 1.41, 0.22, 9.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 2, 9.15, 92, 4.76, 3.13, 23.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 3, 18.30, 92, 8.16, 7.04, 39.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 4, 20.85, 92, 7.27, 9.89, 38.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 5, 14.28, 92, 5.25, 6.63, 28.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 6, 30.77, 92, 6.12, 20.07, 44.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 7, 5.19, 92, 3.44, 1.35, 17.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'IM', NULL, 3.56, 92, 0.13, 3.30, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'RT', NULL, 94.71, 96, 3.24, 83.20, 98.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 1, 4.72, 90, 4.19, 0.77, 23.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 2, 21.97, 90, 4.71, 14.03, 32.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 3, 24.36, 90, 7.57, 12.46, 42.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 4, 27.99, 90, 4.56, 19.87, 37.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 5, 19.71, 90, 9.44, 6.98, 44.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 6, 0.45, 90, 0.35, 0.09, 2.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 7, 0.80, 90, 0.59, 0.18, 3.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'IM', NULL, 3.47, 90, 0.18, 3.12, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'RT', NULL, 88.27, 96, 4.38, 76.48, 94.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 1, 7.82, 84, 6.68, 1.32, 34.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 2, 1.48, 84, 1.19, 0.29, 7.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 3, 20.41, 84, 8.01, 8.78, 40.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 4, 25.07, 84, 6.72, 14.11, 40.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 5, 39.24, 84, 11.20, 20.24, 62.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 6, 5.47, 84, 3.69, 1.38, 19.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 7, 0.51, 84, 0.53, 0.06, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'IM', NULL, 3.47, 84, 0.34, 2.79, 4.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'RT', NULL, 86.56, 96, 4.43, 75.16, 93.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 2, 11.05, 89, 6.49, 3.24, 31.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 3, 20.10, 89, 8.74, 7.86, 42.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 4, 27.54, 89, 8.26, 14.31, 46.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 5, 27.12, 89, 11.07, 10.89, 53.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 6, 12.32, 89, 6.81, 3.86, 32.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 7, 1.86, 89, 1.20, 0.51, 6.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'IM', NULL, 3.33, 90, 0.25, 2.84, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'RT', NULL, 94.64, 96, 3.85, 79.65, 98.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 1, 15.16, 51, 9.70, 3.78, 44.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 2, 9.41, 51, 4.53, 3.45, 23.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 3, 16.30, 51, 7.67, 5.92, 37.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 4, 29.25, 51, 7.85, 16.18, 46.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 5, 29.35, 51, 6.73, 17.79, 44.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 6, 0.53, 51, 0.46, 0.09, 2.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'IM', NULL, 3.59, 52, 0.10, 3.39, 3.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'RT', NULL, 57.02, 95, 9.31, 38.43, 73.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 1, 8.27, 64, 6.02, 1.81, 30.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 2, 15.77, 64, 7.52, 5.70, 36.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 3, 36.06, 64, 13.41, 14.99, 64.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 4, 26.42, 64, 9.99, 11.39, 50.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 5, 12.75, 64, 6.33, 4.48, 31.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 6, 0.72, 64, 0.74, 0.09, 5.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 7, 0.00, 64, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'IM', NULL, 3.35, 65, 0.19, 2.97, 3.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'RT', NULL, 61.07, 95, 13.11, 34.42, 82.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'FT', 2, 1.44, 138, 1.38, 0.21, 9.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'FT', 3, 0.62, 138, 0.59, 0.09, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'FT', 4, 3.64, 138, 2.35, 1.00, 12.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'FT', 5, 45.86, 138, 9.43, 28.55, 64.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'FT', 6, 9.93, 138, 3.02, 5.35, 17.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'FT', 7, 38.52, 138, 8.55, 23.47, 56.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'IM', NULL, 4.61, 142, 0.11, 4.39, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'RT', NULL, 94.14, 148, 3.57, 81.71, 98.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'FT', 1, 0.00, 142, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'FT', 2, 0.00, 142, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'FT', 3, 0.73, 142, 0.55, 0.16, 3.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'FT', 4, 4.46, 142, 2.35, 1.55, 12.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'FT', 5, 22.53, 142, 6.16, 12.65, 36.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'FT', 6, 21.96, 142, 5.17, 13.42, 33.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'FT', 7, 50.31, 142, 8.01, 34.95, 65.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'IM', NULL, 4.46, 143, 0.11, 4.23, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'RT', NULL, 94.28, 148, 3.77, 80.56, 98.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'FT', 1, 0.38, 126, 0.38, 0.05, 2.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'FT', 2, 0.53, 126, 0.54, 0.07, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'FT', 3, 1.19, 126, 0.77, 0.33, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'FT', 4, 9.19, 126, 4.40, 3.44, 22.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'FT', 5, 28.89, 126, 6.76, 17.48, 43.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'FT', 6, 25.21, 126, 9.88, 10.68, 48.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'FT', 7, 34.61, 126, 9.43, 18.83, 54.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'IM', NULL, 4.34, 130, 0.12, 4.11, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'RT', NULL, 84.98, 148, 4.76, 73.03, 92.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'FT', 1, 0.00, 142, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'FT', 2, 0.13, 142, 0.14, 0.02, 1.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'FT', 3, 2.92, 142, 1.72, 0.89, 9.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'FT', 4, 7.92, 142, 3.00, 3.68, 16.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'FT', 5, 25.76, 142, 6.55, 14.98, 40.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'FT', 6, 18.57, 142, 5.71, 9.75, 32.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'FT', 7, 44.71, 142, 8.97, 28.30, 62.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'IM', NULL, 4.32, 145, 0.11, 4.10, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'RT', NULL, 98.31, 148, 1.58, 89.89, 99.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'FT', 1, 19.23, 129, 9.62, 6.54, 44.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'FT', 2, 7.33, 129, 2.73, 3.45, 14.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'FT', 3, 9.44, 129, 3.00, 4.95, 17.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'FT', 4, 19.39, 129, 5.04, 11.28, 31.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'FT', 5, 29.23, 129, 5.76, 19.24, 41.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'FT', 6, 9.71, 129, 4.27, 3.94, 22.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'FT', 7, 5.67, 129, 2.44, 2.38, 12.91, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'IM', NULL, 4.24, 131, 0.15, 3.93, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'RT', NULL, 81.78, 147, 7.12, 63.59, 92.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'FT', 2, 4.78, 131, 4.25, 0.78, 24.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'FT', 3, 2.90, 131, 1.75, 0.86, 9.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'FT', 4, 6.02, 131, 2.90, 2.27, 15.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'FT', 5, 29.99, 131, 6.78, 18.45, 44.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'FT', 6, 8.04, 131, 3.89, 3.00, 19.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'FT', 7, 48.27, 131, 10.20, 29.37, 67.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'IM', NULL, 4.22, 134, 0.20, 3.82, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'RT', NULL, 92.37, 148, 2.89, 84.32, 96.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'FT', 1, 0.36, 126, 0.33, 0.06, 2.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'FT', 2, 3.46, 126, 1.99, 1.09, 10.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'FT', 3, 5.01, 126, 2.30, 1.99, 12.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'FT', 4, 14.93, 126, 5.55, 6.88, 29.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'FT', 5, 45.67, 126, 5.95, 34.34, 57.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'FT', 6, 11.52, 126, 4.68, 4.98, 24.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'FT', 7, 19.05, 126, 6.65, 9.11, 35.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'IM', NULL, 4.18, 126, 0.13, 3.92, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'RT', NULL, 83.40, 147, 5.78, 68.75, 91.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'FT', 1, 0.04, 123, 0.04, 0.01, 0.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'FT', 2, 3.33, 123, 2.15, 0.91, 11.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'FT', 3, 6.71, 123, 2.57, 3.10, 13.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'FT', 4, 13.52, 123, 6.67, 4.81, 32.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'FT', 5, 34.33, 123, 4.74, 25.65, 44.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'FT', 6, 22.27, 123, 4.15, 15.13, 31.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'FT', 7, 19.80, 123, 6.47, 9.92, 35.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'IM', NULL, 4.13, 124, 0.13, 3.88, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'RT', NULL, 83.79, 148, 4.78, 72.06, 91.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'FT', 2, 0.85, 132, 0.62, 0.20, 3.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'FT', 3, 1.95, 132, 1.49, 0.43, 8.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'FT', 4, 7.04, 132, 2.54, 3.40, 14.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'FT', 5, 56.42, 132, 6.40, 43.61, 68.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'FT', 6, 17.71, 132, 6.20, 8.49, 33.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'FT', 7, 16.03, 132, 5.39, 7.96, 29.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'IM', NULL, 4.12, 134, 0.12, 3.87, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'RT', NULL, 88.45, 148, 3.38, 79.94, 93.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'FT', 1, 1.44, 123, 0.93, 0.40, 5.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'FT', 2, 3.26, 123, 2.09, 0.90, 11.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'FT', 3, 8.02, 123, 3.49, 3.30, 18.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'FT', 4, 22.48, 123, 9.78, 8.71, 46.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'FT', 5, 31.14, 123, 7.47, 18.50, 47.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'FT', 6, 16.15, 123, 6.34, 7.09, 32.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'FT', 7, 17.50, 123, 9.39, 5.53, 43.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'IM', NULL, 4.05, 123, 0.14, 3.76, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'RT', NULL, 80.44, 147, 10.54, 52.24, 93.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'FT', 1, 0.20, 134, 0.20, 0.03, 1.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'FT', 2, 1.34, 134, 0.96, 0.32, 5.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'FT', 3, 4.22, 134, 2.42, 1.33, 12.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'FT', 4, 16.43, 134, 5.10, 8.62, 29.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'FT', 5, 39.72, 134, 5.65, 29.23, 51.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'FT', 6, 21.12, 134, 4.80, 13.15, 32.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'FT', 7, 16.98, 134, 5.92, 8.18, 31.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'IM', NULL, 4.01, 137, 0.13, 3.75, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'RT', NULL, 95.65, 147, 1.94, 89.76, 98.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'FT', 1, 0.38, 117, 0.39, 0.05, 2.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'FT', 2, 7.14, 117, 4.48, 1.98, 22.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'FT', 3, 17.22, 117, 7.20, 7.10, 36.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'FT', 4, 10.76, 117, 4.26, 4.77, 22.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'FT', 5, 43.08, 117, 5.19, 33.22, 53.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'FT', 6, 13.95, 117, 4.79, 6.85, 26.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'FT', 7, 7.48, 117, 2.99, 3.32, 16.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'IM', NULL, 3.92, 118, 0.13, 3.66, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'RT', NULL, 69.77, 147, 9.85, 47.84, 85.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'FT', 1, 0.00, 126, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'FT', 2, 1.23, 126, 0.88, 0.29, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'FT', 3, 3.50, 126, 1.72, 1.31, 9.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'FT', 4, 10.80, 126, 3.95, 5.10, 21.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'FT', 5, 73.09, 126, 7.41, 56.32, 85.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'FT', 6, 9.87, 126, 4.57, 3.81, 23.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'FT', 7, 1.51, 126, 0.85, 0.50, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'IM', NULL, 3.92, 126, 0.15, 3.61, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'RT', NULL, 80.90, 148, 7.87, 60.75, 92.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'FT', 1, 4.34, 120, 2.49, 1.37, 12.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'FT', 2, 7.61, 120, 3.07, 3.36, 16.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'FT', 3, 17.76, 120, 7.56, 7.19, 37.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'FT', 4, 10.85, 120, 4.86, 4.31, 24.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'FT', 5, 32.34, 120, 9.01, 17.46, 51.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'FT', 6, 5.48, 120, 2.46, 2.21, 12.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'FT', 7, 21.63, 120, 7.11, 10.74, 38.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'IM', NULL, 3.91, 119, 0.12, 3.67, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'RT', NULL, 72.48, 148, 9.56, 50.54, 87.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'FT', 1, 2.08, 119, 1.98, 0.31, 12.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'FT', 2, 0.91, 119, 0.62, 0.24, 3.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'FT', 3, 6.25, 119, 2.86, 2.47, 14.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'FT', 4, 16.93, 119, 5.46, 8.63, 30.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'FT', 5, 53.09, 119, 6.80, 39.72, 66.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'FT', 6, 13.28, 119, 5.41, 5.69, 27.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'FT', 7, 7.46, 119, 2.81, 3.48, 15.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'IM', NULL, 3.89, 122, 0.11, 3.67, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'RT', NULL, 81.51, 148, 5.74, 67.50, 90.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'FT', 1, 0.81, 116, 0.76, 0.13, 5.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'FT', 2, 10.32, 116, 3.44, 5.22, 19.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'FT', 3, 12.25, 116, 6.30, 4.19, 30.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'FT', 4, 15.65, 116, 5.75, 7.26, 30.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'FT', 5, 33.35, 116, 5.36, 23.69, 44.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'FT', 6, 7.75, 116, 4.57, 2.31, 22.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'FT', 7, 19.88, 116, 10.01, 6.66, 46.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'IM', NULL, 3.89, 116, 0.15, 3.60, 4.18, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'RT', NULL, 71.02, 148, 11.21, 45.50, 87.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'FT', 1, 0.60, 128, 0.56, 0.09, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'FT', 2, 0.00, 128, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'FT', 3, 3.66, 128, 2.02, 1.21, 10.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'FT', 4, 22.23, 128, 6.73, 11.69, 38.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'FT', 5, 44.73, 128, 7.27, 31.14, 59.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'FT', 6, 18.65, 128, 5.65, 9.88, 32.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'FT', 7, 10.12, 128, 5.24, 3.48, 26.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'IM', NULL, 3.83, 130, 0.14, 3.54, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'RT', NULL, 83.42, 148, 7.38, 63.68, 93.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'FT', 1, 2.02, 121, 1.92, 0.30, 12.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'FT', 2, 2.51, 121, 1.62, 0.69, 8.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'FT', 3, 4.14, 121, 1.58, 1.93, 8.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'FT', 4, 26.90, 121, 7.33, 14.97, 43.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'FT', 5, 44.91, 121, 5.90, 33.70, 56.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'FT', 6, 8.61, 121, 4.03, 3.30, 20.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'FT', 7, 10.91, 121, 5.30, 3.99, 26.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'IM', NULL, 3.83, 122, 0.14, 3.55, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'RT', NULL, 83.14, 148, 5.04, 70.78, 90.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'FT', 1, 0.00, 137, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'FT', 2, 0.60, 137, 0.50, 0.11, 3.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'FT', 3, 5.53, 137, 3.45, 1.56, 17.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'FT', 4, 24.41, 137, 7.44, 12.71, 41.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'FT', 5, 33.92, 137, 6.24, 22.84, 47.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'FT', 6, 27.22, 137, 5.60, 17.62, 39.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'FT', 7, 8.32, 137, 4.36, 2.85, 21.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'IM', NULL, 3.83, 137, 0.10, 3.62, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'RT', NULL, 96.21, 146, 1.98, 89.69, 98.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'FT', 1, 3.13, 115, 2.82, 0.51, 16.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'FT', 2, 10.43, 115, 4.97, 3.90, 25.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'FT', 3, 7.92, 115, 3.19, 3.50, 16.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'FT', 4, 15.85, 115, 6.59, 6.61, 33.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'FT', 5, 32.07, 115, 8.14, 18.38, 49.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'FT', 6, 15.62, 115, 6.74, 6.30, 33.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'FT', 7, 14.97, 115, 5.69, 6.77, 29.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'IM', NULL, 3.70, 116, 0.10, 3.50, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'RT', NULL, 69.97, 147, 7.21, 54.18, 82.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'FT', 1, 2.38, 115, 2.09, 0.41, 12.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'FT', 2, 5.10, 115, 3.07, 1.50, 15.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'FT', 3, 10.64, 115, 5.17, 3.90, 25.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'FT', 4, 12.74, 115, 4.97, 5.68, 26.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'FT', 5, 40.10, 115, 8.82, 24.43, 58.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'FT', 6, 14.14, 115, 3.76, 8.19, 23.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'FT', 7, 14.90, 115, 7.15, 5.42, 34.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'IM', NULL, 3.68, 113, 0.19, 3.30, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'RT', NULL, 75.74, 148, 6.11, 61.81, 85.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'FT', 1, 2.03, 124, 1.39, 0.52, 7.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'FT', 2, 9.97, 124, 2.78, 5.66, 16.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'FT', 3, 16.60, 124, 4.70, 9.23, 28.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'FT', 4, 31.47, 124, 6.19, 20.65, 44.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'FT', 5, 26.99, 124, 5.71, 17.24, 39.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'FT', 6, 9.53, 124, 4.51, 3.61, 22.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'FT', 7, 3.40, 124, 2.21, 0.92, 11.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'IM', NULL, 3.66, 125, 0.14, 3.39, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'RT', NULL, 80.32, 148, 7.27, 62.18, 91.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'FT', 1, 9.45, 122, 5.96, 2.56, 29.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'FT', 2, 11.76, 122, 4.41, 5.43, 23.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'FT', 3, 16.17, 122, 5.15, 8.33, 29.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'FT', 4, 22.53, 122, 6.87, 11.78, 38.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'FT', 5, 8.68, 122, 4.29, 3.16, 21.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'FT', 6, 12.54, 122, 5.59, 4.96, 28.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'FT', 7, 18.88, 122, 7.89, 7.74, 39.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'IM', NULL, 3.62, 118, 0.26, 3.10, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'RT', NULL, 82.14, 148, 5.09, 69.86, 90.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'FT', 1, 9.69, 106, 4.54, 3.70, 23.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'FT', 2, 18.25, 106, 6.14, 8.99, 33.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'FT', 3, 15.49, 106, 5.99, 6.89, 31.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'FT', 4, 21.38, 106, 6.99, 10.64, 38.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'FT', 5, 28.79, 106, 10.43, 12.85, 52.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'FT', 6, 6.03, 106, 4.78, 1.19, 25.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'FT', 7, 0.37, 106, 0.28, 0.08, 1.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'IM', NULL, 3.09, 109, 0.17, 2.75, 3.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'RT', NULL, 69.03, 147, 10.09, 46.72, 85.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'FT', 1, 1.39, 81, 0.99, 0.33, 5.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'FT', 2, 7.41, 81, 5.67, 1.52, 29.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'FT', 3, 19.20, 81, 7.50, 8.33, 38.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'FT', 4, 21.59, 81, 7.19, 10.58, 39.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'FT', 5, 23.06, 81, 7.82, 11.09, 41.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'FT', 6, 17.14, 81, 7.61, 6.65, 37.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'FT', 7, 10.20, 81, 3.81, 4.72, 20.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'IM', NULL, 4.13, 82, 0.20, 3.73, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'RT', NULL, 54.95, 148, 9.86, 35.70, 72.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'FT', 1, 15.43, 69, 10.29, 3.64, 46.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'FT', 2, 2.43, 69, 1.43, 0.74, 7.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'FT', 3, 10.21, 69, 6.37, 2.76, 31.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'FT', 4, 15.89, 69, 9.97, 4.09, 45.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'FT', 5, 25.93, 69, 6.03, 15.76, 39.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'FT', 6, 25.90, 69, 11.32, 9.72, 53.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'FT', 7, 4.21, 69, 2.34, 1.36, 12.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'IM', NULL, 4.05, 70, 0.15, 3.75, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'RT', NULL, 33.87, 147, 10.12, 17.34, 55.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'FT', 1, 1.09, 86, 0.81, 0.25, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'FT', 2, 14.89, 86, 6.81, 5.67, 33.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'FT', 3, 21.16, 86, 7.08, 10.35, 38.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'FT', 4, 17.18, 86, 6.00, 8.23, 32.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'FT', 5, 20.83, 86, 6.21, 11.06, 35.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'FT', 6, 22.55, 86, 12.07, 6.87, 53.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'FT', 7, 2.31, 86, 1.54, 0.60, 8.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'IM', NULL, 3.76, 85, 0.13, 3.50, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'RT', NULL, 33.98, 147, 10.03, 17.53, 55.47, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'FT', 1, 1.79, 99, 1.25, 0.44, 6.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'FT', 2, 8.82, 99, 4.73, 2.93, 23.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'FT', 3, 15.92, 99, 7.16, 6.15, 35.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'FT', 4, 26.87, 99, 10.57, 11.21, 51.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'FT', 5, 17.88, 99, 4.39, 10.74, 28.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'FT', 6, 14.49, 99, 8.52, 4.15, 39.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'FT', 7, 14.23, 99, 6.82, 5.19, 33.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'IM', NULL, 3.73, 98, 0.08, 3.56, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'RT', NULL, 58.86, 144, 10.43, 37.90, 77.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'FT', 1, 0.90, 73, 0.92, 0.12, 6.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'FT', 2, 5.72, 73, 3.48, 1.65, 18.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'FT', 3, 13.09, 73, 6.87, 4.33, 33.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'FT', 4, 18.29, 73, 8.30, 6.89, 40.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'FT', 5, 37.40, 73, 7.42, 24.10, 52.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'FT', 6, 24.29, 73, 7.96, 11.92, 43.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'FT', 7, 0.32, 73, 0.27, 0.06, 1.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'IM', NULL, 3.71, 73, 0.21, 3.28, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'RT', NULL, 49.97, 148, 7.05, 36.38, 63.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'FT', 1, 7.11, 95, 3.18, 2.86, 16.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'FT', 2, 14.18, 95, 4.11, 7.80, 24.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'FT', 3, 28.80, 95, 6.78, 17.35, 43.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'FT', 4, 20.61, 95, 6.83, 10.18, 37.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'FT', 5, 16.49, 95, 4.61, 9.22, 27.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'FT', 6, 7.59, 95, 3.98, 2.59, 20.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'FT', 7, 5.23, 95, 2.95, 1.66, 15.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'IM', NULL, 3.69, 94, 0.14, 3.40, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'RT', NULL, 58.35, 148, 10.11, 38.10, 76.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'FT', 1, 2.11, 90, 1.36, 0.58, 7.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'FT', 2, 11.43, 90, 6.31, 3.60, 30.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'FT', 3, 22.11, 90, 7.44, 10.74, 40.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'FT', 4, 13.93, 90, 6.64, 5.11, 32.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'FT', 5, 38.05, 90, 9.62, 21.44, 58.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'FT', 6, 8.92, 90, 5.79, 2.32, 28.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'FT', 7, 3.45, 90, 2.30, 0.90, 12.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'IM', NULL, 3.59, 91, 0.19, 3.21, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'RT', NULL, 53.93, 147, 11.34, 32.20, 74.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'FT', 1, 6.04, 110, 3.95, 1.60, 20.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'FT', 2, 11.48, 110, 3.50, 6.15, 20.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'FT', 3, 19.35, 110, 7.80, 8.18, 39.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'FT', 4, 30.96, 110, 8.41, 17.05, 49.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'FT', 5, 17.27, 110, 4.19, 10.45, 27.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'FT', 6, 12.10, 110, 4.62, 5.50, 24.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'FT', 7, 2.79, 110, 1.86, 0.74, 10.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'IM', NULL, 3.53, 113, 0.22, 3.09, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'RT', NULL, 64.92, 148, 9.36, 45.09, 80.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'FT', 1, 52.02, 65, 11.35, 30.41, 72.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'FT', 2, 10.79, 65, 5.85, 3.47, 28.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'FT', 3, 6.86, 65, 3.64, 2.30, 18.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'FT', 4, 13.11, 65, 8.41, 3.34, 39.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'FT', 5, 8.53, 65, 4.49, 2.87, 22.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'FT', 6, 8.70, 65, 5.18, 2.53, 25.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'FT', 7, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'IM', NULL, 3.50, 62, 0.14, 3.23, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'RT', NULL, 39.86, 146, 9.23, 23.64, 58.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'FT', 1, 12.42, 27, 11.03, 1.73, 53.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'FT', 2, 4.33, 27, 3.47, 0.80, 20.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'FT', 3, 11.99, 27, 10.06, 1.88, 49.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'FT', 4, 19.45, 27, 14.46, 3.50, 61.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'FT', 5, 22.35, 27, 6.25, 12.07, 37.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'FT', 6, 19.49, 27, 13.92, 3.76, 59.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'FT', 7, 9.96, 27, 9.05, 1.37, 46.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'IM', NULL, 3.45, 27, 0.27, 2.90, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'RT', NULL, 18.57, 148, 6.84, 8.54, 35.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'FT', 1, 3.38, 84, 1.97, 1.04, 10.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'FT', 2, 22.20, 84, 9.61, 8.62, 46.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'FT', 3, 23.00, 84, 5.73, 13.56, 36.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'FT', 4, 16.98, 84, 5.56, 8.54, 30.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'FT', 5, 21.72, 84, 6.63, 11.33, 37.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'FT', 6, 11.36, 84, 7.22, 2.99, 34.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'FT', 7, 1.35, 84, 1.26, 0.21, 8.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'IM', NULL, 3.43, 84, 0.11, 3.22, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'RT', NULL, 44.38, 148, 10.38, 25.79, 64.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'FT', 1, 18.08, 39, 11.21, 4.55, 50.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'FT', 2, 25.24, 39, 10.63, 9.74, 51.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'FT', 3, 4.53, 39, 2.55, 1.41, 13.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'FT', 4, 5.27, 39, 3.27, 1.45, 17.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'FT', 5, 34.71, 39, 11.75, 15.69, 60.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'FT', 6, 9.04, 39, 7.95, 1.39, 41.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'FT', 7, 3.13, 39, 1.95, 0.87, 10.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'IM', NULL, 3.36, 40, 0.19, 2.97, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'RT', NULL, 19.17, 148, 6.82, 9.03, 36.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'FT', 1, 7.52, 100, 4.21, 2.38, 21.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'FT', 2, 14.58, 100, 5.42, 6.71, 28.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'FT', 3, 20.34, 100, 5.48, 11.55, 33.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'FT', 4, 27.45, 100, 7.76, 14.86, 45.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'FT', 5, 17.71, 100, 5.71, 9.00, 31.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'FT', 6, 8.90, 100, 5.61, 2.42, 27.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'FT', 7, 3.51, 100, 2.56, 0.80, 14.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'IM', NULL, 3.29, 102, 0.15, 2.99, 3.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'RT', NULL, 61.89, 148, 8.80, 43.72, 77.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'FT', 1, 12.34, 32, 8.22, 2.90, 39.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'FT', 2, 3.42, 32, 2.03, 1.00, 11.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'FT', 3, 24.96, 32, 13.94, 6.79, 60.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'FT', 4, 28.29, 32, 15.34, 7.78, 64.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'FT', 5, 28.92, 32, 15.30, 8.19, 65.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'FT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'FT', 7, 2.08, 32, 2.10, 0.26, 14.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'IM', NULL, 3.17, 31, 0.37, 2.42, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'RT', NULL, 26.63, 147, 7.39, 14.66, 43.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'FT', 1, 3.12, 84, 2.68, 0.55, 15.79, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'FT', 2, 16.73, 84, 7.86, 6.14, 38.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'FT', 3, 20.53, 84, 8.08, 8.79, 40.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'FT', 4, 22.09, 84, 6.25, 12.10, 36.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'FT', 5, 31.53, 84, 12.35, 12.86, 58.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'FT', 6, 6.01, 84, 3.30, 1.96, 16.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'FT', 7, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'IM', NULL, 3.17, 85, 0.16, 2.85, 3.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'RT', NULL, 47.94, 148, 10.98, 27.85, 68.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'FT', 1, 16.26, 58, 7.98, 5.67, 38.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'FT', 2, 14.13, 58, 7.23, 4.75, 35.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'FT', 3, 19.66, 58, 11.14, 5.63, 50.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'FT', 4, 14.89, 58, 7.71, 4.92, 37.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'FT', 5, 22.12, 58, 9.07, 9.00, 44.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'FT', 6, 7.38, 58, 4.85, 1.89, 24.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'FT', 7, 5.55, 58, 4.84, 0.92, 27.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'IM', NULL, 3.03, 54, 0.16, 2.72, 3.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'RT', NULL, 30.22, 147, 8.24, 16.67, 48.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'FT', 1, 0.39, 111, 0.39, 0.05, 2.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'FT', 2, 0.72, 111, 0.72, 0.10, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'FT', 3, 2.43, 111, 1.54, 0.69, 8.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'FT', 4, 9.18, 111, 4.19, 3.60, 21.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'FT', 5, 28.63, 111, 6.57, 17.49, 43.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'FT', 6, 18.09, 111, 5.05, 10.10, 30.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'FT', 7, 40.55, 111, 7.26, 27.31, 55.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'IM', NULL, 4.36, 111, 0.13, 4.11, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'RT', NULL, 86.28, 131, 4.60, 74.45, 93.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'FT', 2, 1.47, 95, 1.08, 0.34, 6.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'FT', 3, 3.27, 95, 3.01, 0.51, 18.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'FT', 4, 7.08, 95, 3.13, 2.87, 16.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'FT', 5, 45.95, 95, 6.56, 33.48, 58.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'FT', 6, 14.86, 95, 5.78, 6.58, 30.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'FT', 7, 27.37, 95, 4.65, 19.15, 37.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'IM', NULL, 4.26, 98, 0.09, 4.09, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'RT', NULL, 80.35, 132, 4.70, 69.43, 88.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'FT', 1, 1.05, 95, 0.93, 0.18, 5.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'FT', 2, 2.31, 95, 1.63, 0.56, 9.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'FT', 3, 12.22, 95, 5.19, 5.06, 26.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'FT', 4, 5.85, 95, 2.82, 2.20, 14.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'FT', 5, 40.51, 95, 7.62, 26.67, 56.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'FT', 6, 18.76, 95, 5.77, 9.82, 32.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'FT', 7, 19.31, 95, 4.66, 11.67, 30.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'IM', NULL, 4.16, 96, 0.14, 3.87, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'RT', NULL, 69.43, 131, 3.61, 61.86, 76.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'FT', 1, 3.23, 86, 1.84, 1.03, 9.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'FT', 2, 2.90, 86, 1.43, 1.08, 7.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'FT', 3, 9.30, 86, 3.95, 3.89, 20.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'FT', 4, 19.39, 86, 6.69, 9.31, 36.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'FT', 5, 33.42, 86, 6.69, 21.64, 47.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'FT', 6, 17.47, 86, 5.34, 9.20, 30.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'FT', 7, 14.28, 86, 4.66, 7.24, 26.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'IM', NULL, 4.04, 86, 0.11, 3.82, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'RT', NULL, 68.88, 131, 5.13, 57.96, 78.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'FT', 1, 2.54, 79, 1.46, 0.80, 7.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'FT', 2, 0.54, 79, 0.53, 0.07, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'FT', 3, 6.73, 79, 4.05, 1.96, 20.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'FT', 4, 6.26, 79, 3.98, 1.70, 20.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'FT', 5, 44.86, 79, 7.21, 31.30, 59.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'FT', 6, 12.10, 79, 5.61, 4.60, 28.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'FT', 7, 26.98, 79, 5.88, 16.94, 40.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'IM', NULL, 4.02, 80, 0.10, 3.82, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'RT', NULL, 68.58, 128, 4.50, 59.08, 76.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'FT', 1, 3.55, 95, 3.32, 0.53, 20.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'FT', 2, 1.96, 95, 1.92, 0.28, 12.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'FT', 3, 9.67, 95, 4.24, 3.92, 21.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'FT', 4, 15.05, 95, 4.58, 8.01, 26.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'FT', 5, 32.82, 95, 5.50, 22.94, 44.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'FT', 6, 12.34, 95, 4.53, 5.77, 24.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'FT', 7, 24.61, 95, 7.26, 13.05, 41.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'IM', NULL, 3.91, 94, 0.13, 3.66, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'RT', NULL, 71.18, 134, 7.37, 54.83, 83.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'FT', 1, 3.86, 71, 3.82, 0.52, 23.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'FT', 3, 6.20, 71, 5.74, 0.92, 32.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'FT', 4, 15.11, 71, 6.78, 5.85, 33.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'FT', 5, 31.50, 71, 8.57, 17.23, 50.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'FT', 6, 7.74, 71, 4.64, 2.24, 23.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'FT', 7, 35.58, 71, 7.26, 22.70, 50.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'IM', NULL, 4.16, 73, 0.14, 3.88, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'RT', NULL, 41.79, 131, 7.71, 27.72, 57.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'FT', 1, 6.10, 37, 4.57, 1.27, 24.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'FT', 2, 29.60, 37, 11.90, 11.67, 57.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'FT', 3, 6.07, 37, 4.08, 1.49, 21.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'FT', 4, 5.40, 37, 3.83, 1.24, 20.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'FT', 5, 23.53, 37, 8.52, 10.54, 44.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'FT', 6, 15.87, 37, 8.45, 4.97, 40.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'FT', 7, 13.42, 37, 8.25, 3.54, 39.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'IM', NULL, 4.15, 38, 0.23, 3.68, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'RT', NULL, 24.71, 130, 6.08, 14.67, 38.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'FT', 1, 2.71, 86, 1.94, 0.64, 10.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'FT', 2, 1.74, 86, 1.06, 0.51, 5.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'FT', 3, 1.38, 86, 1.04, 0.31, 5.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'FT', 4, 18.25, 86, 5.57, 9.61, 31.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'FT', 5, 42.51, 86, 9.75, 25.07, 62.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'FT', 6, 12.13, 86, 5.11, 5.06, 26.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'FT', 7, 21.28, 86, 7.35, 10.15, 39.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'IM', NULL, 4.05, 86, 0.10, 3.86, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'RT', NULL, 64.70, 133, 5.64, 52.92, 74.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'FT', 2, 21.95, 65, 10.32, 7.78, 48.37, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'FT', 3, 1.91, 65, 1.22, 0.53, 6.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'FT', 4, 1.23, 65, 1.05, 0.22, 6.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'FT', 5, 30.26, 65, 7.24, 17.94, 46.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'FT', 6, 25.36, 65, 9.39, 11.20, 47.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'FT', 7, 19.28, 65, 6.94, 8.92, 36.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'IM', NULL, 4.05, 71, 0.26, 3.53, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'RT', NULL, 37.36, 133, 7.65, 23.81, 53.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'FT', 1, 1.41, 67, 1.40, 0.19, 9.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'FT', 2, 0.16, 67, 0.16, 0.02, 1.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'FT', 3, 10.87, 67, 5.28, 3.94, 26.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'FT', 4, 26.61, 67, 8.02, 13.77, 45.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'FT', 5, 32.38, 67, 8.47, 18.12, 50.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'FT', 6, 10.58, 67, 4.36, 4.50, 22.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'FT', 7, 17.99, 67, 6.96, 7.89, 36.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'IM', NULL, 4.04, 68, 0.17, 3.71, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'RT', NULL, 42.90, 133, 5.20, 33.05, 53.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'FT', 1, 3.60, 55, 2.59, 0.83, 14.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'FT', 2, 4.68, 55, 3.28, 1.11, 17.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'FT', 3, 17.90, 55, 8.93, 6.06, 42.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'FT', 4, 6.73, 55, 3.59, 2.24, 18.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'FT', 5, 33.37, 55, 9.05, 18.13, 53.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'FT', 6, 18.32, 55, 6.13, 8.97, 33.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'FT', 7, 15.41, 55, 5.62, 7.13, 30.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'IM', NULL, 3.95, 53, 0.12, 3.71, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'RT', NULL, 27.01, 132, 5.98, 16.88, 40.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'FT', 1, 1.58, 82, 1.47, 0.24, 9.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'FT', 2, 11.17, 82, 5.64, 3.90, 28.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'FT', 3, 11.42, 82, 5.71, 4.03, 28.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'FT', 4, 13.40, 82, 4.10, 7.12, 23.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'FT', 5, 32.34, 82, 7.43, 19.55, 48.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'FT', 6, 8.97, 82, 4.21, 3.41, 21.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'FT', 7, 21.12, 82, 5.17, 12.62, 33.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'IM', NULL, 3.93, 82, 0.11, 3.72, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'RT', NULL, 58.19, 131, 7.14, 43.77, 71.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'FT', 1, 1.85, 52, 1.35, 0.42, 7.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'FT', 2, 1.35, 52, 1.34, 0.18, 9.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'FT', 3, 9.79, 52, 7.03, 2.15, 34.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'FT', 4, 12.07, 52, 9.14, 2.38, 43.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'FT', 5, 29.16, 52, 8.22, 15.62, 47.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'FT', 6, 20.83, 52, 8.24, 8.80, 41.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'FT', 7, 24.96, 52, 10.24, 9.99, 49.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'IM', NULL, 3.90, 54, 0.19, 3.51, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'RT', NULL, 33.95, 129, 5.37, 24.24, 45.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'FT', 1, 0.29, 36, 0.30, 0.04, 2.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'FT', 2, 14.33, 36, 10.02, 3.09, 46.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'FT', 3, 8.21, 36, 7.04, 1.33, 37.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'FT', 4, 18.34, 36, 9.57, 5.79, 45.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'FT', 5, 22.60, 36, 8.90, 9.42, 45.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'FT', 6, 28.58, 36, 11.76, 11.05, 56.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'FT', 7, 7.64, 36, 4.19, 2.42, 21.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'IM', NULL, 3.89, 37, 0.20, 3.47, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'RT', NULL, 24.90, 131, 4.56, 16.99, 34.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'FT', 1, 0.21, 52, 0.23, 0.02, 1.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'FT', 2, 7.00, 52, 5.13, 1.53, 26.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'FT', 3, 7.77, 52, 7.01, 1.17, 37.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'FT', 4, 23.02, 52, 8.47, 10.27, 43.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'FT', 5, 42.53, 52, 11.59, 22.22, 65.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'FT', 6, 0.84, 52, 0.83, 0.11, 5.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'FT', 7, 18.63, 52, 6.57, 8.75, 35.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'IM', NULL, 3.88, 56, 0.18, 3.52, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'RT', NULL, 34.99, 132, 6.35, 23.65, 48.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'FT', 1, 6.48, 66, 4.29, 1.66, 22.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'FT', 2, 11.84, 66, 10.03, 1.94, 47.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'FT', 3, 14.39, 66, 6.18, 5.81, 31.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'FT', 4, 16.19, 66, 7.25, 6.23, 35.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'FT', 5, 34.12, 66, 7.63, 20.82, 50.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'FT', 6, 5.76, 66, 3.02, 1.97, 15.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'FT', 7, 11.22, 66, 4.10, 5.26, 22.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'IM', NULL, 3.85, 66, 0.21, 3.44, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'RT', NULL, 46.58, 131, 6.65, 33.94, 59.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'FT', 1, 1.70, 34, 1.41, 0.31, 8.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'FT', 2, 2.64, 34, 2.58, 0.35, 17.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'FT', 3, 7.09, 34, 5.11, 1.55, 26.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'FT', 4, 22.16, 34, 10.86, 7.33, 50.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'FT', 5, 45.93, 34, 10.29, 26.77, 66.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'FT', 6, 14.55, 34, 11.02, 2.73, 50.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'FT', 7, 5.93, 34, 3.17, 1.94, 16.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'IM', NULL, 3.83, 34, 0.18, 3.47, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'RT', NULL, 21.06, 129, 3.90, 14.36, 29.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'FT', 1, 8.26, 51, 5.51, 2.05, 27.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'FT', 2, 4.70, 51, 3.64, 0.95, 20.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'FT', 3, 15.82, 51, 7.52, 5.70, 36.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'FT', 4, 13.00, 51, 5.67, 5.18, 29.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'FT', 5, 37.59, 51, 8.57, 22.43, 55.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'FT', 6, 3.47, 51, 3.47, 0.45, 22.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'FT', 7, 17.17, 51, 6.49, 7.65, 34.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'IM', NULL, 3.78, 50, 0.19, 3.40, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'RT', NULL, 41.98, 132, 5.06, 32.43, 52.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'FT', 1, 4.14, 76, 3.26, 0.83, 18.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'FT', 2, 8.25, 76, 4.99, 2.36, 25.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'FT', 3, 4.18, 76, 2.36, 1.33, 12.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'FT', 4, 25.13, 76, 8.20, 12.35, 44.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'FT', 5, 25.63, 76, 6.85, 14.41, 41.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'FT', 6, 11.19, 76, 5.52, 4.00, 27.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'FT', 7, 21.47, 76, 5.80, 12.11, 35.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'IM', NULL, 3.78, 76, 0.15, 3.48, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'RT', NULL, 51.37, 133, 7.00, 37.75, 64.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'FT', 1, 1.58, 60, 1.47, 0.24, 9.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'FT', 2, 13.29, 60, 6.96, 4.38, 33.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'FT', 3, 4.33, 60, 2.40, 1.40, 12.61, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'FT', 4, 20.50, 60, 7.84, 8.96, 40.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'FT', 5, 27.47, 60, 7.56, 15.05, 44.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'FT', 6, 19.79, 60, 8.14, 8.13, 40.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'FT', 7, 13.03, 60, 5.68, 5.21, 29.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'IM', NULL, 3.74, 63, 0.18, 3.38, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'RT', NULL, 44.61, 132, 4.16, 36.59, 52.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'FT', 1, 2.08, 48, 2.11, 0.26, 14.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'FT', 2, 29.08, 48, 8.21, 15.54, 47.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'FT', 3, 9.06, 48, 4.63, 3.12, 23.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'FT', 4, 20.91, 48, 6.48, 10.74, 36.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'FT', 5, 28.99, 48, 10.19, 13.11, 52.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'FT', 6, 3.00, 48, 2.26, 0.64, 12.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'FT', 7, 6.87, 48, 3.63, 2.30, 18.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'IM', NULL, 3.72, 50, 0.17, 3.37, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'RT', NULL, 41.37, 131, 7.07, 28.39, 55.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'FT', 1, 17.55, 15, 12.22, 3.36, 56.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'FT', 2, 23.44, 15, 19.09, 3.03, 74.99, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'FT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'FT', 4, 25.70, 15, 11.00, 9.14, 54.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'FT', 5, 29.22, 15, 11.76, 10.86, 58.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'FT', 7, 4.10, 15, 3.23, 0.73, 19.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'IM', NULL, 3.66, 16, 0.33, 2.96, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'RT', NULL, 11.32, 130, 4.21, 5.27, 22.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'FT', 1, 13.23, 50, 6.94, 4.33, 33.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'FT', 2, 33.81, 50, 12.38, 14.39, 60.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'FT', 3, 3.50, 50, 2.28, 0.92, 12.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'FT', 4, 12.68, 50, 6.47, 4.29, 31.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'FT', 5, 23.58, 50, 7.19, 12.16, 40.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'FT', 6, 4.19, 50, 2.58, 1.19, 13.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'FT', 7, 9.01, 50, 4.59, 3.12, 23.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'IM', NULL, 3.48, 55, 0.20, 3.07, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'RT', NULL, 24.70, 131, 6.38, 14.27, 39.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 1, 1.21, 82, 1.24, 0.16, 8.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 2, 2.70, 82, 2.53, 0.41, 15.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 3, 0.28, 82, 0.21, 0.06, 1.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 4, 21.46, 82, 9.43, 8.24, 45.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 5, 27.64, 82, 5.87, 17.56, 40.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 6, 12.20, 82, 5.33, 4.91, 27.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 7, 34.51, 82, 7.86, 20.88, 51.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'IM', NULL, 4.25, 83, 0.11, 4.02, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'RT', NULL, 70.85, 127, 3.76, 62.91, 77.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 2, 2.56, 100, 2.12, 0.48, 12.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 3, 0.94, 100, 0.85, 0.16, 5.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 4, 15.78, 100, 5.00, 8.17, 28.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 5, 44.08, 100, 6.13, 32.49, 56.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 6, 9.61, 100, 2.75, 5.37, 16.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 7, 27.02, 100, 6.03, 16.80, 40.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'IM', NULL, 4.20, 101, 0.07, 4.06, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'RT', NULL, 80.02, 128, 4.04, 70.84, 86.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 2, 1.11, 87, 1.04, 0.17, 6.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 3, 12.84, 87, 5.34, 5.40, 27.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 4, 10.21, 87, 5.07, 3.65, 25.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 5, 28.69, 87, 6.37, 17.81, 42.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 6, 6.73, 87, 3.15, 2.59, 16.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 7, 40.43, 87, 6.60, 28.23, 53.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'IM', NULL, 4.15, 87, 0.10, 3.96, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'RT', NULL, 79.30, 127, 7.07, 62.04, 89.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 1, 3.38, 104, 1.97, 1.05, 10.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 2, 11.17, 104, 3.73, 5.62, 20.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 3, 22.50, 104, 4.92, 14.23, 33.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 4, 16.70, 104, 3.07, 11.45, 23.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 5, 36.03, 104, 3.29, 29.79, 42.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 6, 4.45, 104, 3.04, 1.12, 16.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 7, 5.78, 104, 2.42, 2.48, 12.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'IM', NULL, 3.94, 104, 0.13, 3.69, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'RT', NULL, 82.74, 129, 4.43, 72.20, 89.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 2, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 3, 3.97, 100, 2.05, 1.41, 10.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 4, 24.93, 100, 4.97, 16.39, 35.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 5, 44.48, 100, 5.58, 33.85, 55.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 6, 11.70, 100, 3.76, 6.05, 21.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 7, 14.92, 100, 3.97, 8.62, 24.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'IM', NULL, 3.94, 102, 0.07, 3.80, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'RT', NULL, 78.18, 126, 7.59, 59.77, 89.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 2, 2.88, 84, 2.09, 0.67, 11.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 3, 4.62, 84, 2.68, 1.43, 13.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 4, 11.86, 84, 5.92, 4.18, 29.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 5, 17.64, 84, 5.58, 9.07, 31.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 6, 19.02, 84, 6.04, 9.72, 33.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 7, 43.98, 84, 11.78, 23.28, 67.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'IM', NULL, 4.45, 85, 0.14, 4.16, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'RT', NULL, 59.36, 127, 7.01, 45.10, 72.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 1, 3.51, 89, 2.24, 0.97, 11.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 3, 2.93, 89, 2.71, 0.45, 16.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 4, 5.60, 89, 2.91, 1.95, 15.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 5, 53.99, 89, 7.95, 38.33, 68.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 6, 9.15, 89, 3.95, 3.77, 20.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 7, 24.82, 89, 8.42, 11.87, 44.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'IM', NULL, 4.33, 90, 0.12, 4.09, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'RT', NULL, 65.44, 129, 6.27, 52.24, 76.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 2, 0.23, 51, 0.25, 0.03, 1.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 3, 2.13, 51, 1.99, 0.32, 12.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 4, 16.72, 51, 6.51, 7.28, 33.92, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 5, 42.85, 51, 11.49, 22.61, 65.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 6, 21.41, 51, 7.60, 9.91, 40.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 7, 16.66, 51, 6.27, 7.47, 33.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'IM', NULL, 4.29, 50, 0.17, 3.94, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'RT', NULL, 41.36, 126, 8.63, 25.86, 58.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 1, 2.34, 91, 2.10, 0.38, 12.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 2, 3.49, 91, 2.05, 1.07, 10.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 3, 5.91, 91, 2.70, 2.33, 14.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 4, 10.17, 91, 4.50, 4.08, 23.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 5, 48.10, 91, 7.55, 33.70, 62.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 6, 15.93, 91, 5.41, 7.83, 29.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 7, 14.06, 91, 4.54, 7.20, 25.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'IM', NULL, 4.24, 89, 0.14, 3.96, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'RT', NULL, 61.95, 127, 8.94, 43.45, 77.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 2, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 3, 6.74, 88, 3.24, 2.53, 16.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 4, 17.78, 88, 5.05, 9.81, 30.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 5, 27.55, 88, 5.62, 17.86, 39.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 6, 8.72, 88, 4.40, 3.09, 22.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 7, 39.21, 88, 7.58, 25.53, 54.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'IM', NULL, 4.15, 88, 0.14, 3.87, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'RT', NULL, 64.48, 129, 6.30, 51.30, 75.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 1, 3.66, 87, 2.46, 0.94, 13.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 2, 5.94, 87, 2.74, 2.33, 14.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 3, 5.10, 87, 2.68, 1.76, 13.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 4, 13.80, 87, 6.75, 4.92, 33.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 5, 22.43, 87, 7.26, 11.21, 39.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 6, 12.64, 87, 3.88, 6.71, 22.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 7, 36.43, 87, 10.54, 18.82, 58.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'IM', NULL, 4.09, 87, 0.18, 3.72, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'RT', NULL, 60.59, 127, 4.65, 51.11, 69.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 2, 12.88, 88, 4.69, 6.04, 25.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 3, 14.60, 88, 4.31, 7.92, 25.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 4, 6.02, 88, 3.77, 1.68, 19.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 5, 40.81, 88, 7.79, 26.64, 56.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 6, 10.67, 88, 4.16, 4.77, 22.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 7, 15.02, 88, 7.63, 5.11, 36.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'IM', NULL, 4.05, 90, 0.19, 3.67, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'RT', NULL, 60.85, 128, 6.63, 47.25, 72.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 2, 4.31, 54, 2.88, 1.10, 15.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 3, 10.19, 54, 4.86, 3.76, 24.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 4, 10.93, 54, 3.39, 5.75, 19.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 5, 27.76, 54, 4.24, 20.09, 37.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 6, 24.75, 54, 4.62, 16.67, 35.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 7, 22.05, 54, 11.14, 7.16, 50.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'IM', NULL, 3.96, 56, 0.13, 3.70, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'RT', NULL, 48.42, 126, 9.61, 30.47, 66.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 2, 13.82, 77, 6.21, 5.37, 31.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 3, 6.06, 77, 3.37, 1.95, 17.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 4, 23.02, 77, 5.21, 14.27, 34.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 5, 33.04, 77, 8.46, 18.72, 51.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 6, 10.03, 77, 4.52, 3.95, 23.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 7, 14.02, 77, 4.13, 7.62, 24.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'IM', NULL, 3.95, 76, 0.12, 3.71, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'RT', NULL, 62.52, 128, 4.91, 52.43, 71.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 3, 3.98, 65, 2.96, 0.87, 16.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 4, 23.16, 65, 7.35, 11.67, 40.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 5, 38.56, 65, 4.75, 29.60, 48.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 6, 7.94, 65, 3.91, 2.88, 20.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 7, 26.36, 65, 8.29, 13.23, 45.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'IM', NULL, 3.89, 67, 0.17, 3.54, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'RT', NULL, 46.73, 127, 5.11, 36.88, 56.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 2, 1.17, 78, 1.06, 0.19, 6.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 3, 23.79, 78, 7.36, 12.21, 41.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 4, 30.32, 78, 7.76, 17.32, 47.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 5, 29.02, 78, 5.76, 18.98, 41.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 6, 4.24, 78, 2.88, 1.07, 15.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 7, 11.46, 78, 5.19, 4.46, 26.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'IM', NULL, 3.80, 79, 0.15, 3.50, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'RT', NULL, 54.25, 127, 7.31, 39.84, 67.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 1, 3.42, 65, 2.22, 0.91, 11.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 2, 4.23, 65, 2.64, 1.19, 13.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 3, 6.11, 65, 3.88, 1.66, 20.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 4, 17.06, 65, 8.65, 5.72, 41.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 5, 39.82, 65, 12.28, 19.21, 64.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 6, 17.63, 65, 7.85, 6.77, 38.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 7, 11.73, 65, 5.45, 4.44, 27.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'IM', NULL, 3.78, 67, 0.17, 3.44, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'RT', NULL, 40.96, 125, 6.66, 28.69, 54.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 1, 6.30, 46, 6.07, 0.84, 34.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 2, 8.88, 46, 5.02, 2.71, 25.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 3, 9.38, 46, 7.41, 1.76, 37.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 4, 19.83, 46, 5.99, 10.37, 34.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 5, 31.86, 46, 7.58, 18.80, 48.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 6, 12.76, 46, 4.75, 5.83, 25.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 7, 10.99, 46, 6.01, 3.46, 29.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'IM', NULL, 3.78, 47, 0.15, 3.49, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'RT', NULL, 32.52, 127, 7.11, 20.24, 47.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 1, 0.21, 86, 0.21, 0.03, 1.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 2, 5.24, 86, 3.01, 1.63, 15.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 3, 8.62, 86, 4.33, 3.07, 21.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 4, 19.62, 86, 7.47, 8.69, 38.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 5, 34.91, 86, 9.00, 19.62, 54.10, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 6, 8.47, 86, 3.64, 3.51, 19.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 7, 22.93, 86, 5.79, 13.43, 36.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'IM', NULL, 3.77, 88, 0.17, 3.44, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'RT', NULL, 63.79, 127, 7.03, 49.09, 76.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 2, 5.19, 95, 2.56, 1.92, 13.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 3, 6.01, 95, 3.44, 1.88, 17.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 4, 18.45, 95, 4.75, 10.79, 29.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 5, 43.02, 95, 6.76, 30.39, 56.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 6, 16.00, 95, 4.60, 8.81, 27.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 7, 11.33, 95, 4.65, 4.85, 24.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'IM', NULL, 3.77, 97, 0.12, 3.53, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'RT', NULL, 65.52, 129, 9.23, 45.85, 81.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 1, 0.37, 85, 0.28, 0.08, 1.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 2, 3.29, 85, 2.00, 0.96, 10.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 3, 12.34, 85, 5.31, 5.03, 27.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 4, 20.77, 85, 6.78, 10.35, 37.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 5, 42.24, 85, 7.24, 28.85, 56.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 6, 11.56, 85, 5.99, 3.92, 29.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 7, 9.43, 85, 4.47, 3.54, 22.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'IM', NULL, 3.75, 87, 0.14, 3.47, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'RT', NULL, 53.03, 127, 7.43, 38.48, 67.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 1, 7.38, 62, 4.21, 2.28, 21.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 2, 13.28, 62, 5.64, 5.44, 28.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 3, 8.26, 62, 2.98, 3.95, 16.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 4, 25.76, 62, 9.32, 11.58, 47.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 5, 33.98, 62, 10.04, 17.38, 55.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 6, 4.94, 62, 3.75, 1.04, 20.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 7, 6.40, 62, 4.27, 1.62, 22.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'IM', NULL, 3.70, 64, 0.14, 3.41, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'RT', NULL, 46.06, 127, 7.13, 32.62, 60.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 1, 5.57, 45, 4.21, 1.16, 22.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 2, 31.13, 45, 9.18, 16.01, 51.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 3, 16.11, 45, 5.81, 7.47, 31.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 4, 26.91, 45, 13.24, 8.66, 58.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 5, 5.42, 45, 2.64, 1.99, 13.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 6, 6.75, 45, 4.97, 1.45, 26.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 7, 8.12, 45, 6.18, 1.64, 31.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'IM', NULL, 3.64, 46, 0.19, 3.27, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'RT', NULL, 28.49, 129, 3.83, 21.54, 36.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 3, 14.98, 29, 8.46, 4.32, 40.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 4, 7.25, 29, 6.75, 0.99, 37.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 5, 25.24, 29, 8.85, 11.44, 46.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 6, 17.57, 29, 9.68, 5.15, 45.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 7, 34.96, 29, 16.93, 10.47, 71.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'IM', NULL, 3.63, 31, 0.31, 3.00, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'RT', NULL, 21.49, 127, 3.04, 16.08, 28.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 1, 4.57, 74, 3.70, 0.87, 20.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 2, 10.74, 74, 5.62, 3.61, 27.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 3, 3.58, 74, 2.92, 0.68, 16.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 4, 27.27, 74, 6.39, 16.48, 41.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 5, 29.00, 74, 4.95, 20.19, 39.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 6, 10.62, 74, 5.40, 3.68, 26.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 7, 14.21, 74, 5.21, 6.61, 27.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'IM', NULL, 3.57, 75, 0.14, 3.30, 3.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'RT', NULL, 48.64, 127, 6.02, 37.02, 60.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 1, 6.73, 47, 4.06, 1.93, 20.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 2, 6.33, 47, 3.58, 1.96, 18.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 3, 14.23, 47, 6.39, 5.46, 32.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 4, 18.90, 47, 8.51, 7.08, 41.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 5, 34.83, 47, 13.70, 13.69, 64.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 6, 1.08, 47, 1.19, 0.12, 9.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 7, 17.89, 47, 7.36, 7.36, 37.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'IM', NULL, 3.50, 50, 0.20, 3.11, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'RT', NULL, 34.44, 127, 3.83, 27.30, 42.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 2, 13.63, 42, 6.84, 4.65, 33.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 3, 25.80, 42, 9.65, 11.16, 49.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 4, 22.79, 42, 6.73, 12.00, 38.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 5, 28.59, 42, 9.69, 13.30, 51.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 6, 1.72, 42, 1.29, 0.37, 7.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 7, 7.47, 42, 5.89, 1.42, 31.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'IM', NULL, 3.43, 42, 0.11, 3.21, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'RT', NULL, 27.96, 129, 7.40, 15.80, 44.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 1, 14.96, 19, 11.04, 2.76, 52.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 2, 7.78, 19, 7.12, 1.04, 40.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 3, 6.55, 19, 5.13, 1.19, 29.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 4, 5.91, 19, 5.09, 0.91, 30.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 5, 37.57, 19, 24.25, 6.42, 84.08, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 6, 9.15, 19, 7.33, 1.55, 39.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 7, 18.08, 19, 16.43, 2.10, 69.43, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'IM', NULL, 3.35, 20, 0.37, 2.57, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'RT', NULL, 11.53, 127, 4.44, 5.22, 23.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 1, 15.68, 29, 7.79, 5.27, 38.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 2, 6.21, 29, 4.14, 1.52, 22.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 3, 19.31, 29, 8.89, 6.93, 43.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 4, 20.84, 29, 11.59, 5.88, 52.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 5, 18.82, 29, 10.68, 5.25, 49.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 6, 2.91, 29, 1.99, 0.70, 11.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 7, 16.22, 29, 10.67, 3.73, 49.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'IM', NULL, 2.86, 30, 0.25, 2.35, 3.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'RT', NULL, 17.39, 128, 3.46, 11.56, 25.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 2, 0.57, 56, 0.58, 0.07, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 3, 0.88, 56, 0.72, 0.17, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 4, 1.89, 56, 1.83, 0.26, 12.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 5, 51.26, 56, 9.77, 32.45, 69.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 6, 30.59, 56, 12.40, 12.03, 58.68, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 7, 14.81, 56, 5.52, 6.75, 29.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'IM', NULL, 4.51, 56, 0.09, 4.34, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'RT', NULL, 77.53, 68, 8.21, 57.37, 89.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 2, 0.59, 54, 0.60, 0.08, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 3, 4.50, 54, 3.91, 0.75, 22.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 4, 1.88, 54, 1.84, 0.26, 12.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 5, 46.28, 54, 8.89, 29.60, 63.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 6, 31.46, 54, 12.88, 12.17, 60.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 7, 15.29, 54, 6.33, 6.35, 32.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'IM', NULL, 4.38, 55, 0.10, 4.18, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'RT', NULL, 76.54, 69, 9.85, 52.21, 90.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 1, 3.51, 60, 3.43, 0.48, 21.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 2, 3.99, 60, 3.43, 0.69, 19.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 3, 5.75, 60, 3.60, 1.59, 18.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 4, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 5, 41.04, 60, 9.41, 24.23, 60.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 6, 27.68, 60, 9.70, 12.67, 50.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 7, 18.03, 60, 3.87, 11.52, 27.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'IM', NULL, 4.34, 61, 0.12, 4.09, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'RT', NULL, 90.68, 68, 3.53, 80.86, 95.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 1, 6.01, 54, 3.84, 1.61, 20.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 2, 1.71, 54, 1.68, 0.24, 11.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 3, 7.65, 54, 4.43, 2.30, 22.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 4, 10.74, 54, 4.31, 4.65, 22.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 5, 32.67, 54, 7.01, 20.39, 47.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 6, 33.02, 54, 11.54, 14.76, 58.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 7, 8.19, 54, 3.72, 3.20, 19.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'IM', NULL, 4.32, 51, 0.12, 4.08, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'RT', NULL, 77.38, 69, 8.33, 56.96, 89.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 2, 0.53, 55, 0.54, 0.07, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 3, 0.61, 55, 0.62, 0.08, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 4, 14.18, 55, 7.68, 4.45, 36.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 5, 34.56, 55, 8.31, 20.17, 52.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 6, 36.60, 55, 12.45, 16.46, 62.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 7, 13.52, 55, 7.18, 4.37, 34.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'IM', NULL, 4.22, 56, 0.14, 3.95, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'RT', NULL, 84.86, 69, 7.90, 62.17, 95.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 2, 1.99, 46, 2.03, 0.25, 14.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 3, 9.06, 46, 4.27, 3.39, 22.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 4, 18.41, 46, 9.74, 5.76, 45.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 5, 26.25, 46, 6.95, 14.73, 42.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 6, 28.34, 46, 12.17, 10.58, 56.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 7, 15.95, 46, 7.44, 5.84, 36.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'IM', NULL, 4.07, 48, 0.15, 3.77, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'RT', NULL, 70.68, 67, 7.82, 53.16, 83.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 1, 27.26, 53, 7.75, 14.61, 45.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 2, 28.94, 53, 8.27, 15.38, 47.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 3, 14.06, 53, 6.00, 5.70, 30.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 4, 7.77, 53, 3.52, 3.05, 18.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 5, 16.79, 53, 5.72, 8.15, 31.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 6, 3.31, 53, 3.06, 0.50, 18.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 7, 1.87, 53, 1.84, 0.25, 12.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'IM', NULL, 3.92, 51, 0.11, 3.71, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'RT', NULL, 71.02, 67, 6.04, 57.71, 81.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 1, 5.15, 46, 5.11, 0.65, 30.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 2, 0.71, 46, 0.72, 0.09, 5.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 3, 9.91, 46, 5.75, 2.92, 28.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 4, 1.15, 46, 0.94, 0.22, 5.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 5, 40.42, 46, 10.57, 21.88, 62.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 6, 29.32, 46, 8.92, 14.85, 49.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 7, 13.34, 46, 5.94, 5.18, 30.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'IM', NULL, 4.42, 45, 0.12, 4.18, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'RT', NULL, 59.66, 69, 8.10, 43.03, 74.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 1, 0.25, 48, 0.26, 0.03, 2.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 2, 0.25, 48, 0.27, 0.03, 2.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 3, 2.66, 48, 1.94, 0.60, 10.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 4, 2.13, 48, 2.09, 0.29, 14.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 5, 46.03, 48, 6.01, 34.40, 58.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 6, 29.78, 48, 7.27, 17.40, 46.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 7, 18.90, 48, 6.98, 8.52, 36.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'IM', NULL, 4.39, 46, 0.10, 4.19, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'RT', NULL, 65.92, 69, 9.31, 45.83, 81.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 2, 0.72, 48, 0.72, 0.10, 5.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 3, 0.83, 48, 0.83, 0.11, 5.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 4, 3.15, 48, 2.49, 0.63, 14.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 5, 51.78, 48, 9.28, 33.70, 69.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 6, 26.52, 48, 8.05, 13.58, 45.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 7, 16.99, 48, 5.04, 9.07, 29.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'IM', NULL, 4.38, 47, 0.14, 4.11, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'RT', NULL, 63.28, 68, 8.41, 45.55, 78.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 1, 1.53, 23, 1.62, 0.17, 12.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 2, 1.25, 23, 1.32, 0.14, 10.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 3, 8.12, 23, 7.98, 0.95, 44.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 4, 7.08, 23, 7.04, 0.82, 41.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 5, 36.89, 23, 10.03, 19.31, 58.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 6, 23.20, 23, 13.55, 5.87, 59.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 7, 21.93, 23, 12.27, 5.97, 55.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'IM', NULL, 4.30, 23, 0.30, 3.67, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'RT', NULL, 33.45, 69, 7.11, 20.99, 48.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 1, 8.93, 22, 7.47, 1.43, 39.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 3, 18.34, 22, 14.93, 2.75, 64.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 4, 0.48, 22, 0.53, 0.05, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 5, 45.68, 22, 19.15, 14.45, 80.71, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 6, 12.11, 22, 9.98, 1.92, 49.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 7, 14.47, 22, 8.03, 4.20, 39.49, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'IM', NULL, 4.29, 20, 0.12, 4.05, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'RT', NULL, 34.11, 68, 11.64, 15.54, 59.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 2, 5.01, 41, 3.22, 1.33, 17.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 3, 12.62, 41, 5.67, 4.86, 28.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 4, 9.33, 41, 3.70, 4.07, 19.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 5, 44.12, 41, 9.62, 26.42, 63.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 6, 20.54, 41, 8.79, 8.00, 43.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 7, 8.38, 41, 5.10, 2.34, 25.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'IM', NULL, 4.25, 41, 0.14, 3.97, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'RT', NULL, 53.87, 69, 9.38, 35.47, 71.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 1, 2.45, 39, 2.39, 0.33, 16.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 2, 1.96, 39, 1.32, 0.49, 7.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 3, 8.68, 39, 5.68, 2.18, 28.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 4, 9.61, 39, 5.93, 2.60, 29.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 5, 45.14, 39, 12.95, 22.20, 70.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 6, 22.10, 39, 7.88, 10.09, 41.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 7, 10.08, 39, 5.44, 3.22, 27.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'IM', NULL, 4.24, 38, 0.14, 3.97, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'RT', NULL, 54.38, 69, 10.19, 34.44, 73.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 3, 3.36, 29, 3.49, 0.39, 23.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 4, 4.71, 29, 3.57, 0.96, 20.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 5, 44.43, 29, 10.02, 25.84, 64.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 6, 15.00, 29, 5.32, 6.98, 29.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 7, 32.50, 29, 12.24, 13.31, 60.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'IM', NULL, 4.22, 29, 0.24, 3.73, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'RT', NULL, 42.99, 68, 10.22, 24.70, 63.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 1, 0.91, 45, 0.90, 0.12, 6.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 2, 3.98, 45, 3.35, 0.70, 19.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 3, 6.29, 45, 3.69, 1.87, 19.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 4, 16.16, 45, 11.08, 3.57, 50.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 5, 32.33, 45, 9.58, 16.51, 53.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 6, 29.53, 45, 8.06, 16.10, 47.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 7, 10.81, 45, 5.43, 3.75, 27.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'IM', NULL, 4.20, 46, 0.22, 3.76, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'RT', NULL, 57.22, 69, 11.45, 34.46, 77.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'FT', 1, 1.12, 8, 1.33, 0.07, 16.17, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'FT', 2, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'FT', 3, 10.76, 8, 9.89, 1.04, 57.95, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'FT', 4, 1.12, 8, 1.33, 0.07, 16.17, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'FT', 5, 27.91, 8, 20.74, 3.27, 81.59, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'FT', 7, 59.09, 8, 30.47, 6.83, 96.60, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'IM', NULL, 4.16, 8, 0.74, 2.41, 5.00, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'RT', NULL, 14.61, 69, 8.44, 4.25, 39.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 2, 4.22, 32, 3.13, 0.90, 17.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 4, 6.43, 32, 4.20, 1.63, 22.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 5, 54.28, 32, 13.46, 28.21, 78.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 6, 29.52, 32, 12.50, 10.95, 58.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 7, 5.55, 32, 3.52, 1.47, 18.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'IM', NULL, 4.12, 33, 0.11, 3.89, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'RT', NULL, 47.21, 68, 7.97, 32.08, 62.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'FT', 1, 17.98, 8, 16.09, 1.63, 74.31, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'FT', 2, 18.94, 8, 17.47, 1.56, 77.52, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'FT', 3, 36.60, 8, 16.28, 9.90, 75.20, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'FT', 4, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'FT', 5, 1.02, 8, 1.12, 0.08, 12.29, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'FT', 6, 17.66, 8, 12.78, 2.61, 63.16, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'FT', 7, 7.80, 8, 8.15, 0.58, 55.24, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'IM', NULL, 4.04, 8, 0.47, 2.93, 5.00, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'RT', NULL, 16.46, 67, 6.86, 6.78, 34.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 1, 5.34, 38, 4.92, 0.78, 28.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 2, 11.26, 38, 6.50, 3.28, 32.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 3, 24.33, 38, 8.86, 10.81, 46.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 4, 17.82, 38, 8.30, 6.43, 40.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 5, 30.46, 38, 7.88, 17.09, 48.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 6, 3.36, 38, 3.41, 0.41, 22.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 7, 7.44, 38, 5.82, 1.43, 30.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'IM', NULL, 4.03, 36, 0.20, 3.63, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'RT', NULL, 50.92, 69, 6.04, 39.04, 62.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 2, 1.32, 32, 1.38, 0.16, 10.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 3, 2.72, 32, 2.74, 0.34, 18.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 4, 9.39, 32, 4.39, 3.49, 22.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 5, 56.75, 32, 11.99, 32.63, 78.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 6, 21.24, 32, 10.81, 6.73, 50.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 7, 8.58, 32, 5.93, 1.97, 30.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'IM', NULL, 4.00, 33, 0.19, 3.62, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'RT', NULL, 43.85, 68, 8.68, 27.87, 61.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 2, 4.00, 32, 3.95, 0.51, 25.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 3, 4.00, 32, 3.95, 0.51, 25.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 4, 16.82, 32, 7.51, 6.33, 37.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 5, 43.09, 32, 9.87, 24.99, 63.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 6, 24.19, 32, 10.47, 9.06, 50.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 7, 7.89, 32, 6.62, 1.32, 35.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'IM', NULL, 3.99, 31, 0.11, 3.77, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'RT', NULL, 45.64, 69, 6.69, 32.90, 58.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 1, 10.69, 27, 10.27, 1.29, 52.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 2, 10.58, 27, 7.68, 2.18, 38.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 3, 5.54, 27, 4.32, 1.06, 24.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 4, 5.84, 27, 5.01, 0.94, 28.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 5, 31.29, 27, 10.83, 13.92, 56.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 6, 25.33, 27, 12.43, 8.08, 56.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 7, 10.74, 27, 6.90, 2.67, 34.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'IM', NULL, 3.95, 26, 0.32, 3.28, 4.61, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'RT', NULL, 28.37, 69, 7.01, 16.60, 44.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 1, 0.33, 37, 0.35, 0.04, 2.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 3, 4.46, 37, 3.73, 0.79, 21.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 4, 9.77, 37, 5.24, 3.15, 26.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 5, 47.67, 37, 8.24, 31.80, 64.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 6, 27.10, 37, 11.07, 10.66, 53.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 7, 10.67, 37, 4.80, 4.12, 24.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'IM', NULL, 3.88, 35, 0.19, 3.50, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'RT', NULL, 49.72, 69, 7.61, 35.02, 64.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 1, 9.22, 15, 9.32, 0.92, 52.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 2, 6.20, 15, 5.69, 0.81, 35.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 3, 13.97, 15, 11.95, 1.89, 57.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 4, 21.97, 15, 14.24, 4.52, 62.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 5, 28.73, 15, 21.91, 3.90, 80.00, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 6, 19.91, 15, 14.16, 3.57, 62.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'IM', NULL, 3.88, 16, 0.28, 3.29, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'RT', NULL, 26.88, 69, 8.09, 13.92, 45.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 1, 12.63, 34, 8.61, 2.87, 41.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 2, 4.81, 34, 3.58, 1.02, 19.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 3, 3.03, 34, 2.20, 0.67, 12.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 4, 1.31, 34, 1.11, 0.23, 7.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 5, 35.35, 34, 12.83, 14.85, 63.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 6, 19.06, 34, 11.92, 4.66, 53.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 7, 23.82, 34, 7.59, 11.78, 42.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'IM', NULL, 3.86, 35, 0.25, 3.36, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'RT', NULL, 44.26, 68, 9.50, 26.91, 63.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 2, 1.86, 15, 1.52, 0.32, 10.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 3, 18.13, 15, 16.14, 2.11, 69.51, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 4, 12.54, 15, 12.57, 1.21, 62.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 5, 57.77, 15, 17.97, 21.99, 86.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 6, 8.77, 15, 5.78, 2.00, 31.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 7, 0.93, 15, 1.02, 0.09, 9.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'IM', NULL, 3.69, 14, 0.21, 3.22, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'RT', NULL, 18.26, 67, 6.64, 8.41, 35.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'FT', 1, 11.07, 18, 10.67, 1.25, 55.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'FT', 2, 5.80, 18, 5.34, 0.78, 32.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'FT', 3, 3.43, 18, 2.05, 0.95, 11.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'FT', 4, 5.65, 18, 4.59, 0.96, 26.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'FT', 5, 51.43, 18, 13.75, 24.90, 77.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'FT', 6, 16.03, 18, 7.84, 5.29, 39.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'FT', 7, 6.58, 18, 5.35, 1.11, 30.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'IM', NULL, 3.61, 19, 0.37, 2.83, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'RT', NULL, 27.35, 69, 7.19, 15.45, 43.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'FT', 1, 33.53, 8, 13.11, 11.15, 66.97, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'FT', 2, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'FT', 3, 1.94, 8, 2.24, 0.12, 24.08, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'FT', 4, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'FT', 5, 64.53, 8, 11.94, 34.63, 86.20, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'IM', NULL, 3.21, 9, 0.36, 2.38, 4.04, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'RT', NULL, 10.01, 69, 6.44, 2.60, 31.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 1, 34.33, 6, 14.34, 9.24, 72.85, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 2, 0.00, 6, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 3, 0.00, 6, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 4, 1.88, 6, 2.22, 0.09, 29.81, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 5, 32.44, 6, 14.98, 7.65, 73.57, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 6, 1.88, 6, 2.22, 0.09, 29.81, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 7, 29.47, 6, 28.29, 1.25, 93.25, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'IM', NULL, 3.10, 7, 0.67, 1.47, 4.73, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'RT', NULL, 10.61, 68, 6.82, 2.75, 33.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 3, 2.74, 64, 2.30, 0.50, 13.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 4, 7.28, 64, 6.68, 1.08, 36.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 5, 13.50, 64, 8.34, 3.61, 39.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 6, 19.91, 64, 6.49, 9.93, 35.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 7, 56.57, 64, 12.90, 31.31, 78.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'IM', NULL, 4.71, 64, 0.09, 4.53, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'RT', NULL, 89.24, 78, 6.84, 66.74, 97.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 1, 0.30, 64, 0.32, 0.04, 2.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 2, 4.36, 64, 4.10, 0.64, 24.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 3, 3.56, 64, 3.54, 0.47, 22.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 4, 10.63, 64, 4.24, 4.64, 22.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 5, 27.79, 64, 5.97, 17.53, 41.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 6, 34.60, 64, 7.88, 20.88, 51.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 7, 18.76, 64, 6.60, 8.85, 35.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'IM', NULL, 4.27, 65, 0.10, 4.07, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'RT', NULL, 81.72, 78, 6.03, 66.68, 90.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 2, 5.20, 62, 2.86, 1.69, 14.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 3, 11.85, 62, 5.71, 4.31, 28.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 4, 7.31, 62, 4.37, 2.12, 22.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 5, 16.77, 62, 5.22, 8.70, 29.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 6, 18.30, 62, 6.85, 8.22, 35.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 7, 40.57, 62, 11.85, 20.35, 64.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'IM', NULL, 4.24, 64, 0.13, 3.97, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'RT', NULL, 85.92, 78, 7.33, 64.63, 95.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 2, 4.15, 62, 4.03, 0.57, 24.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 3, 10.61, 62, 6.40, 2.99, 31.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 4, 2.56, 62, 2.17, 0.46, 13.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 5, 24.98, 62, 5.35, 15.83, 37.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 6, 28.05, 62, 8.21, 14.74, 46.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 7, 29.65, 62, 9.17, 14.89, 50.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'IM', NULL, 4.19, 60, 0.10, 3.99, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'RT', NULL, 85.88, 78, 5.59, 70.84, 93.84, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 2, 9.70, 67, 3.07, 5.07, 17.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 3, 15.42, 67, 6.71, 6.13, 33.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 4, 7.20, 67, 3.20, 2.89, 16.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 5, 20.00, 67, 6.31, 10.22, 35.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 6, 29.54, 67, 4.34, 21.65, 38.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 7, 18.14, 67, 6.05, 8.95, 33.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'IM', NULL, 4.08, 69, 0.10, 3.87, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'RT', NULL, 83.00, 78, 5.63, 68.80, 91.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 1, 0.45, 63, 0.49, 0.05, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 2, 10.38, 63, 4.66, 4.08, 23.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 3, 10.41, 63, 5.60, 3.38, 27.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 4, 3.78, 63, 2.10, 1.22, 11.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 5, 32.97, 63, 6.01, 22.22, 45.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 6, 24.07, 63, 7.22, 12.58, 41.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 7, 17.94, 63, 7.55, 7.27, 37.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'IM', NULL, 4.06, 64, 0.13, 3.79, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'RT', NULL, 84.74, 77, 6.09, 68.48, 93.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 1, 0.38, 70, 0.40, 0.05, 3.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 3, 4.38, 70, 4.14, 0.63, 24.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 4, 8.06, 70, 4.27, 2.70, 21.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 5, 19.11, 70, 5.63, 10.26, 32.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 6, 28.70, 70, 8.26, 15.26, 47.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 7, 39.37, 70, 10.83, 20.80, 61.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'IM', NULL, 4.00, 71, 0.17, 3.66, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'RT', NULL, 88.01, 78, 5.42, 72.51, 95.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 2, 6.00, 56, 4.27, 1.38, 22.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 3, 6.73, 56, 3.37, 2.40, 17.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 4, 9.56, 56, 4.08, 3.94, 21.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 5, 30.17, 56, 8.03, 16.75, 48.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 6, 20.61, 56, 8.38, 8.51, 42.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 7, 26.93, 56, 9.41, 12.38, 49.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'IM', NULL, 4.00, 57, 0.15, 3.69, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'RT', NULL, 81.46, 76, 6.27, 65.78, 90.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 1, 4.03, 55, 3.53, 0.67, 20.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 2, 7.04, 55, 4.06, 2.14, 20.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 3, 9.46, 55, 4.54, 3.48, 23.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 4, 25.83, 55, 6.12, 15.51, 39.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 5, 11.04, 55, 4.94, 4.33, 25.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 6, 29.35, 55, 8.98, 14.85, 49.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 7, 13.26, 55, 5.16, 5.85, 27.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'IM', NULL, 3.83, 56, 0.11, 3.61, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'RT', NULL, 74.17, 78, 6.71, 58.85, 85.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 1, 1.45, 54, 1.32, 0.23, 8.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 2, 17.47, 54, 6.84, 7.56, 35.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 3, 19.73, 54, 8.30, 7.91, 41.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 4, 28.47, 54, 9.83, 13.14, 51.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 5, 22.43, 54, 7.35, 11.03, 40.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 6, 10.35, 54, 5.71, 3.25, 28.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 7, 0.10, 54, 0.10, 0.01, 0.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'IM', NULL, 3.83, 54, 0.18, 3.46, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'RT', NULL, 70.54, 78, 11.04, 45.39, 87.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 1, 3.28, 27, 2.42, 0.70, 13.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 2, 3.75, 27, 3.00, 0.70, 17.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 3, 12.92, 27, 9.89, 2.37, 47.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 4, 12.25, 27, 11.55, 1.51, 55.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 5, 24.83, 27, 11.80, 8.26, 54.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 6, 10.12, 27, 6.04, 2.80, 30.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 7, 32.86, 27, 15.90, 10.01, 68.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'IM', NULL, 4.27, 28, 0.18, 3.91, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'RT', NULL, 27.42, 78, 8.52, 13.87, 46.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 1, 2.00, 42, 1.63, 0.38, 9.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 2, 7.11, 42, 3.69, 2.42, 19.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 3, 5.51, 42, 3.44, 1.52, 18.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 4, 43.29, 42, 7.37, 29.40, 58.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 5, 27.05, 42, 6.27, 16.33, 41.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 6, 12.50, 42, 6.72, 3.97, 33.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 7, 2.53, 42, 2.35, 0.38, 15.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'IM', NULL, 3.83, 44, 0.15, 3.53, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'RT', NULL, 54.08, 77, 8.12, 38.03, 69.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 1, 2.23, 47, 1.64, 0.50, 9.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 2, 15.64, 47, 5.64, 7.27, 30.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 3, 17.18, 47, 7.06, 7.10, 36.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 4, 15.99, 47, 7.83, 5.56, 38.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 5, 28.29, 47, 7.67, 15.55, 45.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 6, 6.48, 47, 2.93, 2.55, 15.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 7, 14.20, 47, 7.15, 4.83, 35.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'IM', NULL, 3.69, 49, 0.32, 3.05, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'RT', NULL, 64.37, 78, 9.45, 44.29, 80.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 1, 24.33, 26, 13.81, 6.42, 60.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 2, 13.56, 26, 4.80, 6.33, 26.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 3, 18.72, 26, 7.96, 7.28, 40.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 4, 24.32, 26, 9.76, 9.74, 48.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 5, 7.84, 26, 4.76, 2.14, 24.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 6, 11.22, 26, 9.68, 1.68, 48.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'IM', NULL, 3.17, 28, 0.28, 2.60, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'RT', NULL, 29.64, 77, 11.84, 11.97, 56.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 3, 4.27, 82, 2.99, 1.03, 16.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 4, 0.54, 82, 0.42, 0.12, 2.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 5, 29.51, 82, 6.09, 18.95, 42.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 6, 14.31, 82, 6.41, 5.58, 32.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 7, 51.36, 82, 8.99, 34.04, 68.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'IM', NULL, 4.51, 83, 0.14, 4.23, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'RT', NULL, 88.84, 92, 4.93, 74.77, 95.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 3, 0.21, 73, 0.21, 0.03, 1.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 4, 5.62, 73, 4.66, 1.02, 25.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 5, 27.45, 73, 4.14, 20.00, 36.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 6, 11.06, 73, 4.97, 4.34, 25.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 7, 55.65, 73, 7.06, 41.50, 68.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'IM', NULL, 4.43, 77, 0.14, 4.16, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'RT', NULL, 80.12, 90, 9.21, 56.08, 92.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 1, 1.22, 73, 1.18, 0.18, 8.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 2, 1.66, 73, 1.36, 0.32, 8.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 3, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 4, 4.57, 73, 4.12, 0.72, 23.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 5, 24.51, 73, 7.22, 12.99, 41.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 6, 3.31, 73, 2.16, 0.89, 11.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 7, 64.71, 73, 8.81, 45.94, 79.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'IM', NULL, 4.40, 76, 0.11, 4.18, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'RT', NULL, 70.30, 93, 5.67, 58.00, 80.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 1, 0.68, 80, 0.57, 0.13, 3.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 2, 0.85, 80, 0.84, 0.12, 5.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 3, 1.94, 80, 1.34, 0.48, 7.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 4, 4.24, 80, 4.01, 0.62, 23.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 5, 29.56, 80, 5.74, 19.52, 42.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 6, 11.17, 80, 3.90, 5.43, 21.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 7, 51.57, 80, 7.09, 37.70, 65.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'IM', NULL, 4.35, 83, 0.20, 3.96, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'RT', NULL, 83.24, 93, 5.36, 69.83, 91.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 3, 2.76, 55, 1.89, 0.69, 10.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 4, 12.02, 55, 7.55, 3.16, 36.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 5, 26.31, 55, 6.15, 15.90, 40.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 6, 13.81, 55, 7.19, 4.55, 34.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 7, 45.09, 55, 9.65, 27.32, 64.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'IM', NULL, 4.32, 57, 0.18, 3.96, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'RT', NULL, 69.60, 91, 4.36, 60.31, 77.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 1, 2.93, 57, 1.93, 0.77, 10.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 3, 6.21, 57, 4.35, 1.46, 22.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 4, 14.46, 57, 7.22, 4.99, 35.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 5, 54.57, 57, 6.49, 41.55, 66.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 6, 4.69, 57, 2.79, 1.39, 14.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 7, 17.14, 57, 4.22, 10.23, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'IM', NULL, 4.32, 58, 0.16, 4.01, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'RT', NULL, 67.63, 91, 7.42, 51.59, 80.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 1, 3.58, 64, 3.04, 0.64, 17.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 2, 0.27, 64, 0.29, 0.03, 2.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 3, 1.08, 64, 1.11, 0.14, 7.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 4, 4.10, 64, 3.92, 0.58, 23.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 5, 23.78, 64, 5.27, 14.86, 35.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 6, 21.68, 64, 9.35, 8.43, 45.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 7, 45.50, 64, 9.92, 27.29, 65.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'IM', NULL, 4.29, 66, 0.18, 3.93, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'RT', NULL, 71.83, 91, 9.50, 50.07, 86.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 1, 0.21, 72, 0.22, 0.03, 1.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 3, 3.68, 72, 3.19, 0.63, 18.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 4, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 5, 45.89, 72, 9.47, 28.38, 64.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 6, 16.60, 72, 7.36, 6.45, 36.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 7, 33.63, 72, 10.49, 16.56, 56.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'IM', NULL, 4.24, 76, 0.16, 3.93, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'RT', NULL, 84.01, 91, 4.54, 72.86, 91.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 1, 0.20, 71, 0.21, 0.02, 1.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 2, 0.00, 71, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 3, 2.94, 71, 2.70, 0.45, 16.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 4, 5.46, 71, 3.41, 1.52, 17.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 5, 40.65, 71, 8.68, 25.06, 58.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 6, 10.65, 71, 3.87, 5.03, 21.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 7, 40.09, 71, 9.79, 22.89, 60.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'IM', NULL, 4.24, 72, 0.11, 4.03, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'RT', NULL, 75.98, 91, 4.74, 65.39, 84.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 3, 0.38, 58, 0.41, 0.05, 3.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 4, 1.04, 58, 0.71, 0.27, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 5, 29.54, 58, 6.14, 18.84, 43.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 6, 16.94, 58, 4.85, 9.28, 28.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 7, 52.09, 58, 8.51, 35.46, 68.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'IM', NULL, 4.15, 59, 0.17, 3.80, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'RT', NULL, 67.81, 94, 9.29, 47.51, 83.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 1, 2.26, 68, 2.49, 0.24, 18.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 3, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 4, 13.04, 68, 4.62, 6.23, 25.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 5, 32.24, 68, 10.14, 15.86, 54.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 6, 33.42, 68, 13.80, 12.70, 63.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 7, 19.04, 68, 3.65, 12.78, 27.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'IM', NULL, 4.11, 68, 0.19, 3.73, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'RT', NULL, 71.28, 93, 7.55, 54.39, 83.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 2, 0.21, 59, 0.22, 0.03, 1.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 3, 0.58, 59, 0.45, 0.12, 2.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 4, 4.07, 59, 3.52, 0.69, 20.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 5, 44.66, 59, 8.68, 28.55, 61.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 6, 22.36, 59, 8.65, 9.60, 43.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 7, 28.13, 59, 6.04, 17.71, 41.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'IM', NULL, 3.97, 60, 0.12, 3.73, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'RT', NULL, 71.80, 94, 5.29, 60.23, 81.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 1, 4.24, 71, 3.15, 0.93, 17.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 2, 11.09, 71, 4.75, 4.55, 24.60, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 3, 15.96, 71, 5.76, 7.46, 30.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 4, 36.90, 71, 10.90, 18.69, 59.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 5, 19.40, 71, 7.12, 8.85, 37.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 6, 8.35, 71, 3.25, 3.76, 17.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 7, 4.07, 71, 2.74, 1.03, 14.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'IM', NULL, 3.89, 72, 0.17, 3.56, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'RT', NULL, 69.96, 92, 8.59, 50.84, 83.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 1, 2.53, 70, 2.56, 0.33, 17.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 2, 1.92, 70, 1.28, 0.50, 7.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 3, 19.19, 70, 5.57, 10.40, 32.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 4, 23.75, 70, 5.40, 14.66, 36.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 5, 39.02, 70, 9.26, 22.74, 58.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 6, 6.12, 70, 3.42, 1.95, 17.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 7, 7.47, 70, 3.78, 2.64, 19.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'IM', NULL, 3.54, 71, 0.21, 3.13, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'RT', NULL, 68.06, 94, 5.80, 55.63, 78.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 2, 0.31, 50, 0.34, 0.04, 2.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 3, 1.06, 50, 0.66, 0.30, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 4, 0.96, 50, 0.79, 0.18, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 5, 30.53, 50, 8.90, 15.90, 50.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 6, 21.55, 50, 8.63, 8.97, 43.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 7, 45.58, 50, 7.44, 31.44, 60.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'IM', NULL, 4.62, 55, 0.17, 4.29, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'RT', NULL, 51.67, 90, 10.55, 31.58, 71.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 3, 21.09, 41, 13.51, 4.92, 57.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 4, 0.46, 41, 0.50, 0.05, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 5, 34.24, 41, 7.30, 21.28, 50.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 6, 0.96, 41, 0.57, 0.28, 3.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 7, 43.24, 41, 9.66, 25.58, 62.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'IM', NULL, 4.52, 42, 0.10, 4.33, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'RT', NULL, 41.76, 93, 9.55, 24.74, 61.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 2, 5.03, 44, 4.21, 0.89, 23.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 3, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 4, 7.52, 44, 5.70, 1.53, 29.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 5, 51.41, 44, 12.18, 28.35, 73.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 6, 6.70, 44, 3.33, 2.40, 17.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 7, 29.34, 44, 12.22, 11.23, 57.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'IM', NULL, 4.48, 46, 0.13, 4.22, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'RT', NULL, 47.46, 94, 5.01, 37.74, 57.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 1, 0.24, 56, 0.26, 0.03, 2.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 3, 3.25, 56, 2.99, 0.50, 18.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 4, 6.67, 56, 4.59, 1.61, 23.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 5, 43.54, 56, 6.71, 30.85, 57.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 6, 11.68, 56, 4.65, 5.08, 24.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 7, 34.61, 56, 11.17, 16.44, 58.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'IM', NULL, 4.43, 59, 0.18, 4.07, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'RT', NULL, 63.73, 91, 7.01, 49.02, 76.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 2, 1.88, 41, 1.71, 0.29, 11.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 3, 3.33, 41, 3.55, 0.37, 24.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 4, 6.72, 41, 5.28, 1.30, 28.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 5, 23.47, 41, 6.56, 12.79, 39.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 6, 8.48, 41, 5.00, 2.46, 25.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 7, 56.12, 41, 6.48, 42.90, 68.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'IM', NULL, 4.29, 42, 0.21, 3.87, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'RT', NULL, 54.16, 91, 8.05, 38.28, 69.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 1, 0.67, 58, 0.40, 0.20, 2.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 2, 3.35, 58, 3.19, 0.48, 19.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 3, 0.38, 58, 0.40, 0.05, 3.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 4, 10.21, 58, 5.88, 3.05, 29.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 5, 24.51, 58, 6.84, 13.41, 40.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 6, 18.20, 58, 8.89, 6.30, 42.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 7, 42.67, 58, 7.86, 28.12, 58.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'IM', NULL, 4.28, 61, 0.18, 3.92, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'RT', NULL, 63.57, 91, 9.48, 43.63, 79.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 1, 0.41, 40, 0.44, 0.05, 3.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 3, 14.19, 40, 7.90, 4.26, 38.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 4, 6.41, 40, 5.07, 1.23, 27.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 5, 44.23, 40, 10.88, 24.52, 65.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 6, 9.17, 40, 5.41, 2.65, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 7, 25.59, 40, 5.81, 15.65, 38.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'IM', NULL, 4.28, 40, 0.18, 3.91, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'RT', NULL, 43.97, 93, 11.52, 23.66, 66.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 2, 1.92, 47, 1.76, 0.30, 11.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 3, 4.24, 47, 3.82, 0.66, 22.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 4, 3.38, 47, 2.21, 0.88, 12.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 5, 33.06, 47, 8.09, 19.13, 50.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 6, 3.58, 47, 2.22, 1.01, 11.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 7, 53.82, 47, 8.44, 37.03, 69.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'IM', NULL, 4.25, 51, 0.16, 3.94, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'RT', NULL, 51.31, 94, 9.33, 33.42, 68.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 2, 16.75, 22, 6.93, 6.69, 36.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 4, 19.16, 22, 6.50, 9.01, 36.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 5, 34.70, 22, 14.84, 11.98, 67.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 6, 19.71, 22, 7.80, 8.09, 40.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 7, 9.67, 22, 6.48, 2.24, 33.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'IM', NULL, 4.24, 23, 0.11, 4.01, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'RT', NULL, 30.40, 94, 9.51, 15.17, 51.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 2, 2.03, 64, 1.31, 0.55, 7.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 3, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 4, 16.49, 64, 5.68, 7.97, 31.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 5, 44.35, 64, 11.01, 24.62, 66.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 6, 13.31, 64, 4.76, 6.31, 25.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 7, 23.82, 64, 14.91, 5.71, 61.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'IM', NULL, 4.24, 64, 0.11, 4.02, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'RT', NULL, 58.89, 93, 5.94, 46.82, 69.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 1, 9.13, 49, 5.45, 2.61, 27.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 3, 6.48, 49, 3.89, 1.87, 20.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 4, 3.94, 49, 3.59, 0.61, 21.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 5, 17.72, 49, 5.12, 9.60, 30.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 6, 14.54, 49, 8.80, 3.94, 41.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 7, 48.19, 49, 10.62, 28.34, 68.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'IM', NULL, 4.09, 50, 0.17, 3.75, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'RT', NULL, 66.51, 89, 9.48, 46.02, 82.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 2, 0.50, 35, 0.54, 0.06, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 3, 2.39, 35, 2.02, 0.42, 12.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 4, 14.29, 35, 5.94, 5.85, 30.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 5, 26.79, 35, 4.18, 19.18, 36.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 6, 11.81, 35, 9.15, 2.20, 44.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 7, 44.22, 35, 10.83, 24.52, 65.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'IM', NULL, 4.04, 35, 0.09, 3.85, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'RT', NULL, 44.75, 94, 11.86, 23.81, 67.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 2, 1.64, 55, 1.53, 0.25, 10.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 3, 6.06, 55, 4.31, 1.39, 22.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 4, 7.27, 55, 4.21, 2.20, 21.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 5, 56.54, 55, 12.24, 32.40, 77.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 6, 8.93, 55, 4.25, 3.32, 21.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 7, 19.56, 55, 5.31, 11.01, 32.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'IM', NULL, 3.98, 60, 0.17, 3.65, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'RT', NULL, 59.46, 93, 7.24, 44.68, 72.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 1, 0.00, 9, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 2, 0.00, 9, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 3, 35.28, 9, 21.23, 6.00, 82.31, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 4, 0.00, 9, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 5, 7.57, 9, 6.17, 1.06, 38.49, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 6, 15.18, 9, 7.15, 4.73, 39.19, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 7, 41.97, 9, 16.06, 13.65, 76.78, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'IM', NULL, 3.92, 10, 0.39, 3.03, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'RT', NULL, 13.77, 93, 5.86, 5.65, 29.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 2, 7.55, 34, 6.30, 1.28, 33.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 3, 0.45, 34, 0.49, 0.05, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 5, 45.59, 34, 10.83, 25.64, 67.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 6, 4.96, 34, 3.20, 1.29, 17.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 7, 41.44, 34, 15.72, 15.93, 72.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'IM', NULL, 3.92, 35, 0.43, 3.04, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'RT', NULL, 43.74, 91, 8.53, 28.08, 60.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 2, 4.06, 24, 4.00, 0.50, 26.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 4, 18.51, 24, 9.98, 5.47, 47.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 5, 58.55, 24, 5.88, 46.11, 69.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 6, 15.10, 24, 7.17, 5.29, 36.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 7, 3.78, 24, 3.66, 0.49, 23.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'IM', NULL, 3.88, 25, 0.19, 3.50, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'RT', NULL, 26.19, 94, 9.90, 11.37, 49.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 1, 4.64, 20, 3.74, 0.82, 22.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 3, 4.64, 20, 4.13, 0.69, 25.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 4, 20.46, 20, 13.89, 4.13, 60.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 5, 38.64, 20, 13.06, 16.59, 66.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 6, 15.77, 20, 9.25, 4.18, 44.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 7, 15.85, 20, 10.54, 3.48, 49.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'IM', NULL, 3.65, 22, 0.27, 3.08, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'RT', NULL, 21.97, 94, 6.00, 12.32, 36.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 2, 0.45, 44, 0.47, 0.05, 3.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 3, 12.99, 44, 8.06, 3.42, 38.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 4, 47.82, 44, 7.84, 32.71, 63.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 5, 27.64, 44, 4.78, 19.09, 38.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 6, 9.25, 44, 6.43, 2.13, 32.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 7, 1.85, 44, 1.86, 0.24, 12.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'IM', NULL, 3.61, 42, 0.16, 3.29, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'RT', NULL, 53.91, 88, 10.05, 34.37, 72.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 1, 5.42, 17, 4.90, 0.75, 30.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 3, 25.17, 17, 17.63, 4.42, 70.99, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 4, 16.84, 17, 10.30, 4.09, 49.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 5, 35.74, 17, 13.39, 13.91, 65.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 6, 7.17, 17, 5.02, 1.54, 27.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 7, 9.66, 17, 9.59, 1.03, 52.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'IM', NULL, 3.54, 16, 0.38, 2.73, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'RT', NULL, 21.98, 90, 6.61, 11.58, 37.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 1, 2.82, 40, 2.12, 0.61, 12.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 2, 10.61, 40, 5.16, 3.80, 26.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 3, 17.77, 40, 8.49, 6.25, 41.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 4, 8.00, 40, 5.78, 1.74, 29.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 5, 35.14, 40, 8.53, 20.26, 53.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 6, 13.53, 40, 6.92, 4.52, 34.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 7, 12.13, 40, 7.31, 3.34, 35.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'IM', NULL, 3.46, 41, 0.19, 3.07, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'RT', NULL, 46.05, 92, 6.45, 33.76, 58.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 1, 10.85, 38, 7.30, 2.57, 35.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 2, 4.48, 38, 4.21, 0.64, 25.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 3, 24.30, 38, 7.89, 11.86, 43.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 4, 34.08, 38, 8.61, 19.21, 52.92, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 5, 8.94, 38, 4.26, 3.29, 22.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 7, 17.35, 38, 7.71, 6.60, 38.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'IM', NULL, 3.39, 41, 0.20, 2.98, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'RT', NULL, 48.89, 91, 8.83, 32.16, 65.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 1, 1.85, 22, 1.57, 0.31, 10.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 2, 17.00, 22, 15.19, 2.14, 65.79, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 3, 21.11, 22, 11.20, 6.20, 52.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 4, 16.35, 22, 6.90, 6.40, 35.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 5, 30.29, 22, 9.06, 15.11, 51.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 6, 13.41, 22, 9.12, 2.93, 44.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'IM', NULL, 3.27, 22, 0.15, 2.95, 3.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'RT', NULL, 19.51, 91, 7.73, 8.36, 39.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 1, 3.55, 24, 3.23, 0.52, 20.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 2, 18.72, 24, 12.90, 3.84, 57.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 3, 47.18, 24, 21.42, 13.12, 84.09, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 4, 10.42, 24, 6.87, 2.48, 34.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 5, 10.86, 24, 6.76, 2.79, 34.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 6, 3.28, 24, 2.68, 0.58, 16.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 7, 5.98, 24, 4.63, 1.15, 25.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'IM', NULL, 3.20, 26, 0.23, 2.72, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'RT', NULL, 29.74, 94, 8.25, 16.19, 48.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 1, 33.12, 24, 15.94, 10.05, 68.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 3, 17.32, 24, 5.36, 8.80, 31.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 4, 16.58, 24, 10.48, 3.98, 48.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 5, 14.67, 24, 8.66, 3.95, 41.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 6, 5.85, 24, 5.43, 0.80, 32.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 7, 12.47, 24, 12.24, 1.38, 59.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'IM', NULL, 2.81, 25, 0.35, 2.09, 3.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'RT', NULL, 18.18, 92, 5.92, 9.16, 32.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'FT', 1, 18.66, 14, 17.65, 1.83, 73.88, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'FT', 2, 30.51, 14, 10.05, 13.62, 55.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'FT', 3, 1.78, 14, 2.05, 0.15, 18.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'FT', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'FT', 5, 27.26, 14, 10.72, 10.44, 54.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'FT', 6, 10.26, 14, 6.26, 2.56, 33.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'FT', 7, 11.52, 14, 7.12, 2.80, 37.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'IM', NULL, 2.25, 13, 0.38, 1.41, 3.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'RT', NULL, 19.54, 88, 6.16, 10.02, 34.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 1, 0.55, 110, 0.59, 0.07, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 2, 1.93, 110, 1.94, 0.26, 13.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 3, 9.47, 110, 4.35, 3.69, 22.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 4, 10.30, 110, 3.81, 4.83, 20.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 5, 30.85, 110, 10.23, 14.71, 53.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 6, 19.93, 110, 8.60, 7.89, 42.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 7, 26.97, 110, 3.68, 20.32, 34.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'IM', NULL, 4.45, 110, 0.09, 4.28, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'RT', NULL, 83.52, 131, 8.00, 61.62, 94.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 1, 2.63, 101, 2.61, 0.36, 16.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 2, 3.41, 101, 2.44, 0.81, 13.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 3, 0.34, 101, 0.28, 0.07, 1.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 4, 3.82, 101, 3.42, 0.62, 20.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 5, 52.75, 101, 9.92, 33.64, 71.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 6, 11.08, 101, 5.35, 4.07, 26.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 7, 25.95, 101, 5.77, 16.19, 38.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'IM', NULL, 4.43, 101, 0.13, 4.17, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'RT', NULL, 83.20, 132, 5.35, 69.91, 91.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 1, 2.09, 117, 1.80, 0.37, 10.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 2, 4.25, 117, 2.93, 1.05, 15.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 3, 0.30, 117, 0.32, 0.04, 2.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 4, 2.11, 117, 2.00, 0.32, 12.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 5, 36.63, 117, 6.28, 25.28, 49.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 6, 20.02, 117, 4.42, 12.65, 30.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 7, 34.60, 117, 4.28, 26.67, 43.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'IM', NULL, 4.22, 119, 0.20, 3.83, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'RT', NULL, 88.25, 132, 4.32, 76.73, 94.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 2, 2.51, 119, 2.26, 0.41, 13.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 3, 6.48, 119, 6.17, 0.91, 34.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 4, 11.25, 119, 4.73, 4.73, 24.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 5, 48.40, 119, 5.38, 37.98, 58.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 6, 12.01, 119, 5.54, 4.61, 27.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 7, 19.36, 119, 4.76, 11.61, 30.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'IM', NULL, 4.18, 120, 0.18, 3.83, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'RT', NULL, 92.79, 132, 3.20, 83.31, 97.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 1, 0.05, 101, 0.06, 0.01, 0.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 2, 1.90, 101, 1.92, 0.25, 13.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 3, 0.31, 101, 0.33, 0.04, 2.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 4, 9.11, 101, 4.49, 3.30, 22.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 5, 43.70, 101, 7.63, 29.56, 58.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 6, 6.19, 101, 2.75, 2.52, 14.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 7, 38.73, 101, 8.09, 24.32, 55.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'IM', NULL, 4.14, 101, 0.27, 3.62, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'RT', NULL, 84.25, 132, 4.82, 72.28, 91.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 1, 2.44, 97, 2.27, 0.38, 14.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 2, 0.39, 97, 0.38, 0.06, 2.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 3, 3.56, 97, 2.70, 0.77, 14.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 4, 14.65, 97, 7.85, 4.70, 37.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 5, 43.53, 97, 5.30, 33.43, 54.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 6, 10.44, 97, 3.07, 5.73, 18.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 7, 24.99, 97, 5.51, 15.68, 37.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'IM', NULL, 4.00, 98, 0.16, 3.69, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'RT', NULL, 74.73, 131, 8.72, 54.25, 88.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 1, 0.62, 120, 0.55, 0.10, 3.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 2, 4.54, 120, 3.06, 1.16, 16.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 3, 21.03, 120, 6.68, 10.72, 37.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 4, 9.08, 120, 3.12, 4.52, 17.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 5, 41.38, 120, 3.14, 35.33, 47.71, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 6, 17.67, 120, 6.91, 7.73, 35.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 7, 5.68, 120, 2.77, 2.12, 14.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'IM', NULL, 3.95, 119, 0.21, 3.54, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'RT', NULL, 92.48, 132, 3.39, 82.41, 97.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 1, 2.72, 109, 2.04, 0.60, 11.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 2, 2.00, 109, 1.79, 0.33, 11.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 3, 18.94, 109, 7.87, 7.80, 39.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 4, 13.03, 109, 4.78, 6.10, 25.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 5, 42.67, 109, 13.67, 19.73, 69.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 6, 8.86, 109, 4.50, 3.12, 22.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 7, 11.79, 109, 3.61, 6.30, 21.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'IM', NULL, 3.80, 109, 0.17, 3.47, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'RT', NULL, 84.84, 132, 5.99, 69.01, 93.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 1, 3.34, 103, 2.23, 0.87, 11.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 2, 25.27, 103, 7.77, 13.01, 43.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 3, 21.88, 103, 7.31, 10.71, 39.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 4, 6.86, 103, 3.88, 2.16, 19.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 5, 32.52, 103, 8.48, 18.29, 50.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 6, 9.93, 103, 2.66, 5.75, 16.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 7, 0.20, 103, 0.14, 0.05, 0.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'IM', NULL, 3.71, 105, 0.14, 3.43, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'RT', NULL, 78.92, 132, 6.51, 63.31, 89.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 1, 0.89, 87, 0.86, 0.13, 5.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 2, 11.86, 87, 6.14, 4.01, 30.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 3, 0.54, 87, 0.50, 0.09, 3.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 4, 7.08, 87, 4.40, 1.97, 22.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 5, 32.60, 87, 7.99, 19.00, 49.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 6, 22.95, 87, 6.50, 12.54, 38.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 7, 24.09, 87, 5.05, 15.49, 35.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'IM', NULL, 4.25, 89, 0.20, 3.85, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'RT', NULL, 58.45, 132, 10.37, 37.67, 76.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 1, 6.84, 78, 5.74, 1.20, 30.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 2, 2.97, 78, 2.88, 0.42, 18.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 3, 12.38, 78, 6.30, 4.26, 30.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 4, 7.23, 78, 5.73, 1.40, 29.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 5, 32.68, 78, 7.05, 20.41, 47.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 6, 13.63, 78, 7.22, 4.44, 34.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 7, 24.28, 78, 6.98, 13.09, 40.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'IM', NULL, 4.14, 79, 0.39, 3.36, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'RT', NULL, 51.87, 132, 9.68, 33.36, 69.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 1, 2.63, 86, 2.00, 0.57, 11.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 3, 16.51, 86, 8.56, 5.44, 40.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 4, 13.62, 86, 5.99, 5.42, 30.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 5, 33.49, 86, 10.03, 17.06, 55.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 6, 23.23, 86, 4.01, 16.21, 32.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 7, 10.53, 86, 5.00, 3.93, 25.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'IM', NULL, 4.02, 90, 0.21, 3.60, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'RT', NULL, 61.17, 132, 10.78, 39.10, 79.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'FT', 1, 13.36, 63, 6.23, 5.00, 31.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'FT', 2, 4.58, 63, 3.67, 0.89, 20.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'FT', 3, 7.93, 63, 4.31, 2.58, 21.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'FT', 4, 9.98, 63, 5.65, 3.06, 28.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'FT', 5, 39.20, 63, 7.00, 26.38, 53.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'FT', 6, 8.78, 63, 5.70, 2.27, 28.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'FT', 7, 16.17, 63, 8.22, 5.43, 39.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'IM', NULL, 4.01, 62, 0.29, 3.43, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'RT', NULL, 43.71, 131, 8.43, 28.29, 60.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 1, 0.05, 65, 0.05, 0.01, 0.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 2, 6.60, 65, 5.33, 1.24, 28.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 3, 1.96, 65, 1.63, 0.37, 9.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 4, 20.74, 65, 9.86, 7.32, 46.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 5, 33.11, 65, 7.80, 19.67, 50.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 6, 18.88, 65, 6.15, 9.44, 34.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 7, 18.66, 65, 7.27, 8.10, 37.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'IM', NULL, 3.88, 69, 0.19, 3.51, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'RT', NULL, 54.58, 131, 7.15, 40.45, 68.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 1, 19.47, 24, 10.28, 5.86, 48.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 2, 10.46, 24, 9.15, 1.52, 46.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 3, 20.94, 24, 9.40, 7.56, 46.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 4, 2.40, 24, 1.90, 0.46, 11.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 5, 13.82, 24, 8.01, 3.83, 39.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 6, 15.37, 24, 11.15, 2.99, 51.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 7, 17.55, 24, 11.67, 3.86, 53.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'IM', NULL, 3.81, 23, 0.60, 2.57, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'RT', NULL, 19.17, 131, 6.88, 8.97, 36.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 1, 7.21, 56, 5.69, 1.39, 29.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 2, 10.66, 56, 5.72, 3.45, 28.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 3, 10.67, 56, 6.02, 3.26, 29.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 4, 19.53, 56, 6.73, 9.32, 36.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 5, 32.12, 56, 14.04, 11.53, 63.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 6, 13.85, 56, 7.76, 4.18, 37.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 7, 5.96, 56, 3.62, 1.71, 18.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'IM', NULL, 3.81, 59, 0.17, 3.47, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'RT', NULL, 49.18, 131, 8.48, 33.09, 65.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 1, 11.84, 54, 6.56, 3.67, 32.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 2, 20.96, 54, 5.13, 12.47, 33.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 3, 8.88, 54, 5.94, 2.19, 29.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 4, 8.37, 54, 4.96, 2.44, 25.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 5, 19.15, 54, 9.62, 6.38, 45.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 6, 5.94, 54, 4.33, 1.31, 23.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 7, 24.85, 54, 12.83, 7.69, 56.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'IM', NULL, 3.61, 54, 0.21, 3.19, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'RT', NULL, 43.40, 132, 7.48, 29.56, 58.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 1, 21.91, 25, 9.64, 8.06, 47.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 2, 16.24, 25, 10.21, 3.95, 47.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 3, 21.42, 25, 8.83, 8.46, 44.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 4, 0.98, 25, 0.95, 0.13, 6.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 5, 27.30, 25, 10.55, 11.14, 52.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 6, 0.27, 25, 0.30, 0.03, 2.53, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 7, 11.87, 25, 11.29, 1.43, 55.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'IM', NULL, 3.35, 22, 0.31, 2.71, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'RT', NULL, 22.96, 132, 7.95, 10.91, 42.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 1, 0.29, 153, 0.29, 0.04, 2.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 2, 0.30, 153, 0.25, 0.06, 1.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 3, 0.06, 153, 0.06, 0.01, 0.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 4, 1.03, 153, 0.66, 0.29, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 5, 12.65, 153, 3.76, 6.89, 22.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 6, 20.03, 153, 4.13, 13.08, 29.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 7, 65.65, 153, 5.82, 53.43, 76.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'IM', NULL, 4.57, 153, 0.08, 4.42, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'RT', NULL, 91.21, 166, 3.52, 81.36, 96.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 1, 0.88, 124, 0.89, 0.12, 6.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 2, 0.11, 124, 0.08, 0.02, 0.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 3, 0.88, 124, 0.49, 0.29, 2.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 4, 8.81, 124, 4.53, 3.07, 22.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 5, 17.82, 124, 4.60, 10.44, 28.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 6, 23.14, 124, 8.31, 10.67, 43.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 7, 48.34, 124, 7.09, 34.79, 62.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'IM', NULL, 4.43, 124, 0.12, 4.20, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'RT', NULL, 83.27, 164, 5.39, 69.86, 91.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 2, 11.20, 131, 4.50, 4.90, 23.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 3, 27.29, 131, 8.70, 13.61, 47.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 4, 25.77, 131, 6.25, 15.38, 39.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 5, 23.29, 131, 6.47, 12.92, 38.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 6, 5.39, 131, 2.66, 1.99, 13.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 7, 7.06, 131, 3.21, 2.80, 16.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'IM', NULL, 3.76, 133, 0.14, 3.49, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'RT', NULL, 71.60, 164, 11.17, 46.00, 88.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 2, 9.38, 79, 6.46, 2.23, 31.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 3, 10.42, 79, 5.67, 3.35, 28.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 4, 15.73, 79, 8.83, 4.72, 41.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 5, 9.04, 79, 4.93, 2.93, 24.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 6, 29.59, 79, 9.80, 14.14, 51.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 7, 25.85, 79, 11.05, 9.96, 52.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'IM', NULL, 4.23, 80, 0.13, 3.97, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'RT', NULL, 37.63, 165, 10.19, 20.38, 58.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 1, 0.15, 116, 0.11, 0.03, 0.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 2, 4.44, 116, 3.54, 0.88, 19.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 3, 1.19, 116, 0.78, 0.32, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 4, 12.38, 116, 4.79, 5.57, 25.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 5, 39.34, 116, 6.25, 27.86, 52.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 6, 22.04, 116, 4.88, 13.87, 33.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 7, 20.46, 116, 6.82, 10.09, 37.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'IM', NULL, 4.19, 113, 0.12, 3.96, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'RT', NULL, 64.99, 164, 6.51, 51.34, 76.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 2, 4.28, 29, 3.70, 0.70, 22.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 4, 27.41, 29, 16.15, 6.68, 66.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 5, 14.78, 29, 8.26, 4.33, 39.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 6, 10.66, 29, 6.07, 3.14, 30.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 7, 42.87, 29, 15.13, 17.47, 72.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'IM', NULL, 4.19, 32, 0.25, 3.68, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'RT', NULL, 15.25, 162, 5.33, 7.38, 28.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'FT', 1, 5.67, 47, 3.50, 1.58, 18.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'FT', 2, 7.38, 47, 5.31, 1.64, 27.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'FT', 3, 12.90, 47, 7.54, 3.70, 36.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'FT', 4, 5.07, 47, 4.33, 0.86, 24.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'FT', 5, 32.11, 47, 13.60, 11.87, 62.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'FT', 6, 18.42, 47, 9.12, 6.24, 43.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'FT', 7, 18.45, 47, 8.48, 6.78, 41.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'IM', NULL, 4.14, 47, 0.24, 3.65, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'RT', NULL, 18.51, 163, 6.52, 8.83, 34.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'FT', 1, 7.10, 19, 7.20, 0.77, 43.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'FT', 2, 0.63, 19, 0.67, 0.07, 5.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'FT', 3, 2.30, 19, 2.36, 0.26, 17.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'FT', 4, 24.74, 19, 19.92, 3.36, 75.68, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'FT', 5, 32.67, 19, 18.47, 7.67, 73.91, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'FT', 6, 4.87, 19, 4.68, 0.61, 30.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'FT', 7, 27.69, 19, 15.70, 6.86, 66.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'IM', NULL, 4.13, 19, 0.29, 3.51, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'RT', NULL, 10.47, 163, 4.09, 4.71, 21.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 1, 0.10, 92, 0.10, 0.01, 0.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 2, 0.45, 92, 0.28, 0.13, 1.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 3, 20.77, 92, 6.57, 10.60, 36.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 4, 1.97, 92, 1.20, 0.58, 6.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 5, 28.72, 92, 8.84, 14.59, 48.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 6, 27.36, 92, 6.94, 15.83, 42.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 7, 20.63, 92, 5.41, 11.88, 33.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'IM', NULL, 4.13, 93, 0.10, 3.93, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'RT', NULL, 45.82, 164, 9.85, 27.87, 64.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'FT', 1, 0.38, 55, 0.30, 0.08, 1.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'FT', 2, 7.27, 55, 3.13, 3.00, 16.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'FT', 3, 6.53, 55, 5.60, 1.10, 30.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'FT', 4, 17.42, 55, 10.73, 4.52, 48.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'FT', 5, 34.45, 55, 8.14, 20.33, 51.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'FT', 6, 5.76, 55, 4.17, 1.29, 22.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'FT', 7, 28.18, 55, 6.96, 16.46, 43.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'IM', NULL, 4.11, 56, 0.25, 3.60, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'RT', NULL, 24.76, 163, 8.54, 11.74, 44.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 2, 11.74, 60, 10.05, 1.87, 48.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 3, 2.92, 60, 2.12, 0.67, 11.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 4, 18.82, 60, 10.69, 5.41, 48.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 5, 15.56, 60, 5.91, 6.97, 31.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 6, 22.00, 60, 11.34, 6.99, 51.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 7, 28.97, 60, 11.42, 11.84, 55.33, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'IM', NULL, 4.03, 62, 0.33, 3.37, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'RT', NULL, 24.54, 164, 6.75, 13.68, 40.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 1, 14.07, 34, 12.57, 1.94, 57.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 2, 9.44, 34, 5.76, 2.58, 29.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 3, 19.52, 34, 8.31, 7.63, 41.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 4, 8.43, 34, 4.96, 2.43, 25.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 5, 15.83, 34, 10.34, 3.73, 47.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 6, 13.56, 34, 12.57, 1.74, 58.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 7, 19.16, 34, 15.69, 2.93, 65.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'IM', NULL, 4.01, 35, 0.30, 3.41, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'RT', NULL, 18.69, 165, 6.68, 8.80, 35.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'FT', 1, 0.44, 68, 0.27, 0.13, 1.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'FT', 2, 1.27, 68, 0.81, 0.36, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'FT', 3, 15.91, 68, 8.38, 5.14, 39.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'FT', 4, 24.75, 68, 10.58, 9.57, 50.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'FT', 5, 11.02, 68, 6.59, 3.14, 32.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'FT', 6, 18.56, 68, 8.81, 6.65, 42.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'FT', 7, 28.04, 68, 6.69, 16.74, 43.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'IM', NULL, 3.96, 70, 0.23, 3.50, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'RT', NULL, 33.61, 164, 9.07, 18.49, 53.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'FT', 1, 8.69, 69, 3.83, 3.51, 19.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'FT', 2, 9.48, 69, 4.41, 3.62, 22.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'FT', 3, 9.70, 69, 5.50, 2.98, 27.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'FT', 4, 29.52, 69, 8.37, 15.80, 48.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'FT', 5, 13.26, 69, 5.65, 5.43, 28.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'FT', 6, 11.05, 69, 5.77, 3.71, 28.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'FT', 7, 18.30, 69, 8.23, 6.95, 40.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'IM', NULL, 3.92, 72, 0.20, 3.51, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'RT', NULL, 32.85, 163, 7.99, 19.31, 50.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 1, 6.52, 80, 5.41, 1.18, 28.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 2, 4.76, 80, 3.73, 0.96, 20.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 3, 15.92, 80, 6.29, 6.91, 32.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 4, 18.88, 80, 7.34, 8.23, 37.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 5, 23.22, 80, 7.54, 11.53, 41.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 6, 14.45, 80, 4.92, 7.11, 27.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 7, 16.25, 80, 7.24, 6.31, 35.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'IM', NULL, 3.89, 80, 0.18, 3.54, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'RT', NULL, 47.00, 164, 7.31, 33.19, 61.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 1, 3.64, 40, 3.05, 0.64, 18.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 2, 4.60, 40, 4.12, 0.72, 24.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 3, 6.84, 40, 6.17, 1.03, 34.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 4, 22.98, 40, 12.11, 6.95, 54.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 5, 30.70, 40, 7.75, 17.50, 48.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 6, 2.32, 40, 2.17, 0.34, 14.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 7, 28.93, 40, 9.39, 13.92, 50.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'IM', NULL, 3.89, 42, 0.28, 3.33, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'RT', NULL, 24.56, 161, 8.49, 11.64, 44.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'FT', 1, 1.63, 53, 1.23, 0.35, 7.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'FT', 2, 13.44, 53, 5.69, 5.50, 29.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'FT', 3, 3.10, 53, 1.75, 0.98, 9.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'FT', 4, 32.53, 53, 9.32, 17.06, 53.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'FT', 5, 19.21, 53, 9.51, 6.50, 44.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'FT', 6, 14.53, 53, 6.60, 5.52, 33.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'FT', 7, 15.56, 53, 9.62, 4.07, 44.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'IM', NULL, 3.88, 54, 0.24, 3.40, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'RT', NULL, 35.20, 162, 7.54, 22.04, 51.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'FT', 1, 2.90, 47, 2.39, 0.54, 14.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'FT', 2, 14.12, 47, 9.33, 3.38, 43.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'FT', 3, 14.65, 47, 8.54, 4.16, 40.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'FT', 4, 18.76, 47, 8.62, 6.88, 41.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'FT', 5, 14.71, 47, 8.10, 4.49, 38.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'FT', 6, 12.15, 47, 5.85, 4.39, 29.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'FT', 7, 22.71, 47, 9.28, 9.21, 45.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'IM', NULL, 3.87, 48, 0.19, 3.50, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'RT', NULL, 29.47, 164, 9.19, 14.86, 50.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 1, 0.15, 51, 0.16, 0.02, 1.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 2, 10.82, 51, 4.66, 4.40, 24.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 3, 20.21, 51, 9.87, 6.90, 46.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 4, 18.65, 51, 9.94, 5.80, 46.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 5, 14.04, 51, 7.10, 4.77, 34.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 6, 11.45, 51, 6.01, 3.78, 29.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 7, 24.68, 51, 7.30, 12.96, 41.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'IM', NULL, 3.86, 52, 0.20, 3.45, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'RT', NULL, 28.84, 162, 9.24, 14.28, 49.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 1, 6.59, 60, 5.79, 1.06, 31.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 2, 21.28, 60, 8.48, 8.94, 42.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 3, 12.23, 60, 6.74, 3.81, 32.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 4, 7.51, 60, 3.62, 2.79, 18.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 5, 31.89, 60, 9.18, 16.74, 52.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 6, 0.40, 60, 0.32, 0.08, 1.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 7, 20.09, 60, 8.32, 8.18, 41.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'IM', NULL, 3.83, 61, 0.25, 3.33, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'RT', NULL, 41.49, 163, 6.95, 28.73, 55.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 1, 5.94, 65, 4.02, 1.47, 21.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 2, 43.58, 65, 9.47, 26.35, 62.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 3, 11.93, 65, 5.97, 4.17, 29.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 4, 19.62, 65, 8.04, 8.10, 40.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 5, 13.14, 65, 7.40, 3.98, 35.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 6, 2.15, 65, 1.81, 0.39, 10.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 7, 3.64, 65, 2.86, 0.74, 16.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'IM', NULL, 3.73, 66, 0.12, 3.48, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'RT', NULL, 24.86, 165, 6.87, 13.79, 40.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 1, 0.19, 71, 0.20, 0.02, 1.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 2, 1.31, 71, 0.94, 0.31, 5.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 3, 46.71, 71, 11.16, 26.38, 68.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 4, 33.84, 71, 7.70, 20.48, 50.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 5, 8.94, 71, 4.91, 2.86, 24.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 6, 1.78, 71, 1.38, 0.37, 8.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 7, 7.24, 71, 5.29, 1.59, 27.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'IM', NULL, 3.71, 72, 0.17, 3.38, 4.04, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'RT', NULL, 34.77, 164, 9.46, 18.96, 54.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 2, 23.61, 47, 9.83, 9.35, 48.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 3, 20.39, 47, 8.04, 8.64, 40.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 4, 26.84, 47, 12.79, 8.99, 57.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 5, 5.98, 47, 4.08, 1.45, 21.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 6, 2.37, 47, 1.95, 0.44, 11.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 7, 20.82, 47, 8.20, 8.81, 41.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'IM', NULL, 3.69, 48, 0.22, 3.25, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'RT', NULL, 40.14, 162, 6.56, 28.12, 53.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 1, 19.84, 71, 9.01, 7.40, 43.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 2, 1.77, 71, 1.07, 0.52, 5.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 3, 10.12, 71, 7.43, 2.16, 36.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 4, 10.21, 71, 7.49, 2.18, 36.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 5, 26.32, 71, 13.84, 7.93, 59.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 6, 16.55, 71, 7.23, 6.52, 36.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 7, 15.19, 71, 6.57, 6.08, 33.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'IM', NULL, 3.68, 73, 0.21, 3.27, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'RT', NULL, 34.80, 165, 8.35, 20.52, 52.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'FT', 1, 9.45, 33, 4.57, 3.40, 23.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'FT', 2, 6.44, 33, 4.05, 1.72, 21.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'FT', 3, 45.87, 33, 13.97, 21.22, 72.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'FT', 4, 7.21, 33, 4.63, 1.86, 24.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'FT', 5, 7.51, 33, 4.78, 1.96, 24.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'FT', 6, 11.66, 33, 6.78, 3.34, 33.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'FT', 7, 11.85, 33, 11.25, 1.48, 54.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'IM', NULL, 3.62, 35, 0.23, 3.16, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'RT', NULL, 16.17, 163, 5.75, 7.71, 30.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 1, 1.48, 90, 0.95, 0.41, 5.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 2, 12.06, 90, 8.94, 2.50, 42.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 3, 24.08, 90, 8.00, 11.73, 43.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 4, 21.65, 90, 6.75, 11.13, 37.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 5, 20.64, 90, 7.15, 9.85, 38.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 6, 7.74, 90, 4.49, 2.35, 22.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 7, 12.35, 90, 6.03, 4.45, 29.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'IM', NULL, 3.60, 90, 0.15, 3.31, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'RT', NULL, 53.16, 163, 6.78, 39.86, 66.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 1, 5.85, 66, 4.47, 1.21, 23.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 2, 15.10, 66, 7.09, 5.57, 34.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 3, 19.84, 66, 9.83, 6.72, 45.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 4, 21.38, 66, 8.72, 8.80, 43.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 5, 7.87, 66, 3.54, 3.12, 18.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 6, 6.37, 66, 3.86, 1.83, 19.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 7, 23.58, 66, 6.96, 12.49, 40.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'IM', NULL, 3.60, 67, 0.15, 3.30, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'RT', NULL, 57.97, 164, 4.56, 48.81, 66.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 1, 5.28, 74, 4.68, 0.86, 26.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 2, 19.82, 74, 8.01, 8.30, 40.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 3, 20.23, 74, 7.77, 8.85, 39.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 4, 22.81, 74, 10.50, 8.26, 49.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 5, 18.96, 74, 6.42, 9.23, 34.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 6, 3.80, 74, 2.16, 1.20, 11.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 7, 9.11, 74, 4.87, 3.01, 24.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'IM', NULL, 3.58, 77, 0.17, 3.24, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'RT', NULL, 34.85, 164, 8.20, 20.78, 52.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'FT', 1, 1.04, 69, 0.99, 0.15, 6.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'FT', 2, 17.27, 69, 6.20, 8.07, 33.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'FT', 3, 24.98, 69, 7.22, 13.38, 41.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'FT', 4, 12.73, 69, 5.32, 5.32, 27.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'FT', 5, 27.58, 69, 7.36, 15.43, 44.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'FT', 6, 8.43, 69, 4.44, 2.84, 22.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'FT', 7, 7.96, 69, 4.12, 2.74, 20.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'IM', NULL, 3.55, 70, 0.18, 3.20, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'RT', NULL, 44.40, 163, 10.40, 25.78, 64.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'FT', 1, 1.70, 32, 1.53, 0.27, 10.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'FT', 2, 8.28, 32, 5.14, 2.22, 26.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'FT', 3, 17.48, 32, 14.99, 2.48, 63.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'FT', 4, 37.69, 32, 15.66, 13.44, 70.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'FT', 5, 2.84, 32, 2.56, 0.44, 16.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'FT', 6, 11.52, 32, 8.63, 2.26, 42.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'FT', 7, 20.48, 32, 10.47, 6.49, 48.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'IM', NULL, 3.44, 34, 0.16, 3.12, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'RT', NULL, 30.13, 163, 5.88, 19.90, 42.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 1, 5.81, 38, 3.11, 1.91, 16.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 2, 6.71, 38, 3.44, 2.30, 17.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 3, 30.57, 38, 8.92, 15.82, 50.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 4, 18.31, 38, 8.74, 6.42, 42.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 5, 26.29, 38, 6.77, 14.95, 41.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 6, 1.15, 38, 0.97, 0.21, 6.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 7, 11.15, 38, 7.62, 2.57, 37.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'IM', NULL, 3.42, 39, 0.30, 2.80, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'RT', NULL, 30.74, 162, 7.77, 17.75, 47.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 1, 7.99, 59, 4.65, 2.39, 23.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 2, 17.56, 59, 8.01, 6.58, 39.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 3, 33.76, 59, 10.20, 16.97, 55.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 4, 23.21, 59, 9.77, 9.16, 47.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 5, 9.25, 59, 4.62, 3.27, 23.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 6, 3.04, 59, 2.07, 0.77, 11.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 7, 5.20, 59, 3.11, 1.53, 16.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'IM', NULL, 3.11, 60, 0.26, 2.59, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'RT', NULL, 51.15, 164, 7.67, 36.35, 65.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 2, 0.39, 60, 0.41, 0.05, 3.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 3, 1.09, 60, 1.14, 0.13, 8.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 4, 3.62, 60, 2.62, 0.83, 14.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 5, 41.76, 60, 9.67, 24.45, 61.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 6, 29.26, 60, 13.38, 10.19, 60.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 7, 23.87, 60, 10.24, 9.22, 49.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'IM', NULL, 4.43, 56, 0.15, 4.13, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'RT', NULL, 87.22, 77, 5.04, 73.50, 94.38, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 1, 1.10, 65, 1.14, 0.14, 8.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 2, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 3, 0.16, 65, 0.17, 0.02, 1.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 4, 2.81, 65, 2.37, 0.51, 14.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 5, 37.94, 65, 8.03, 23.62, 54.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 6, 26.33, 65, 10.55, 10.76, 51.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 7, 31.66, 65, 10.93, 14.45, 55.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'IM', NULL, 4.37, 66, 0.13, 4.11, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'RT', NULL, 88.29, 76, 4.30, 76.71, 94.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 4, 0.35, 70, 0.37, 0.04, 2.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 5, 42.41, 70, 9.22, 25.75, 61.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 6, 23.15, 70, 9.21, 9.69, 45.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 7, 34.09, 70, 8.80, 19.15, 53.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'IM', NULL, 4.31, 71, 0.14, 4.04, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'RT', NULL, 95.96, 75, 3.27, 81.55, 99.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 2, 1.02, 68, 1.06, 0.13, 7.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 3, 0.43, 68, 0.34, 0.09, 2.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 4, 1.79, 68, 1.65, 0.28, 10.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 5, 49.86, 68, 7.42, 35.49, 64.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 6, 16.12, 68, 6.83, 6.56, 34.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 7, 30.78, 68, 7.43, 18.14, 47.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'IM', NULL, 4.27, 60, 0.21, 3.85, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'RT', NULL, 91.86, 78, 4.39, 77.80, 97.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 3, 1.54, 70, 1.59, 0.19, 11.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 4, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 5, 39.40, 70, 9.09, 23.32, 58.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 6, 28.91, 70, 12.69, 10.61, 58.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 7, 30.15, 70, 10.66, 13.58, 54.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'IM', NULL, 4.22, 72, 0.19, 3.83, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'RT', NULL, 97.09, 78, 1.70, 90.98, 99.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 3, 1.27, 42, 1.33, 0.15, 9.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 4, 2.03, 42, 1.52, 0.44, 8.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 5, 39.89, 42, 16.24, 14.45, 72.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 6, 31.81, 42, 20.22, 6.63, 75.39, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 7, 25.00, 42, 11.63, 8.70, 53.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'IM', NULL, 4.21, 42, 0.19, 3.83, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'RT', NULL, 67.95, 76, 8.64, 49.03, 82.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 1, 7.36, 58, 5.14, 1.73, 26.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 3, 13.61, 58, 7.10, 4.49, 34.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 4, 9.49, 58, 5.12, 3.08, 25.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 5, 57.47, 58, 12.58, 32.53, 79.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 6, 4.34, 58, 2.67, 1.23, 14.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 7, 7.74, 58, 5.07, 1.98, 25.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'IM', NULL, 4.19, 62, 0.16, 3.87, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'RT', NULL, 76.97, 77, 7.28, 59.59, 88.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 3, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 4, 1.60, 72, 1.06, 0.42, 5.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 5, 40.00, 72, 9.19, 23.70, 58.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 6, 22.56, 72, 9.43, 9.04, 46.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 7, 35.84, 72, 9.24, 20.05, 55.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'IM', NULL, 4.19, 73, 0.17, 3.85, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'RT', NULL, 95.04, 77, 3.55, 81.06, 98.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 2, 0.21, 48, 0.22, 0.03, 1.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 3, 1.83, 48, 1.45, 0.37, 8.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 4, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 5, 57.37, 48, 10.38, 36.43, 75.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 6, 17.55, 48, 10.27, 4.86, 47.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 7, 23.04, 48, 9.68, 9.07, 47.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'IM', NULL, 4.14, 50, 0.12, 3.90, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'RT', NULL, 74.46, 75, 4.92, 63.52, 82.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 1, 1.31, 51, 1.38, 0.16, 10.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 2, 0.53, 51, 0.56, 0.06, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 3, 1.64, 51, 1.23, 0.36, 7.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 4, 8.86, 51, 3.91, 3.55, 20.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 5, 39.68, 51, 9.38, 23.05, 59.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 6, 30.25, 51, 11.03, 13.18, 55.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 7, 17.73, 51, 8.62, 6.17, 41.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'IM', NULL, 4.00, 51, 0.26, 3.48, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'RT', NULL, 80.48, 74, 7.51, 61.40, 91.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 1, 0.21, 50, 0.22, 0.02, 1.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 2, 2.25, 50, 2.31, 0.28, 15.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 3, 0.60, 50, 0.48, 0.12, 3.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 4, 3.60, 50, 2.72, 0.77, 15.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 5, 59.18, 50, 10.89, 36.95, 78.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 6, 13.76, 50, 4.12, 7.35, 24.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 7, 20.40, 50, 9.87, 7.02, 46.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'IM', NULL, 3.97, 47, 0.22, 3.53, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'RT', NULL, 68.83, 79, 8.81, 49.37, 83.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 4, 1.19, 21, 0.91, 0.24, 5.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 5, 8.82, 21, 5.34, 2.36, 27.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 6, 19.10, 21, 8.54, 6.94, 42.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 7, 70.88, 21, 10.35, 46.11, 87.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'IM', NULL, 4.83, 22, 0.09, 4.65, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'RT', NULL, 30.91, 76, 9.27, 15.86, 51.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 1, 3.14, 19, 3.25, 0.34, 23.43, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 4, 1.40, 19, 1.46, 0.15, 11.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 5, 47.97, 19, 17.85, 17.03, 80.55, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 6, 3.26, 19, 2.98, 0.46, 19.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 7, 44.24, 19, 17.11, 15.59, 77.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'IM', NULL, 4.48, 21, 0.20, 4.07, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'RT', NULL, 33.84, 76, 9.88, 17.52, 55.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 1, 0.39, 27, 0.40, 0.05, 3.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 3, 4.18, 27, 2.78, 1.04, 15.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 4, 23.25, 27, 10.37, 8.40, 50.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 5, 25.98, 27, 12.60, 8.37, 57.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 6, 19.11, 27, 9.12, 6.56, 44.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 7, 27.09, 27, 14.33, 7.71, 62.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'IM', NULL, 4.42, 28, 0.18, 4.04, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'RT', NULL, 43.41, 76, 5.72, 32.55, 54.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 1, 1.49, 41, 1.33, 0.24, 8.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 2, 1.67, 41, 1.72, 0.21, 12.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 3, 4.03, 41, 2.36, 1.21, 12.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 4, 10.68, 41, 6.56, 2.89, 32.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 5, 52.40, 41, 11.89, 29.58, 74.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 6, 18.28, 41, 8.73, 6.42, 42.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 7, 11.45, 41, 7.12, 3.04, 34.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'IM', NULL, 4.22, 42, 0.19, 3.84, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'RT', NULL, 64.40, 76, 9.55, 44.11, 80.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 1, 6.56, 11, 6.88, 0.57, 46.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 2, 5.33, 11, 5.49, 0.50, 38.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 3, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 4, 27.52, 11, 21.86, 3.20, 81.36, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 5, 33.07, 11, 14.76, 10.06, 68.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 7, 27.52, 11, 21.58, 3.30, 80.87, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'IM', NULL, 4.21, 11, 0.23, 3.70, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'RT', NULL, 19.09, 76, 7.86, 7.89, 39.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 1, 1.54, 6, 1.85, 0.07, 26.36, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 2, 0.00, 6, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 3, 6.02, 6, 6.98, 0.27, 60.44, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 4, 0.00, 6, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 5, 31.09, 6, 14.62, 7.24, 72.28, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 6, 3.17, 6, 3.76, 0.14, 43.18, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 7, 58.17, 6, 13.06, 25.93, 84.68, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'IM', NULL, 4.18, 7, 0.22, 3.65, 4.71, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'RT', NULL, 17.60, 75, 11.02, 4.49, 49.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 3, 14.23, 17, 9.47, 3.11, 46.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 4, 2.86, 17, 2.30, 0.51, 14.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 5, 40.73, 17, 17.41, 12.96, 76.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 6, 15.70, 17, 9.72, 3.78, 46.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 7, 26.48, 17, 18.78, 4.45, 73.57, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'IM', NULL, 4.15, 17, 0.29, 3.55, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'RT', NULL, 21.86, 76, 7.02, 10.98, 38.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 3, 7.98, 36, 5.18, 2.03, 26.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 4, 14.74, 36, 3.86, 8.48, 24.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 5, 25.87, 36, 7.51, 13.62, 43.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 6, 38.22, 36, 12.26, 17.73, 63.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 7, 13.20, 36, 9.92, 2.55, 46.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'IM', NULL, 4.08, 37, 0.13, 3.81, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'RT', NULL, 51.65, 77, 12.60, 28.10, 74.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 1, 0.26, 36, 0.27, 0.03, 2.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 3, 3.56, 36, 2.96, 0.64, 17.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 4, 13.91, 36, 7.42, 4.40, 36.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 5, 51.72, 36, 11.96, 28.83, 73.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 6, 27.19, 36, 11.34, 10.45, 54.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 7, 3.36, 36, 2.37, 0.78, 13.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'IM', NULL, 4.01, 34, 0.22, 3.57, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'RT', NULL, 58.61, 77, 6.97, 44.42, 71.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 2, 10.35, 33, 8.44, 1.78, 42.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 3, 15.53, 33, 8.68, 4.56, 41.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 4, 14.97, 33, 10.22, 3.32, 47.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 5, 48.07, 33, 17.18, 18.56, 78.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 6, 3.80, 33, 3.59, 0.53, 22.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 7, 7.27, 33, 3.97, 2.31, 20.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'IM', NULL, 4.00, 33, 0.39, 3.22, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'RT', NULL, 49.13, 77, 10.69, 29.18, 69.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 1, 7.29, 14, 6.66, 0.93, 39.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 3, 6.85, 14, 5.78, 1.03, 34.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 4, 10.20, 14, 10.06, 1.05, 54.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 5, 68.92, 14, 15.29, 32.18, 91.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 6, 0.88, 14, 0.94, 0.09, 8.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 7, 5.86, 14, 4.45, 1.08, 26.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'IM', NULL, 4.00, 15, 0.07, 3.84, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'RT', NULL, 23.83, 75, 6.07, 13.85, 37.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 2, 0.31, 30, 0.33, 0.03, 2.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 3, 2.40, 30, 2.26, 0.34, 15.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 4, 10.44, 30, 6.95, 2.48, 34.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 5, 69.01, 30, 9.95, 46.24, 85.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 6, 11.84, 30, 9.30, 2.12, 45.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 7, 6.01, 30, 3.83, 1.58, 20.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'IM', NULL, 3.93, 31, 0.20, 3.52, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'RT', NULL, 52.02, 77, 7.39, 37.54, 66.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 1, 2.50, 23, 2.57, 0.28, 18.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 3, 14.87, 23, 9.65, 3.47, 45.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 4, 11.86, 23, 10.62, 1.61, 52.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 5, 30.05, 23, 14.53, 9.29, 64.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 6, 21.91, 23, 9.50, 8.15, 47.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 7, 18.81, 23, 12.00, 4.35, 54.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'IM', NULL, 3.90, 23, 0.32, 3.25, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'RT', NULL, 36.94, 78, 6.28, 25.52, 50.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 1, 5.96, 14, 5.60, 0.73, 35.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 2, 6.10, 14, 5.12, 0.94, 30.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 3, 4.13, 14, 3.62, 0.60, 23.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 4, 1.34, 14, 1.44, 0.13, 12.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 5, 56.46, 14, 20.84, 17.20, 89.01, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 6, 2.25, 14, 2.40, 0.22, 19.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 7, 23.76, 14, 19.03, 3.12, 75.10, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'IM', NULL, 3.90, 15, 0.11, 3.66, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'RT', NULL, 22.86, 77, 8.89, 9.80, 44.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 1, 17.54, 32, 12.47, 3.53, 55.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 2, 4.86, 32, 4.59, 0.67, 27.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 3, 9.03, 32, 5.49, 2.47, 27.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 4, 12.57, 32, 6.26, 4.31, 31.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 5, 27.25, 32, 11.89, 9.93, 56.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 6, 11.71, 32, 9.29, 2.08, 45.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 7, 17.03, 32, 11.77, 3.62, 52.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'IM', NULL, 3.76, 34, 0.25, 3.26, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'RT', NULL, 38.41, 77, 6.98, 25.73, 52.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 1, 2.73, 27, 2.81, 0.32, 19.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 2, 2.57, 27, 2.64, 0.30, 18.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 3, 20.28, 27, 9.82, 6.80, 46.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 4, 31.80, 27, 9.84, 15.51, 54.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 5, 18.72, 27, 11.32, 4.75, 51.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 6, 9.45, 27, 5.44, 2.75, 27.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 7, 14.45, 27, 11.16, 2.57, 51.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'IM', NULL, 3.75, 25, 0.30, 3.14, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'RT', NULL, 39.46, 76, 6.93, 26.78, 53.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 1, 25.19, 12, 19.88, 3.20, 77.44, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 2, 4.65, 12, 4.83, 0.44, 34.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 4, 8.38, 12, 7.07, 1.19, 40.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 5, 32.06, 12, 18.72, 6.64, 75.79, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 7, 29.72, 12, 19.95, 4.91, 77.59, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'IM', NULL, 3.70, 12, 0.21, 3.24, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'RT', NULL, 21.58, 75, 6.49, 11.36, 37.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 1, 45.72, 12, 14.00, 19.56, 74.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 2, 24.03, 12, 12.69, 6.41, 59.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 5, 28.20, 12, 18.30, 5.09, 74.17, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 6, 2.05, 12, 2.25, 0.18, 19.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'IM', NULL, 3.69, 14, 0.41, 2.81, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'RT', NULL, 28.96, 76, 6.98, 17.17, 44.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 1, 3.54, 24, 3.03, 0.58, 18.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 2, 21.23, 24, 13.67, 4.73, 59.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 3, 13.34, 24, 6.85, 4.32, 34.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 4, 24.71, 24, 13.79, 6.61, 60.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 5, 7.15, 24, 4.90, 1.65, 26.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 6, 14.21, 24, 12.88, 1.83, 59.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 7, 15.81, 24, 13.74, 2.17, 61.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'IM', NULL, 3.61, 25, 0.31, 2.97, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'RT', NULL, 31.66, 75, 7.01, 19.54, 46.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 1, 29.15, 17, 18.10, 6.03, 72.51, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 3, 12.41, 17, 7.56, 3.15, 38.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 4, 4.44, 17, 4.56, 0.48, 31.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 5, 50.00, 17, 18.15, 17.66, 82.33, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 6, 2.34, 17, 2.44, 0.25, 18.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 7, 1.65, 17, 1.70, 0.18, 13.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'IM', NULL, 3.42, 19, 0.45, 2.48, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'RT', NULL, 26.43, 76, 8.74, 12.80, 46.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 1, 27.08, 15, 14.19, 7.37, 63.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 4, 27.02, 15, 19.40, 4.30, 75.33, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 5, 23.01, 15, 11.97, 6.55, 56.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 6, 10.62, 15, 7.90, 1.96, 41.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 7, 12.26, 15, 11.80, 1.31, 59.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'IM', NULL, 3.30, 12, 0.40, 2.42, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'RT', NULL, 11.98, 75, 4.66, 5.34, 24.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 1, 2.36, 78, 1.73, 0.54, 9.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 4, 0.02, 78, 0.02, 0.00, 0.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 5, 32.54, 78, 8.22, 18.63, 50.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 6, 6.08, 78, 3.80, 1.69, 19.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 7, 59.00, 78, 6.85, 45.01, 71.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'IM', NULL, 4.46, 79, 0.12, 4.22, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'RT', NULL, 97.01, 88, 2.64, 84.15, 99.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 1, 2.04, 66, 1.89, 0.32, 12.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 3, 0.92, 66, 0.95, 0.12, 6.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 4, 0.50, 66, 0.42, 0.09, 2.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 5, 34.04, 66, 7.43, 21.04, 49.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 6, 0.94, 66, 0.86, 0.15, 5.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 7, 61.56, 66, 6.59, 47.87, 73.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'IM', NULL, 4.36, 72, 0.18, 4.00, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'RT', NULL, 90.46, 87, 4.15, 78.46, 96.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 3, 0.37, 68, 0.38, 0.05, 2.79, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 4, 0.84, 68, 0.84, 0.11, 6.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 5, 32.82, 68, 5.76, 22.48, 45.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 6, 0.73, 68, 0.75, 0.09, 5.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 7, 65.25, 68, 5.83, 52.91, 75.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'IM', NULL, 4.34, 70, 0.15, 4.05, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'RT', NULL, 93.29, 88, 3.31, 82.95, 97.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 1, 2.27, 57, 2.09, 0.35, 13.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 2, 0.96, 57, 1.01, 0.12, 7.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 3, 0.72, 57, 0.71, 0.10, 5.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 4, 10.70, 57, 7.72, 2.32, 37.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 5, 36.90, 57, 9.40, 20.66, 56.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 6, 19.09, 57, 10.07, 6.01, 46.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 7, 29.36, 57, 9.05, 14.78, 49.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'IM', NULL, 4.29, 68, 0.14, 4.02, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'RT', NULL, 88.28, 86, 4.11, 77.37, 94.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 1, 0.82, 50, 0.80, 0.11, 5.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 2, 0.66, 50, 0.69, 0.08, 5.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 4, 7.13, 50, 5.28, 1.52, 27.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 5, 25.06, 50, 7.39, 13.16, 42.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 6, 20.96, 50, 10.18, 7.16, 47.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 7, 45.37, 50, 9.71, 27.44, 64.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'IM', NULL, 4.29, 51, 0.16, 3.97, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'RT', NULL, 80.17, 86, 8.54, 58.15, 92.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 3, 0.95, 56, 0.98, 0.12, 7.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 4, 1.23, 56, 1.25, 0.16, 8.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 5, 30.77, 56, 6.52, 19.39, 45.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 6, 8.54, 56, 5.50, 2.23, 27.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 7, 58.52, 56, 9.99, 38.21, 76.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'IM', NULL, 4.28, 65, 0.10, 4.07, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'RT', NULL, 84.01, 87, 5.08, 71.24, 91.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 3, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 4, 0.87, 63, 0.88, 0.12, 6.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 5, 32.53, 63, 7.02, 20.28, 47.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 6, 4.78, 63, 3.17, 1.23, 16.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 7, 61.81, 63, 7.19, 46.82, 74.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'IM', NULL, 4.27, 62, 0.16, 3.95, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'RT', NULL, 95.43, 86, 1.90, 89.79, 98.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 3, 3.20, 51, 1.95, 0.93, 10.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 4, 22.67, 51, 11.89, 6.99, 53.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 5, 25.66, 51, 9.05, 11.75, 47.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 6, 7.93, 51, 3.28, 3.38, 17.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 7, 40.53, 51, 9.21, 24.03, 59.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'IM', NULL, 4.18, 56, 0.12, 3.94, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'RT', NULL, 87.00, 88, 4.75, 74.39, 93.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 2, 0.81, 68, 0.81, 0.11, 5.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 3, 1.19, 68, 1.05, 0.20, 6.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 4, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 5, 30.41, 68, 5.96, 19.94, 43.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 6, 10.27, 68, 6.99, 2.46, 34.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 7, 57.32, 68, 9.36, 38.49, 74.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'IM', NULL, 4.13, 72, 0.14, 3.85, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'RT', NULL, 97.79, 85, 1.35, 92.74, 99.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 2, 3.69, 54, 3.51, 0.53, 21.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 4, 1.04, 54, 0.77, 0.24, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 5, 38.95, 54, 8.11, 24.35, 55.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 6, 8.01, 54, 4.62, 2.42, 23.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 7, 48.30, 54, 10.12, 29.31, 67.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'IM', NULL, 4.09, 58, 0.18, 3.72, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'RT', NULL, 90.24, 87, 4.58, 76.68, 96.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 1, 2.96, 54, 2.04, 0.73, 11.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 3, 3.21, 54, 2.07, 0.86, 11.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 4, 0.93, 54, 0.97, 0.11, 7.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 5, 21.33, 54, 6.66, 10.90, 37.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 6, 16.84, 54, 8.74, 5.48, 41.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 7, 54.74, 54, 10.97, 33.22, 74.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'IM', NULL, 4.08, 54, 0.28, 3.53, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'RT', NULL, 82.49, 86, 4.70, 71.17, 89.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 1, 1.01, 59, 0.97, 0.15, 6.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 2, 0.00, 59, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 3, 0.97, 59, 0.98, 0.13, 6.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 4, 7.27, 59, 4.99, 1.75, 25.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 5, 52.69, 59, 7.12, 38.60, 66.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 6, 10.57, 59, 5.25, 3.75, 26.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 7, 27.48, 59, 8.07, 14.42, 46.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'IM', NULL, 4.02, 60, 0.13, 3.75, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'RT', NULL, 68.19, 87, 9.92, 46.33, 84.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 1, 2.18, 59, 2.16, 0.29, 14.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 2, 0.00, 59, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 3, 0.99, 59, 1.01, 0.13, 7.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 4, 1.00, 59, 1.03, 0.13, 7.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 5, 44.46, 59, 12.68, 22.26, 69.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 6, 21.49, 59, 10.61, 7.21, 49.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 7, 29.88, 59, 3.80, 22.87, 37.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'IM', NULL, 4.00, 62, 0.10, 3.81, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'RT', NULL, 79.80, 87, 10.28, 52.66, 93.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 1, 0.71, 48, 0.71, 0.09, 5.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 2, 2.37, 48, 1.50, 0.66, 8.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 3, 7.06, 48, 5.11, 1.56, 26.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 4, 23.31, 48, 12.48, 6.95, 55.31, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 5, 24.36, 48, 6.23, 14.03, 38.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 6, 11.72, 48, 4.99, 4.79, 25.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 7, 30.47, 48, 9.96, 14.54, 53.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'IM', NULL, 3.97, 53, 0.20, 3.56, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'RT', NULL, 84.79, 85, 8.66, 59.47, 95.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 3, 8.54, 45, 4.72, 2.69, 23.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 4, 31.68, 45, 4.29, 23.72, 40.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 5, 19.48, 45, 5.60, 10.54, 33.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 6, 4.45, 45, 1.98, 1.79, 10.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 7, 35.85, 45, 8.89, 20.40, 54.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'IM', NULL, 3.90, 53, 0.24, 3.43, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'RT', NULL, 81.11, 88, 7.43, 62.08, 91.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 1, 6.86, 56, 5.44, 1.32, 28.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 2, 7.09, 56, 5.89, 1.25, 31.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 3, 10.02, 56, 5.49, 3.18, 27.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 4, 4.82, 56, 3.97, 0.89, 22.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 5, 32.80, 56, 9.60, 16.93, 53.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 6, 14.92, 56, 5.89, 6.47, 30.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 7, 23.50, 56, 11.12, 8.17, 51.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'IM', NULL, 3.76, 55, 0.22, 3.32, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'RT', NULL, 82.46, 87, 4.76, 70.97, 90.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 1, 10.54, 46, 7.56, 2.29, 37.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 2, 9.40, 46, 7.45, 1.75, 37.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 3, 2.14, 46, 1.45, 0.54, 8.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 4, 2.75, 46, 1.89, 0.68, 10.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 5, 39.65, 46, 9.88, 22.24, 60.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 6, 11.89, 46, 8.23, 2.70, 39.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 7, 23.64, 46, 7.78, 11.50, 42.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'IM', NULL, 3.72, 51, 0.22, 3.28, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'RT', NULL, 71.18, 85, 9.53, 49.51, 86.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 1, 0.09, 55, 0.10, 0.01, 0.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 2, 1.58, 55, 1.12, 0.38, 6.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 3, 20.90, 55, 9.83, 7.43, 46.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 4, 42.22, 55, 8.11, 27.27, 58.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 5, 20.60, 55, 8.11, 8.76, 41.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 6, 2.39, 55, 1.47, 0.69, 7.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 7, 12.21, 55, 6.83, 3.73, 33.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'IM', NULL, 3.67, 52, 0.18, 3.31, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'RT', NULL, 70.00, 85, 9.27, 49.23, 84.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 1, 3.01, 49, 2.96, 0.40, 19.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 2, 10.52, 49, 8.14, 2.02, 40.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 3, 12.22, 49, 7.91, 3.07, 38.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 4, 12.21, 49, 5.95, 4.36, 29.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 5, 26.91, 49, 6.64, 15.73, 42.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 6, 26.11, 49, 4.41, 18.24, 35.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 7, 9.03, 49, 4.29, 3.36, 22.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'IM', NULL, 4.14, 48, 0.18, 3.77, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'RT', NULL, 57.07, 84, 11.05, 35.16, 76.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 1, 0.22, 36, 0.23, 0.03, 1.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 2, 9.53, 36, 9.01, 1.25, 46.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 3, 10.18, 36, 7.07, 2.31, 35.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 4, 3.77, 36, 2.42, 1.00, 13.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 5, 29.75, 36, 9.22, 14.75, 50.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 6, 13.86, 36, 9.23, 3.24, 43.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 7, 32.68, 36, 8.92, 17.57, 52.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'IM', NULL, 4.04, 36, 0.21, 3.61, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'RT', NULL, 53.10, 85, 9.61, 34.46, 70.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 2, 7.98, 36, 6.96, 1.25, 37.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 3, 12.42, 36, 8.57, 2.78, 41.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 4, 25.23, 36, 11.90, 8.58, 54.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 5, 11.48, 36, 4.68, 4.84, 24.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 6, 23.70, 36, 9.15, 10.01, 46.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 7, 19.20, 36, 7.66, 8.02, 39.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'IM', NULL, 3.95, 40, 0.16, 3.63, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'RT', NULL, 61.15, 83, 9.51, 41.51, 77.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 1, 1.12, 48, 0.90, 0.22, 5.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 2, 16.35, 48, 8.95, 4.98, 42.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 3, 11.85, 48, 6.56, 3.66, 32.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 4, 7.10, 48, 5.01, 1.63, 26.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 5, 34.48, 48, 10.47, 17.17, 57.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 6, 11.07, 48, 3.38, 5.87, 19.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 7, 18.03, 48, 7.29, 7.54, 37.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'IM', NULL, 3.86, 51, 0.17, 3.52, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'RT', NULL, 61.54, 85, 11.20, 38.43, 80.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 1, 2.01, 26, 2.08, 0.23, 15.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 2, 1.62, 26, 1.65, 0.19, 12.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 4, 8.25, 26, 3.84, 3.07, 20.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 5, 47.64, 26, 6.01, 35.64, 59.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 6, 1.27, 26, 1.34, 0.14, 10.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 7, 39.21, 26, 5.97, 27.79, 51.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'IM', NULL, 3.63, 29, 0.38, 2.86, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'RT', NULL, 43.96, 83, 12.45, 22.30, 68.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 1, 10.20, 36, 10.09, 1.20, 51.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 2, 3.82, 36, 2.74, 0.86, 15.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 3, 11.80, 36, 7.39, 3.07, 36.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 4, 5.15, 36, 3.32, 1.35, 17.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 5, 35.29, 36, 10.46, 17.72, 58.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 6, 14.13, 36, 11.74, 2.25, 54.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 7, 19.61, 36, 9.88, 6.40, 46.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'IM', NULL, 3.56, 38, 0.18, 3.18, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'RT', NULL, 40.10, 86, 9.80, 22.93, 60.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 1, 0.11, 31, 0.12, 0.01, 0.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 2, 12.41, 31, 12.06, 1.45, 57.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 3, 17.70, 31, 11.42, 4.16, 51.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 4, 39.87, 31, 13.65, 17.17, 67.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 5, 11.91, 31, 5.06, 4.80, 26.57, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 6, 3.33, 31, 2.08, 0.91, 11.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 7, 14.67, 31, 6.66, 5.48, 33.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'IM', NULL, 3.50, 32, 0.47, 2.53, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'RT', NULL, 42.43, 86, 9.80, 24.92, 62.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 1, 58.17, 11, 22.62, 14.91, 91.69, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 2, 5.64, 11, 6.25, 0.43, 45.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 3, 1.07, 11, 1.25, 0.08, 12.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 4, 8.13, 11, 8.07, 0.79, 49.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 5, 22.58, 11, 16.26, 3.54, 69.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 6, 1.60, 11, 1.79, 0.13, 17.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 7, 2.81, 11, 3.15, 0.22, 27.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'IM', NULL, 3.22, 13, 0.74, 1.61, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'RT', NULL, 14.89, 84, 5.60, 6.77, 29.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 1, 31.18, 13, 23.68, 3.93, 83.37, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 2, 8.25, 13, 5.97, 1.58, 33.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 3, 8.77, 13, 6.69, 1.53, 37.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 4, 6.75, 13, 5.50, 1.07, 32.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 5, 40.91, 13, 22.27, 8.51, 83.75, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 6, 4.15, 13, 4.41, 0.39, 32.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'IM', NULL, 3.11, 16, 0.43, 2.20, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'RT', NULL, 24.99, 83, 8.75, 11.63, 45.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 1, 2.70, 105, 2.65, 0.37, 17.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 2, 0.00, 105, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 3, 1.09, 105, 0.88, 0.22, 5.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 4, 1.00, 105, 0.90, 0.16, 5.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 5, 34.05, 105, 4.81, 25.24, 44.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 6, 27.63, 105, 6.61, 16.55, 42.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 7, 33.53, 105, 6.57, 21.94, 47.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'IM', NULL, 4.40, 110, 0.14, 4.12, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'RT', NULL, 86.88, 135, 4.03, 76.70, 93.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 1, 2.82, 105, 2.84, 0.37, 18.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 2, 2.00, 105, 1.54, 0.43, 8.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 3, 1.95, 105, 1.49, 0.42, 8.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 4, 0.37, 105, 0.34, 0.06, 2.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 5, 40.90, 105, 7.29, 27.56, 55.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 6, 11.99, 105, 4.31, 5.72, 23.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 7, 39.97, 105, 5.47, 29.75, 51.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'IM', NULL, 4.30, 109, 0.15, 4.00, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'RT', NULL, 87.69, 135, 3.25, 79.70, 92.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 1, 3.20, 120, 2.42, 0.70, 13.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 2, 0.00, 120, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 3, 2.69, 120, 2.34, 0.47, 14.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 4, 2.98, 120, 1.59, 1.02, 8.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 5, 35.93, 120, 6.06, 24.98, 48.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 6, 20.37, 120, 4.82, 12.44, 31.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 7, 34.84, 120, 4.87, 25.90, 44.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'IM', NULL, 4.30, 121, 0.14, 4.02, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'RT', NULL, 97.35, 140, 1.30, 93.15, 99.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 1, 3.65, 82, 3.46, 0.53, 21.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 2, 1.16, 82, 1.17, 0.16, 8.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 3, 4.49, 82, 3.60, 0.87, 20.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 4, 1.31, 82, 1.10, 0.24, 6.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 5, 44.99, 82, 7.88, 30.26, 60.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 6, 10.38, 82, 3.88, 4.80, 20.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 7, 34.02, 82, 4.59, 25.55, 43.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'IM', NULL, 4.29, 92, 0.16, 3.98, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'RT', NULL, 69.27, 137, 4.15, 60.52, 76.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 2, 1.39, 107, 1.39, 0.19, 9.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 3, 0.36, 107, 0.33, 0.06, 2.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 4, 2.25, 107, 1.60, 0.54, 8.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 5, 40.16, 107, 6.51, 28.18, 53.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 6, 5.04, 107, 2.80, 1.64, 14.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 7, 50.80, 107, 6.85, 37.49, 64.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'IM', NULL, 4.27, 113, 0.18, 3.92, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'RT', NULL, 88.16, 136, 3.69, 78.72, 93.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 1, 1.31, 111, 1.30, 0.18, 8.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 2, 1.83, 111, 1.45, 0.37, 8.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 3, 2.65, 111, 2.53, 0.39, 15.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 4, 1.24, 111, 0.78, 0.35, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 5, 44.95, 111, 4.66, 35.99, 54.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 6, 8.47, 111, 3.89, 3.31, 19.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 7, 39.56, 111, 6.65, 27.38, 53.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'IM', NULL, 4.26, 109, 0.15, 3.97, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'RT', NULL, 89.43, 136, 2.67, 82.87, 93.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 1, 3.32, 87, 3.22, 0.47, 20.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 3, 1.80, 87, 1.74, 0.26, 11.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 4, 4.10, 87, 2.58, 1.15, 13.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 5, 41.11, 87, 6.17, 29.60, 53.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 6, 13.69, 87, 5.06, 6.34, 27.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 7, 35.98, 87, 5.99, 25.10, 48.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'IM', NULL, 4.25, 90, 0.17, 3.91, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'RT', NULL, 71.78, 135, 5.41, 59.99, 81.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 2, 4.73, 86, 3.47, 1.06, 18.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 3, 2.63, 86, 1.75, 0.69, 9.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 4, 3.34, 86, 3.13, 0.50, 19.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 5, 41.54, 86, 8.11, 26.79, 57.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 6, 16.55, 86, 5.17, 8.60, 29.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 7, 31.21, 86, 9.22, 16.18, 51.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'IM', NULL, 4.23, 86, 0.11, 4.00, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'RT', NULL, 71.13, 139, 3.92, 62.82, 78.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 1, 2.88, 97, 2.82, 0.40, 17.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 2, 0.32, 97, 0.34, 0.04, 2.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 3, 6.51, 97, 3.63, 2.08, 18.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 4, 8.92, 97, 2.89, 4.61, 16.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 5, 45.23, 97, 6.94, 32.13, 59.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 6, 14.34, 97, 4.21, 7.82, 24.84, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 7, 21.80, 97, 4.60, 14.02, 32.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'IM', NULL, 4.20, 100, 0.11, 3.98, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'RT', NULL, 80.33, 137, 3.78, 71.79, 86.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 1, 2.99, 91, 3.00, 0.39, 19.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 2, 3.99, 91, 2.08, 1.39, 10.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 3, 6.48, 91, 3.93, 1.87, 20.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 4, 12.58, 91, 3.80, 6.76, 22.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 5, 53.01, 91, 5.89, 41.35, 64.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 6, 14.68, 91, 4.28, 8.03, 25.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 7, 6.27, 91, 2.82, 2.52, 14.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'IM', NULL, 4.20, 92, 0.19, 3.82, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'RT', NULL, 77.47, 137, 5.27, 65.44, 86.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 1, 3.46, 97, 2.81, 0.67, 16.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 2, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 3, 1.52, 97, 1.14, 0.34, 6.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 4, 3.34, 97, 2.63, 0.68, 14.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 5, 37.56, 97, 5.93, 26.70, 49.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 6, 10.31, 97, 4.38, 4.30, 22.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 7, 43.80, 97, 8.18, 28.71, 60.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'IM', NULL, 4.15, 106, 0.19, 3.77, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'RT', NULL, 87.70, 136, 3.24, 79.75, 92.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 1, 5.28, 97, 3.69, 1.27, 19.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 2, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 3, 3.81, 97, 3.18, 0.70, 18.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 4, 2.68, 97, 1.90, 0.64, 10.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 5, 33.42, 97, 5.87, 22.91, 45.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 6, 13.34, 97, 4.82, 6.31, 26.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 7, 41.47, 97, 5.71, 30.75, 53.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'IM', NULL, 4.11, 101, 0.15, 3.82, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'RT', NULL, 73.34, 138, 4.48, 63.63, 81.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 1, 2.52, 111, 2.42, 0.37, 15.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 2, 1.40, 111, 1.24, 0.24, 7.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 3, 3.92, 111, 2.49, 1.09, 13.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 4, 28.91, 111, 7.36, 16.67, 45.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 5, 37.89, 111, 6.29, 26.44, 50.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 6, 12.75, 111, 4.71, 5.94, 25.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 7, 12.59, 111, 6.26, 4.46, 30.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'IM', NULL, 4.09, 113, 0.13, 3.83, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'RT', NULL, 92.04, 139, 2.76, 84.59, 96.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 1, 3.63, 80, 3.62, 0.48, 22.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 2, 0.61, 80, 0.56, 0.10, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 3, 4.29, 80, 3.44, 0.84, 19.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 4, 3.70, 80, 3.35, 0.59, 19.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 5, 36.06, 80, 4.84, 27.08, 46.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 6, 31.21, 80, 6.74, 19.54, 45.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 7, 20.49, 80, 5.01, 12.27, 32.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'IM', NULL, 4.05, 86, 0.16, 3.73, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'RT', NULL, 67.00, 134, 5.55, 55.27, 76.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 1, 4.54, 95, 2.97, 1.21, 15.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 2, 2.91, 95, 2.76, 0.43, 17.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 3, 8.62, 95, 3.70, 3.57, 19.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 4, 8.71, 95, 3.53, 3.80, 18.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 5, 38.31, 95, 5.69, 27.79, 50.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 6, 22.71, 95, 3.51, 16.49, 30.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 7, 14.22, 95, 5.12, 6.71, 27.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'IM', NULL, 4.05, 99, 0.23, 3.60, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'RT', NULL, 82.23, 136, 4.75, 70.87, 89.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 1, 4.63, 94, 3.30, 1.09, 17.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 2, 0.34, 94, 0.36, 0.04, 2.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 3, 9.27, 94, 3.82, 3.98, 20.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 4, 11.48, 94, 3.86, 5.75, 21.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 5, 40.13, 94, 4.89, 30.92, 50.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 6, 20.35, 94, 6.82, 9.98, 37.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 7, 13.79, 94, 3.95, 7.64, 23.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'IM', NULL, 3.78, 94, 0.22, 3.35, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'RT', NULL, 76.97, 138, 3.26, 69.92, 82.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 1, 4.30, 70, 4.07, 0.62, 24.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 2, 0.07, 70, 0.07, 0.01, 0.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 3, 11.07, 70, 5.60, 3.85, 27.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 4, 8.24, 70, 4.01, 3.02, 20.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 5, 22.82, 70, 7.72, 10.97, 41.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 6, 18.12, 70, 6.55, 8.40, 34.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 7, 35.38, 70, 10.50, 17.97, 57.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'IM', NULL, 4.11, 69, 0.18, 3.74, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'RT', NULL, 55.97, 136, 4.93, 46.11, 65.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 1, 7.34, 66, 5.15, 1.72, 26.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 2, 2.52, 66, 2.41, 0.36, 15.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 3, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 4, 7.61, 66, 4.81, 2.06, 24.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 5, 23.99, 66, 7.98, 11.63, 43.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 6, 11.66, 66, 5.95, 4.00, 29.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 7, 46.89, 66, 11.85, 25.44, 69.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'IM', NULL, 4.08, 66, 0.25, 3.58, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'RT', NULL, 50.60, 135, 6.66, 37.69, 63.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 1, 4.41, 67, 4.21, 0.63, 25.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 2, 5.33, 67, 4.45, 0.96, 24.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 3, 11.46, 67, 5.51, 4.19, 27.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 4, 4.03, 67, 2.43, 1.19, 12.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 5, 33.65, 67, 9.01, 18.47, 53.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 6, 14.09, 67, 6.35, 5.44, 31.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 7, 27.04, 67, 7.02, 15.41, 42.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'IM', NULL, 4.05, 64, 0.21, 3.63, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'RT', NULL, 54.51, 136, 4.57, 45.42, 63.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 1, 5.16, 56, 5.03, 0.69, 29.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 2, 2.93, 56, 2.76, 0.43, 17.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 3, 0.09, 56, 0.09, 0.01, 0.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 4, 6.11, 56, 4.50, 1.33, 23.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 5, 31.82, 56, 8.42, 17.66, 50.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 6, 18.49, 56, 8.05, 7.22, 39.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 7, 35.41, 56, 6.46, 23.74, 49.11, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'IM', NULL, 4.04, 61, 0.26, 3.53, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'RT', NULL, 50.10, 132, 5.32, 39.73, 60.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 1, 6.42, 72, 3.94, 1.82, 20.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 2, 3.33, 72, 2.26, 0.84, 12.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 3, 8.59, 72, 5.34, 2.37, 26.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 4, 6.21, 72, 2.81, 2.47, 14.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 5, 25.64, 72, 7.05, 14.16, 41.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 6, 15.57, 72, 6.55, 6.39, 33.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 7, 34.23, 72, 8.43, 19.80, 52.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'IM', NULL, 4.00, 74, 0.23, 3.54, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'RT', NULL, 58.06, 136, 6.35, 45.26, 69.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 1, 7.53, 58, 5.53, 1.63, 28.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 2, 9.63, 58, 5.63, 2.83, 28.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 3, 3.89, 58, 2.73, 0.93, 14.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 4, 2.90, 58, 2.65, 0.45, 16.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 5, 33.16, 58, 7.12, 20.68, 48.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 6, 14.52, 58, 6.20, 5.88, 31.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 7, 28.36, 58, 8.37, 14.79, 47.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'IM', NULL, 3.82, 66, 0.23, 3.36, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'RT', NULL, 48.22, 136, 6.54, 35.69, 60.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 1, 19.40, 47, 7.93, 7.98, 40.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 3, 2.36, 47, 1.66, 0.56, 9.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 4, 5.18, 47, 3.71, 1.18, 19.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 5, 29.26, 47, 10.44, 13.04, 53.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 6, 13.50, 47, 6.48, 4.86, 32.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 7, 30.30, 47, 7.96, 16.92, 48.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'IM', NULL, 3.76, 49, 0.27, 3.21, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'RT', NULL, 33.79, 134, 7.51, 20.80, 49.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 1, 6.60, 48, 6.13, 0.95, 34.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 2, 14.08, 48, 6.90, 4.94, 34.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 3, 5.69, 48, 3.77, 1.44, 19.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 4, 2.65, 48, 2.44, 0.40, 15.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 5, 44.14, 48, 8.02, 29.12, 60.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 6, 2.56, 48, 2.51, 0.34, 16.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 7, 24.29, 48, 6.36, 13.79, 39.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'IM', NULL, 3.67, 57, 0.25, 3.17, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'RT', NULL, 43.23, 135, 5.38, 33.05, 54.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 2, 0.65, 61, 0.67, 0.08, 4.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 3, 9.97, 61, 6.82, 2.36, 33.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 4, 22.79, 61, 8.94, 9.65, 44.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 5, 37.88, 61, 8.98, 22.14, 56.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 6, 19.27, 61, 7.08, 8.76, 37.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 7, 9.45, 61, 6.10, 2.44, 30.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'IM', NULL, 3.61, 60, 0.25, 3.11, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'RT', NULL, 39.79, 133, 5.47, 29.61, 50.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 1, 15.42, 44, 12.82, 2.45, 56.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 2, 16.16, 44, 7.84, 5.67, 38.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 3, 5.70, 44, 3.79, 1.44, 20.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 4, 15.22, 44, 7.88, 4.97, 38.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 5, 17.54, 44, 5.89, 8.56, 32.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 6, 17.74, 44, 8.29, 6.42, 40.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 7, 12.22, 44, 5.38, 4.82, 27.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'IM', NULL, 3.29, 47, 0.25, 2.80, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'RT', NULL, 35.05, 139, 5.48, 25.11, 46.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 1, 2.42, 101, 1.27, 0.84, 6.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 2, 8.00, 101, 5.07, 2.17, 25.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 3, 0.10, 101, 0.07, 0.02, 0.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 4, 5.55, 101, 2.32, 2.39, 12.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 5, 37.84, 101, 8.44, 23.00, 55.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 6, 16.43, 101, 6.61, 7.03, 33.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 7, 29.66, 101, 7.01, 17.79, 45.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'IM', NULL, 4.43, 100, 0.19, 4.06, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'RT', NULL, 76.94, 146, 7.33, 59.59, 88.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 1, 1.30, 113, 0.88, 0.34, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 2, 0.64, 113, 0.65, 0.08, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 3, 0.07, 113, 0.06, 0.01, 0.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 4, 5.79, 113, 3.15, 1.92, 16.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 5, 29.09, 113, 9.39, 14.27, 50.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 6, 29.60, 113, 7.80, 16.68, 46.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 7, 33.53, 113, 10.26, 16.84, 55.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'IM', NULL, 4.39, 114, 0.26, 3.88, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'RT', NULL, 91.95, 144, 2.43, 85.66, 95.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 1, 0.96, 110, 0.90, 0.15, 5.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 2, 1.12, 110, 0.93, 0.21, 5.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 3, 2.05, 110, 1.84, 0.34, 11.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 4, 10.27, 110, 5.06, 3.71, 25.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 5, 29.67, 110, 9.01, 15.20, 49.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 6, 22.49, 110, 7.51, 10.99, 40.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 7, 33.44, 110, 9.41, 17.86, 53.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'IM', NULL, 4.14, 113, 0.26, 3.61, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'RT', NULL, 84.69, 146, 5.57, 70.30, 92.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 1, 1.64, 94, 1.08, 0.43, 5.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 3, 6.01, 94, 4.88, 1.14, 26.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 4, 12.42, 94, 5.37, 5.05, 27.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 5, 39.06, 94, 6.90, 26.50, 53.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 6, 25.79, 94, 6.77, 14.69, 41.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 7, 15.09, 94, 7.11, 5.57, 34.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'IM', NULL, 4.08, 98, 0.19, 3.71, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'RT', NULL, 74.95, 145, 8.02, 56.26, 87.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 1, 0.82, 73, 0.76, 0.13, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 2, 3.28, 73, 2.88, 0.55, 17.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 3, 6.54, 73, 5.35, 1.21, 28.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 4, 28.25, 73, 9.52, 13.37, 50.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 5, 26.11, 73, 6.66, 15.08, 41.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 6, 25.14, 73, 8.25, 12.30, 44.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 7, 9.87, 73, 4.81, 3.59, 24.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'IM', NULL, 3.90, 76, 0.25, 3.41, 4.39, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'RT', NULL, 69.12, 144, 6.75, 54.51, 80.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 1, 1.90, 44, 1.59, 0.35, 9.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 3, 0.09, 44, 0.07, 0.02, 0.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 4, 4.96, 44, 3.31, 1.25, 17.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 5, 44.40, 44, 13.85, 20.49, 71.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 6, 22.88, 44, 11.17, 7.64, 51.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 7, 25.77, 44, 12.15, 8.80, 55.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'IM', NULL, 4.55, 46, 0.16, 4.24, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'RT', NULL, 32.20, 144, 8.57, 17.94, 50.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 1, 1.77, 32, 1.54, 0.29, 9.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 2, 4.75, 32, 4.41, 0.68, 26.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 3, 0.04, 32, 0.04, 0.01, 0.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 4, 7.08, 32, 4.60, 1.80, 24.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 5, 29.73, 32, 12.75, 10.86, 59.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 6, 17.00, 32, 10.13, 4.52, 46.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 7, 39.63, 32, 12.90, 17.94, 66.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'IM', NULL, 4.54, 34, 0.19, 4.16, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'RT', NULL, 34.66, 144, 9.47, 18.84, 54.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 1, 5.78, 51, 5.19, 0.89, 29.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 2, 3.72, 51, 2.40, 1.00, 12.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 3, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 4, 4.38, 51, 2.86, 1.15, 15.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 5, 13.08, 51, 7.05, 4.15, 34.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 6, 23.87, 51, 13.33, 6.70, 57.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 7, 49.17, 51, 13.01, 25.38, 73.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'IM', NULL, 4.53, 51, 0.24, 4.06, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'RT', NULL, 30.97, 143, 8.47, 17.00, 49.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 1, 5.50, 52, 4.89, 0.87, 27.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 2, 0.14, 52, 0.08, 0.04, 0.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 3, 0.00, 52, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 4, 2.43, 52, 2.34, 0.34, 15.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 5, 10.48, 52, 5.75, 3.30, 28.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 6, 35.73, 52, 12.62, 15.57, 62.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 7, 45.72, 52, 12.94, 22.81, 70.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'IM', NULL, 4.50, 53, 0.23, 4.03, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'RT', NULL, 32.49, 145, 8.97, 17.66, 51.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 1, 2.02, 41, 1.68, 0.37, 10.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 2, 0.08, 41, 0.09, 0.01, 0.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 3, 1.98, 41, 1.97, 0.26, 13.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 4, 5.75, 41, 3.36, 1.71, 17.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 5, 28.42, 41, 12.53, 10.26, 57.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 6, 44.67, 41, 13.61, 20.97, 71.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 7, 17.08, 41, 10.57, 4.36, 48.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'IM', NULL, 4.32, 43, 0.19, 3.93, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'RT', NULL, 30.34, 145, 8.53, 16.40, 49.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 1, 1.93, 54, 1.60, 0.36, 9.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 2, 2.62, 54, 2.42, 0.40, 15.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 3, 0.09, 54, 0.07, 0.02, 0.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 4, 0.60, 54, 0.39, 0.16, 2.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 5, 11.76, 54, 6.86, 3.42, 33.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 6, 51.72, 54, 13.16, 27.12, 75.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 7, 31.27, 54, 11.90, 13.03, 58.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'IM', NULL, 4.23, 55, 0.19, 3.86, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'RT', NULL, 31.69, 146, 8.52, 17.56, 50.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 1, 8.73, 36, 4.67, 2.82, 23.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 2, 2.89, 36, 2.40, 0.52, 14.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 3, 8.49, 36, 5.37, 2.22, 27.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 4, 50.91, 36, 12.44, 27.40, 74.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 5, 11.38, 36, 5.99, 3.71, 30.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 6, 17.56, 36, 10.87, 4.43, 49.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 7, 0.05, 36, 0.05, 0.01, 0.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'IM', NULL, 4.19, 37, 0.28, 3.63, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'RT', NULL, 30.93, 145, 8.65, 16.74, 49.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 2, 2.71, 81, 2.42, 0.45, 14.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 3, 7.59, 81, 5.43, 1.73, 27.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 4, 29.13, 81, 8.09, 15.85, 47.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 5, 18.53, 81, 7.13, 8.16, 36.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 6, 28.23, 81, 9.19, 13.76, 49.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 7, 13.81, 81, 5.45, 6.06, 28.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'IM', NULL, 4.16, 83, 0.15, 3.87, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'RT', NULL, 63.24, 146, 11.64, 39.01, 82.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 1, 5.14, 49, 4.70, 0.78, 27.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 2, 1.94, 49, 1.70, 0.33, 10.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 3, 0.04, 49, 0.04, 0.01, 0.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 4, 0.09, 49, 0.06, 0.02, 0.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 5, 27.53, 49, 11.31, 10.84, 54.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 6, 30.86, 49, 12.14, 12.45, 58.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 7, 34.40, 49, 11.20, 16.20, 58.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'IM', NULL, 4.10, 49, 0.27, 3.56, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'RT', NULL, 34.00, 146, 8.55, 19.53, 52.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 1, 4.44, 47, 2.95, 1.13, 15.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 3, 2.52, 47, 2.37, 0.37, 15.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 4, 0.46, 47, 0.43, 0.07, 3.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 5, 19.23, 47, 8.58, 7.27, 41.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 6, 48.68, 47, 14.25, 23.13, 74.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 7, 24.68, 47, 11.56, 8.57, 53.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'IM', NULL, 4.07, 50, 0.26, 3.55, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'RT', NULL, 31.08, 143, 8.78, 16.71, 50.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 1, 2.82, 87, 1.50, 0.97, 7.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 3, 5.91, 87, 5.33, 0.93, 29.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 4, 17.98, 87, 7.50, 7.39, 37.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 5, 40.59, 87, 7.72, 26.55, 56.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 6, 15.42, 87, 6.77, 6.10, 33.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 7, 17.28, 87, 4.99, 9.44, 29.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'IM', NULL, 4.06, 89, 0.19, 3.69, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'RT', NULL, 65.93, 144, 9.48, 45.66, 81.68, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 1, 2.23, 67, 1.54, 0.55, 8.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 2, 0.10, 67, 0.11, 0.01, 0.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 3, 3.86, 67, 2.14, 1.25, 11.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 4, 41.96, 67, 10.50, 23.41, 63.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 5, 26.45, 67, 8.09, 13.56, 45.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 6, 17.35, 67, 8.04, 6.41, 39.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 7, 8.04, 67, 5.32, 2.04, 26.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'IM', NULL, 4.05, 67, 0.25, 3.56, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'RT', NULL, 49.35, 143, 9.97, 30.70, 68.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 2, 0.29, 83, 0.23, 0.06, 1.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 3, 9.90, 83, 5.20, 3.33, 25.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 4, 1.44, 83, 0.97, 0.37, 5.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 5, 34.75, 83, 7.73, 21.28, 51.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 6, 27.21, 83, 8.50, 13.73, 46.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 7, 26.41, 83, 8.58, 12.97, 46.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'IM', NULL, 4.02, 85, 0.16, 3.70, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'RT', NULL, 56.69, 144, 11.33, 34.46, 76.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 1, 0.83, 77, 0.75, 0.14, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 2, 3.90, 77, 3.84, 0.52, 23.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 3, 7.36, 77, 3.58, 2.72, 18.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 4, 20.20, 77, 7.96, 8.65, 40.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 5, 35.21, 77, 9.75, 18.83, 56.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 6, 15.71, 77, 6.90, 6.19, 34.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 7, 16.80, 77, 10.20, 4.51, 46.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'IM', NULL, 4.00, 76, 0.26, 3.49, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'RT', NULL, 66.74, 145, 7.23, 51.32, 79.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 1, 0.94, 87, 0.81, 0.17, 5.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 2, 0.61, 87, 0.57, 0.10, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 3, 3.89, 87, 2.61, 1.00, 13.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 4, 18.72, 87, 7.04, 8.40, 36.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 5, 44.56, 87, 9.03, 27.99, 62.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 6, 21.78, 87, 7.46, 10.44, 39.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 7, 9.50, 87, 4.91, 3.26, 24.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'IM', NULL, 4.00, 88, 0.17, 3.66, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'RT', NULL, 61.55, 144, 9.11, 42.80, 77.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 1, 0.86, 78, 0.86, 0.12, 6.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 3, 0.41, 78, 0.30, 0.09, 1.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 4, 22.29, 78, 7.67, 10.62, 40.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 5, 41.32, 78, 9.52, 24.37, 60.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 6, 23.48, 78, 9.26, 9.91, 46.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 7, 11.64, 78, 8.06, 2.70, 38.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'IM', NULL, 3.84, 80, 0.22, 3.39, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'RT', NULL, 59.04, 142, 6.93, 45.00, 71.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 1, 2.64, 61, 1.65, 0.74, 8.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 2, 0.33, 61, 0.26, 0.07, 1.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 3, 25.82, 61, 9.74, 11.18, 49.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 4, 23.10, 61, 6.96, 12.06, 39.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 5, 18.22, 61, 7.33, 7.69, 37.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 6, 21.24, 61, 7.95, 9.43, 41.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 7, 8.65, 61, 5.50, 2.30, 27.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'IM', NULL, 3.82, 63, 0.23, 3.37, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'RT', NULL, 48.42, 144, 8.00, 33.27, 63.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 1, 3.43, 24, 2.97, 0.55, 18.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 2, 6.31, 24, 4.61, 1.32, 25.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 3, 45.54, 24, 16.09, 17.93, 76.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 4, 4.36, 24, 4.28, 0.54, 27.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 5, 25.55, 24, 12.16, 8.38, 56.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 6, 10.19, 24, 7.70, 1.95, 39.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 7, 4.63, 24, 3.92, 0.77, 23.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'IM', NULL, 3.80, 25, 0.30, 3.17, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'RT', NULL, 17.91, 145, 5.88, 9.01, 32.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 1, 3.03, 38, 2.45, 0.57, 14.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 3, 4.81, 38, 4.10, 0.82, 23.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 4, 30.17, 38, 12.24, 11.75, 58.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 5, 14.18, 38, 6.13, 5.62, 31.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 6, 35.94, 38, 13.14, 15.01, 64.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 7, 11.87, 38, 10.02, 1.90, 48.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'IM', NULL, 3.77, 41, 0.32, 3.12, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'RT', NULL, 31.82, 144, 8.90, 17.17, 51.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 1, 5.32, 35, 2.96, 1.67, 15.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 2, 0.05, 35, 0.05, 0.01, 0.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 3, 4.03, 35, 4.04, 0.50, 25.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 4, 17.18, 35, 11.21, 4.02, 50.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 5, 42.11, 35, 14.15, 18.28, 70.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 6, 22.94, 35, 11.66, 7.23, 53.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 7, 8.37, 35, 5.34, 2.17, 27.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'IM', NULL, 3.55, 36, 0.30, 2.94, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'RT', NULL, 28.86, 145, 8.27, 15.47, 47.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 1, 16.32, 24, 11.11, 3.50, 51.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 2, 1.38, 24, 1.03, 0.29, 6.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 3, 3.78, 24, 4.01, 0.40, 27.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 4, 31.16, 24, 17.49, 7.74, 70.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 5, 24.36, 24, 11.87, 7.83, 54.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 6, 22.76, 24, 11.86, 6.80, 54.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 7, 0.23, 24, 0.18, 0.05, 1.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'IM', NULL, 3.49, 24, 0.49, 2.48, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'RT', NULL, 14.27, 145, 5.09, 6.81, 27.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 1, 6.11, 39, 4.52, 1.31, 24.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 2, 7.69, 39, 6.95, 1.13, 37.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 3, 8.08, 39, 5.43, 1.96, 27.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 4, 50.03, 39, 12.11, 27.30, 72.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 5, 12.75, 39, 5.62, 4.99, 28.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 6, 15.27, 39, 9.83, 3.73, 45.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 7, 0.07, 39, 0.07, 0.01, 0.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'IM', NULL, 3.33, 41, 0.33, 2.66, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'RT', NULL, 34.87, 146, 9.44, 19.06, 54.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 3, 9.17, 70, 7.83, 1.52, 39.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 4, 0.39, 70, 0.43, 0.04, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 5, 22.22, 70, 10.08, 8.20, 47.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 6, 12.41, 70, 6.39, 4.20, 31.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 7, 55.81, 70, 19.69, 20.44, 86.13, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'IM', NULL, 4.86, 71, 0.07, 4.72, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'RT', NULL, 70.70, 89, 5.03, 59.83, 79.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 2, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 3, 0.41, 53, 0.45, 0.04, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 4, 1.42, 53, 1.12, 0.29, 6.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 5, 19.91, 53, 4.35, 12.57, 30.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 6, 13.50, 53, 3.89, 7.40, 23.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 7, 64.75, 53, 4.69, 54.88, 73.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'IM', NULL, 4.68, 57, 0.09, 4.50, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'RT', NULL, 85.16, 90, 6.86, 66.13, 94.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 3, 11.29, 58, 3.91, 5.50, 21.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 4, 30.11, 58, 5.62, 20.16, 42.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 5, 29.63, 58, 14.11, 9.79, 62.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 6, 15.43, 58, 3.25, 9.97, 23.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 7, 13.54, 58, 4.08, 7.23, 23.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'IM', NULL, 4.13, 60, 0.15, 3.82, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'RT', NULL, 68.34, 91, 12.10, 41.54, 86.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 2, 0.50, 51, 0.56, 0.05, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 3, 1.28, 51, 1.39, 0.14, 10.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 4, 7.64, 51, 6.68, 1.22, 35.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 5, 18.92, 51, 4.60, 11.33, 29.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 6, 33.34, 51, 7.89, 19.69, 50.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 7, 38.32, 51, 11.53, 18.91, 62.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'IM', NULL, 4.08, 54, 0.12, 3.84, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'RT', NULL, 83.29, 90, 7.89, 61.77, 93.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 1, 0.00, 10, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 2, 9.35, 10, 10.22, 0.67, 61.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 3, 3.67, 10, 4.20, 0.26, 35.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 4, 2.06, 10, 2.32, 0.16, 21.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 5, 69.91, 10, 18.48, 24.15, 94.43, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 6, 12.00, 10, 10.40, 1.45, 55.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 7, 3.00, 10, 3.37, 0.23, 29.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'IM', NULL, 4.57, 11, 0.25, 4.02, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'RT', NULL, 12.71, 87, 4.93, 5.67, 26.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 3, 0.72, 36, 0.83, 0.07, 7.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 4, 0.19, 36, 0.21, 0.02, 1.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 5, 27.67, 36, 9.72, 12.48, 50.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 6, 15.42, 36, 3.56, 9.48, 24.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 7, 56.01, 36, 8.59, 38.56, 72.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'IM', NULL, 4.56, 38, 0.10, 4.36, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'RT', NULL, 55.39, 89, 12.90, 30.55, 77.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 2, 0.28, 34, 0.31, 0.03, 2.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 3, 5.04, 34, 3.94, 0.99, 22.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 4, 8.85, 34, 4.99, 2.68, 25.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 5, 30.99, 34, 11.54, 13.03, 57.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 6, 54.65, 34, 11.87, 31.25, 76.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 7, 0.19, 34, 0.20, 0.02, 1.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'IM', NULL, 4.48, 37, 0.11, 4.26, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'RT', NULL, 45.17, 90, 6.99, 31.99, 59.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 2, 2.24, 45, 2.29, 0.28, 15.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 3, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 4, 1.97, 45, 1.53, 0.41, 9.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 5, 26.29, 45, 8.64, 12.68, 46.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 6, 18.42, 45, 3.67, 12.14, 26.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 7, 51.07, 45, 9.49, 32.68, 69.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'IM', NULL, 4.48, 49, 0.11, 4.26, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'RT', NULL, 62.41, 91, 11.88, 37.78, 81.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 2, 0.82, 24, 0.96, 0.07, 8.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 4, 18.40, 24, 16.20, 2.36, 67.74, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 5, 10.32, 24, 7.80, 1.97, 39.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 6, 48.30, 24, 17.42, 18.08, 79.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 7, 22.17, 24, 5.23, 13.20, 34.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'IM', NULL, 4.47, 24, 0.11, 4.25, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'RT', NULL, 41.12, 89, 12.60, 19.88, 66.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 2, 18.23, 38, 15.70, 2.57, 65.32, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 3, 1.07, 38, 0.86, 0.21, 5.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 4, 8.74, 38, 5.08, 2.57, 25.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 5, 10.76, 38, 4.65, 4.32, 24.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 6, 26.33, 38, 14.30, 7.43, 61.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 7, 34.87, 38, 16.88, 10.62, 70.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'IM', NULL, 4.39, 39, 0.18, 4.03, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'RT', NULL, 35.22, 89, 7.02, 22.78, 50.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 2, 0.65, 65, 0.71, 0.07, 5.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 3, 0.53, 65, 0.57, 0.06, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 4, 6.14, 65, 3.42, 1.96, 17.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 5, 61.60, 65, 11.50, 37.80, 80.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 6, 25.13, 65, 12.86, 7.89, 56.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 7, 5.94, 65, 3.29, 1.91, 16.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'IM', NULL, 4.38, 65, 0.13, 4.13, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'RT', NULL, 63.12, 90, 5.10, 52.54, 72.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 3, 0.60, 58, 0.66, 0.07, 5.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 4, 0.54, 58, 0.51, 0.08, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 5, 35.53, 58, 8.61, 20.62, 53.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 6, 10.14, 58, 5.43, 3.31, 27.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 7, 53.19, 58, 8.49, 36.47, 69.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'IM', NULL, 4.36, 59, 0.12, 4.13, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'RT', NULL, 64.80, 89, 11.54, 40.25, 83.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 2, 2.23, 38, 2.14, 0.31, 14.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 3, 1.03, 38, 1.14, 0.11, 9.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 4, 14.31, 38, 5.62, 6.19, 29.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 5, 26.30, 38, 10.13, 11.01, 50.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 6, 48.57, 38, 9.16, 31.01, 66.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 7, 7.55, 38, 4.73, 2.03, 24.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'IM', NULL, 4.32, 40, 0.11, 4.10, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'RT', NULL, 50.94, 90, 9.43, 32.92, 68.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 1, 2.24, 20, 2.42, 0.22, 18.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 4, 9.60, 20, 6.19, 2.33, 32.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 5, 7.02, 20, 5.07, 1.46, 27.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 6, 70.88, 20, 15.05, 34.61, 91.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 7, 10.26, 20, 5.54, 3.14, 28.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'IM', NULL, 4.26, 21, 0.26, 3.71, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'RT', NULL, 21.69, 87, 8.51, 9.28, 42.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 2, 4.34, 14, 4.34, 0.47, 30.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 3, 0.96, 14, 1.06, 0.09, 9.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 4, 4.76, 14, 3.32, 1.02, 19.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 5, 33.07, 14, 22.26, 5.33, 81.27, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 6, 51.41, 14, 23.39, 12.28, 88.89, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 7, 5.46, 14, 4.50, 0.87, 27.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'IM', NULL, 4.25, 16, 0.18, 3.87, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'RT', NULL, 32.99, 87, 7.07, 20.69, 48.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 3, 0.42, 22, 0.47, 0.04, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 4, 1.50, 22, 1.10, 0.32, 6.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 5, 30.84, 22, 20.67, 5.61, 76.98, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 6, 42.35, 22, 16.11, 15.70, 74.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 7, 24.89, 22, 11.97, 8.05, 55.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'IM', NULL, 4.20, 23, 0.14, 3.92, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'RT', NULL, 33.39, 87, 7.83, 19.94, 50.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 2, 9.67, 42, 5.17, 3.14, 26.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 3, 2.33, 42, 2.52, 0.25, 18.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 4, 2.11, 42, 1.89, 0.34, 12.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 5, 16.41, 42, 11.74, 3.37, 52.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 6, 38.62, 42, 8.18, 23.87, 55.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 7, 30.86, 42, 6.39, 19.60, 44.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'IM', NULL, 4.09, 44, 0.17, 3.75, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'RT', NULL, 59.62, 90, 12.12, 35.19, 80.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 2, 4.51, 16, 4.51, 0.50, 30.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 3, 2.53, 16, 2.56, 0.28, 19.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 4, 10.61, 16, 6.46, 2.70, 33.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 5, 54.29, 16, 12.11, 29.57, 77.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 6, 6.97, 16, 6.97, 0.75, 42.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 7, 21.10, 16, 11.64, 5.68, 54.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'IM', NULL, 4.09, 17, 0.21, 3.65, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'RT', NULL, 11.19, 86, 4.91, 4.50, 25.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 1, 9.79, 40, 5.24, 3.17, 26.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 2, 0.90, 40, 1.01, 0.09, 8.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 3, 4.84, 40, 3.98, 0.88, 22.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 4, 22.89, 40, 8.79, 9.78, 44.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 5, 28.53, 40, 6.75, 16.97, 43.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 6, 26.23, 40, 9.26, 11.90, 48.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 7, 6.82, 40, 4.79, 1.57, 25.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'IM', NULL, 3.84, 42, 0.14, 3.55, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'RT', NULL, 58.25, 90, 12.35, 33.72, 79.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 7, 45.83, 24, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'IM', NULL, 4.81, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 7, 61.54, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'IM', NULL, 4.74, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 6, 42.31, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 7, 38.46, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 4, 57.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'IM', NULL, 4.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 7, 28.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'IM', NULL, 4.62, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 6, 52.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 7, 32.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'IM', NULL, 4.58, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'IM', NULL, 4.42, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 6, 38.46, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 4, 38.46, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'IM', NULL, 4.19, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 6, 32.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'IM', NULL, 3.62, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'IM', NULL, 3.38, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 1, 62.50, 8, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 2, 0.00, 8, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'IM', NULL, 2.50, 8, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'RT', NULL, 29.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 2, 50.00, 12, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'IM', NULL, 1.83, 12, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'RT', NULL, 44.44, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 1, 0.43, 71, 0.46, 0.05, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 2, 2.55, 71, 2.48, 0.35, 16.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 3, 4.90, 71, 3.05, 1.38, 16.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 4, 6.64, 71, 4.14, 1.84, 21.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 5, 10.30, 71, 5.79, 3.19, 28.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 6, 51.13, 71, 12.20, 28.32, 73.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 7, 24.06, 71, 5.14, 15.31, 35.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'IM', NULL, 4.75, 75, 0.12, 4.50, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'RT', NULL, 87.13, 92, 8.41, 60.39, 96.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 3, 0.01, 82, 0.01, 0.00, 0.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 4, 6.05, 82, 3.59, 1.80, 18.44, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 5, 18.01, 82, 7.60, 7.31, 37.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 6, 25.93, 82, 12.23, 8.98, 55.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 7, 50.00, 82, 5.18, 39.83, 60.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'IM', NULL, 4.72, 86, 0.13, 4.46, 4.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'RT', NULL, 97.81, 92, 2.10, 86.41, 99.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 1, 0.22, 76, 0.23, 0.03, 1.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 2, 0.07, 76, 0.05, 0.02, 0.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 3, 3.16, 76, 2.60, 0.60, 15.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 4, 10.96, 76, 5.56, 3.81, 27.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 5, 29.67, 76, 5.63, 19.78, 41.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 6, 28.22, 76, 6.11, 17.74, 41.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 7, 27.69, 76, 5.50, 18.14, 39.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'IM', NULL, 4.65, 79, 0.09, 4.46, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'RT', NULL, 92.38, 92, 5.77, 70.43, 98.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 1, 0.03, 69, 0.03, 0.00, 0.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 2, 0.07, 69, 0.05, 0.02, 0.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 3, 6.36, 69, 3.82, 1.85, 19.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 4, 12.76, 69, 4.31, 6.33, 24.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 5, 29.96, 69, 6.19, 19.19, 43.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 6, 31.45, 69, 6.14, 20.63, 44.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 7, 19.38, 69, 9.18, 6.93, 43.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'IM', NULL, 4.53, 74, 0.14, 4.25, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'RT', NULL, 88.33, 92, 8.21, 60.88, 97.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 1, 0.27, 68, 0.25, 0.04, 1.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 2, 1.24, 68, 1.28, 0.15, 9.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 3, 5.56, 68, 3.49, 1.54, 18.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 4, 7.43, 68, 4.62, 2.06, 23.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 5, 40.36, 68, 8.45, 25.14, 57.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 6, 25.57, 68, 7.30, 13.78, 42.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 7, 19.57, 68, 9.03, 7.19, 43.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'IM', NULL, 4.53, 73, 0.13, 4.27, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'RT', NULL, 89.20, 91, 7.26, 64.87, 97.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 1, 7.72, 79, 4.55, 2.29, 22.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 2, 4.62, 79, 3.20, 1.13, 17.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 3, 3.69, 79, 2.93, 0.73, 16.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 4, 23.05, 79, 6.67, 12.40, 38.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 5, 8.18, 79, 4.44, 2.67, 22.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 6, 13.32, 79, 4.09, 7.05, 23.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 7, 39.44, 79, 5.34, 29.45, 50.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'IM', NULL, 4.41, 84, 0.25, 3.90, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'RT', NULL, 93.69, 92, 4.07, 79.08, 98.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 1, 0.02, 73, 0.03, 0.00, 0.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 2, 0.03, 73, 0.03, 0.00, 0.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 3, 1.17, 73, 1.15, 0.16, 7.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 4, 7.86, 73, 4.62, 2.34, 23.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 5, 24.50, 73, 4.80, 16.20, 35.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 6, 32.17, 73, 5.28, 22.64, 43.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 7, 34.25, 73, 4.90, 25.24, 44.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'IM', NULL, 4.37, 79, 0.18, 4.01, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'RT', NULL, 93.39, 92, 4.06, 79.28, 98.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 1, 0.03, 58, 0.03, 0.00, 0.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 2, 0.01, 58, 0.01, 0.00, 0.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 3, 5.59, 58, 3.81, 1.37, 20.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 4, 21.10, 58, 4.72, 13.16, 32.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 5, 45.66, 58, 12.91, 22.86, 70.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 6, 11.46, 58, 6.51, 3.46, 31.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 7, 16.15, 58, 8.41, 5.26, 40.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'IM', NULL, 4.37, 62, 0.13, 4.11, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'RT', NULL, 74.12, 91, 7.51, 56.81, 86.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 1, 0.03, 56, 0.04, 0.00, 0.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 3, 1.82, 56, 1.72, 0.27, 11.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 4, 1.29, 56, 1.26, 0.18, 8.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 5, 49.97, 56, 8.54, 33.50, 66.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 6, 26.67, 56, 6.48, 15.77, 41.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 7, 20.22, 56, 8.57, 8.04, 42.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'IM', NULL, 4.35, 62, 0.10, 4.15, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'RT', NULL, 68.31, 92, 6.49, 54.30, 79.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 1, 1.62, 76, 1.75, 0.18, 12.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 2, 10.84, 76, 4.42, 4.66, 23.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 3, 6.29, 76, 4.19, 1.60, 21.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 4, 15.18, 76, 3.93, 8.88, 24.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 5, 18.58, 76, 8.49, 6.94, 41.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 6, 19.56, 76, 7.77, 8.34, 39.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 7, 27.92, 76, 5.22, 18.78, 39.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'IM', NULL, 4.33, 81, 0.12, 4.10, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'RT', NULL, 92.10, 92, 4.18, 78.84, 97.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 1, 3.44, 63, 2.69, 0.70, 15.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 2, 1.54, 63, 1.64, 0.18, 11.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 3, 6.42, 63, 4.07, 1.74, 20.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 4, 11.79, 63, 4.36, 5.46, 23.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 5, 42.86, 63, 8.76, 26.84, 60.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 6, 24.32, 63, 5.86, 14.54, 37.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 7, 9.63, 63, 5.64, 2.83, 28.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'IM', NULL, 4.31, 70, 0.15, 4.01, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'RT', NULL, 85.37, 92, 8.67, 59.52, 95.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 2, 0.02, 80, 0.02, 0.00, 0.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 3, 1.57, 80, 1.68, 0.18, 12.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 4, 3.63, 80, 2.65, 0.83, 14.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 5, 26.59, 80, 4.93, 17.96, 37.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 6, 39.01, 80, 8.40, 24.05, 56.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 7, 29.19, 80, 5.24, 19.94, 40.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'IM', NULL, 4.31, 83, 0.20, 3.90, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'RT', NULL, 94.31, 92, 5.38, 69.32, 99.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 2, 1.15, 79, 1.18, 0.15, 8.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 3, 8.51, 79, 4.60, 2.79, 23.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 4, 8.68, 79, 4.84, 2.74, 24.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 5, 33.70, 79, 5.32, 24.03, 44.95, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 6, 23.51, 79, 6.61, 12.88, 39.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 7, 24.46, 79, 10.32, 9.63, 49.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'IM', NULL, 4.30, 83, 0.14, 4.02, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'RT', NULL, 95.33, 92, 4.22, 75.63, 99.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 1, 4.21, 58, 3.52, 0.76, 20.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 2, 3.91, 58, 3.31, 0.69, 19.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 3, 34.37, 58, 8.25, 20.12, 52.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 4, 29.36, 58, 7.18, 17.21, 45.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 5, 24.05, 58, 7.39, 12.34, 41.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 6, 0.08, 58, 0.06, 0.02, 0.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 7, 4.02, 58, 1.83, 1.59, 9.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'IM', NULL, 4.20, 64, 0.22, 3.77, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'RT', NULL, 74.35, 92, 11.51, 46.63, 90.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 1, 0.03, 68, 0.04, 0.00, 0.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 2, 5.26, 68, 3.57, 1.31, 18.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 3, 10.41, 68, 4.38, 4.36, 22.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 4, 25.77, 68, 6.48, 15.01, 40.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 5, 32.32, 68, 5.47, 22.48, 44.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 6, 10.19, 68, 5.61, 3.23, 27.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 7, 16.01, 68, 7.89, 5.58, 38.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'IM', NULL, 4.17, 74, 0.10, 3.97, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'RT', NULL, 89.64, 91, 7.95, 61.25, 97.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 1, 1.75, 64, 1.91, 0.19, 14.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 2, 7.98, 64, 4.92, 2.23, 24.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 3, 19.20, 64, 3.90, 12.57, 28.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 4, 18.40, 64, 4.00, 11.70, 27.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 5, 43.37, 64, 7.72, 29.01, 58.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 6, 2.97, 64, 2.35, 0.60, 13.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 7, 6.33, 64, 4.44, 1.49, 23.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'IM', NULL, 4.17, 71, 0.14, 3.88, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'RT', NULL, 85.14, 92, 8.68, 59.44, 95.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 1, 7.06, 58, 4.90, 1.67, 25.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 2, 10.66, 58, 4.83, 4.14, 24.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 3, 12.41, 58, 6.80, 3.89, 33.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 4, 23.73, 58, 8.21, 11.14, 43.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 5, 27.00, 58, 5.90, 16.88, 40.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 6, 12.54, 58, 4.18, 6.27, 23.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 7, 6.60, 58, 4.60, 1.56, 23.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'IM', NULL, 4.15, 66, 0.16, 3.83, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'RT', NULL, 85.55, 90, 8.64, 59.62, 95.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 1, 0.41, 76, 0.43, 0.05, 3.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 2, 0.08, 76, 0.05, 0.02, 0.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 3, 25.62, 76, 7.00, 14.21, 41.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 4, 23.68, 76, 6.71, 12.89, 39.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 5, 23.51, 76, 3.89, 16.66, 32.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 6, 8.57, 76, 4.93, 2.60, 24.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 7, 18.15, 76, 7.95, 7.10, 39.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'IM', NULL, 4.09, 80, 0.11, 3.87, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'RT', NULL, 93.56, 91, 4.18, 78.53, 98.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 1, 6.57, 60, 4.75, 1.48, 24.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 2, 4.04, 60, 3.14, 0.83, 17.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 3, 7.12, 60, 4.66, 1.84, 23.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 4, 33.89, 60, 5.54, 23.82, 45.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 5, 17.44, 60, 4.07, 10.71, 27.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 6, 14.91, 60, 3.48, 9.19, 23.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 7, 16.03, 60, 3.92, 9.63, 25.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'IM', NULL, 4.06, 67, 0.19, 3.68, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'RT', NULL, 82.80, 90, 9.37, 56.56, 94.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 1, 5.87, 67, 4.06, 1.42, 21.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 2, 5.08, 67, 3.59, 1.20, 19.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 3, 35.01, 67, 5.54, 24.87, 46.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 4, 14.90, 67, 7.78, 4.89, 37.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 5, 35.07, 67, 11.88, 16.00, 60.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 6, 1.07, 67, 1.07, 0.14, 7.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 7, 3.01, 67, 2.44, 0.58, 14.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'IM', NULL, 4.02, 74, 0.13, 3.76, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'RT', NULL, 83.26, 92, 8.82, 58.60, 94.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 2, 9.23, 74, 5.20, 2.86, 25.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 3, 13.59, 74, 4.29, 7.05, 24.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 4, 47.51, 74, 13.20, 23.97, 72.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 5, 20.77, 74, 9.14, 7.97, 44.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 6, 5.91, 74, 4.93, 1.06, 26.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 7, 3.00, 74, 2.29, 0.64, 12.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'IM', NULL, 3.94, 79, 0.14, 3.66, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'RT', NULL, 91.54, 92, 6.73, 65.80, 98.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 1, 8.52, 61, 4.93, 2.56, 24.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 2, 12.95, 61, 5.30, 5.49, 27.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 3, 18.33, 61, 4.80, 10.57, 29.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 4, 46.07, 61, 6.86, 32.97, 59.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 5, 10.83, 61, 6.98, 2.78, 34.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 6, 1.83, 61, 1.85, 0.24, 12.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 7, 1.47, 61, 1.54, 0.18, 11.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'IM', NULL, 3.54, 67, 0.20, 3.14, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'RT', NULL, 77.59, 92, 6.85, 61.28, 88.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 1, 0.40, 102, 0.30, 0.09, 1.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 2, 0.00, 102, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 3, 1.43, 102, 1.11, 0.31, 6.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 4, 5.11, 102, 3.39, 1.33, 17.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 5, 43.26, 102, 8.62, 27.54, 60.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 6, 27.22, 102, 7.49, 15.00, 44.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 7, 22.59, 102, 6.10, 12.74, 36.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'IM', NULL, 4.22, 105, 0.16, 3.90, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'RT', NULL, 93.45, 129, 2.88, 84.89, 97.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 2, 7.23, 115, 5.85, 1.37, 30.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 3, 10.58, 115, 4.64, 4.29, 23.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 4, 13.05, 115, 2.93, 8.25, 20.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 5, 54.47, 115, 7.53, 39.59, 68.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 6, 9.82, 115, 4.07, 4.20, 21.30, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 7, 4.85, 115, 2.07, 2.05, 11.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'IM', NULL, 4.16, 118, 0.16, 3.84, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'RT', NULL, 98.71, 127, 1.19, 92.34, 99.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 1, 0.13, 85, 0.13, 0.02, 1.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 2, 0.51, 85, 0.52, 0.07, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 4, 4.65, 85, 3.17, 1.16, 16.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 5, 38.27, 85, 10.62, 20.22, 60.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 6, 22.96, 85, 6.63, 12.39, 38.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 7, 33.49, 85, 7.61, 20.33, 49.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'IM', NULL, 4.11, 89, 0.14, 3.83, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'RT', NULL, 78.29, 126, 7.13, 61.11, 89.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 2, 0.55, 83, 0.57, 0.07, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 3, 0.00, 83, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 4, 0.94, 83, 0.96, 0.12, 6.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 5, 37.59, 83, 5.81, 26.90, 49.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 6, 38.49, 83, 8.26, 23.81, 55.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 7, 22.42, 83, 4.81, 14.29, 33.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'IM', NULL, 4.09, 90, 0.18, 3.74, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'RT', NULL, 73.75, 120, 6.71, 58.59, 84.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 1, 1.30, 83, 1.27, 0.18, 8.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 2, 0.69, 83, 0.59, 0.12, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 3, 3.29, 83, 2.21, 0.84, 11.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 4, 6.09, 83, 2.93, 2.28, 15.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 5, 49.45, 83, 8.80, 32.69, 66.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 6, 31.59, 83, 8.95, 16.85, 51.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 7, 7.60, 83, 3.56, 2.91, 18.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'IM', NULL, 4.08, 90, 0.10, 3.87, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'RT', NULL, 76.53, 126, 5.24, 64.67, 85.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 2, 0.47, 88, 0.48, 0.06, 3.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 3, 0.21, 88, 0.22, 0.03, 1.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 4, 0.62, 88, 0.64, 0.08, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 5, 44.63, 88, 10.82, 25.24, 65.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 6, 24.72, 88, 8.54, 11.65, 44.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 7, 29.35, 88, 6.63, 18.04, 43.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'IM', NULL, 4.07, 93, 0.19, 3.70, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'RT', NULL, 84.25, 123, 4.35, 73.66, 91.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 2, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 3, 2.41, 104, 1.92, 0.49, 11.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 4, 1.21, 104, 0.81, 0.32, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 5, 46.66, 104, 9.02, 29.89, 64.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 6, 22.67, 104, 6.31, 12.55, 37.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 7, 27.06, 104, 5.07, 18.23, 38.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'IM', NULL, 4.04, 111, 0.14, 3.76, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'RT', NULL, 94.30, 126, 2.52, 86.74, 97.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 1, 2.36, 89, 2.12, 0.39, 13.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 2, 0.48, 89, 0.49, 0.06, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 3, 2.50, 89, 1.66, 0.66, 9.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 4, 3.96, 89, 3.00, 0.85, 16.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 5, 44.62, 89, 10.56, 25.63, 65.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 6, 26.76, 89, 7.23, 14.93, 43.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 7, 19.31, 89, 4.92, 11.34, 30.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'IM', NULL, 4.03, 92, 0.15, 3.73, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'RT', NULL, 83.93, 124, 4.59, 72.70, 91.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 1, 0.31, 91, 0.24, 0.06, 1.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 2, 0.00, 91, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 3, 0.60, 91, 0.51, 0.11, 3.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 4, 0.00, 91, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 5, 40.95, 91, 8.05, 26.36, 57.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 6, 24.80, 91, 4.20, 17.40, 34.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 7, 33.34, 91, 6.50, 21.86, 47.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'IM', NULL, 4.03, 94, 0.17, 3.69, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'RT', NULL, 82.00, 128, 5.28, 69.17, 90.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 1, 3.15, 77, 2.68, 0.56, 15.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 2, 0.15, 77, 0.15, 0.02, 1.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 3, 9.82, 77, 5.43, 3.11, 26.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 4, 9.86, 77, 4.98, 3.46, 25.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 5, 44.96, 77, 9.41, 27.70, 63.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 6, 19.38, 77, 7.27, 8.69, 37.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 7, 12.69, 77, 5.84, 4.84, 29.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'IM', NULL, 3.90, 77, 0.15, 3.60, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'RT', NULL, 67.79, 128, 6.72, 53.37, 79.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 2, 2.32, 85, 1.87, 0.46, 10.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 3, 0.13, 85, 0.14, 0.02, 1.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 4, 3.86, 85, 3.27, 0.69, 18.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 5, 39.70, 85, 9.27, 23.35, 58.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 6, 41.27, 85, 10.02, 23.59, 61.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 7, 12.72, 85, 4.42, 6.20, 24.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'IM', NULL, 3.83, 91, 0.12, 3.59, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'RT', NULL, 79.98, 123, 4.05, 70.77, 86.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 1, 2.00, 68, 2.05, 0.25, 14.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 2, 3.32, 68, 2.79, 0.60, 16.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 3, 7.59, 68, 4.12, 2.48, 20.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 4, 4.99, 68, 2.81, 1.58, 14.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 5, 52.11, 68, 10.77, 31.50, 72.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 6, 17.96, 68, 7.39, 7.45, 37.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 7, 12.04, 68, 4.56, 5.48, 24.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'IM', NULL, 3.79, 75, 0.14, 3.52, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'RT', NULL, 67.22, 123, 6.43, 53.52, 78.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 1, 1.54, 94, 1.18, 0.33, 6.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 3, 2.89, 94, 2.11, 0.67, 11.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 4, 9.47, 94, 3.71, 4.24, 19.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 5, 59.58, 94, 9.39, 40.47, 76.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 6, 19.19, 94, 7.68, 8.16, 38.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 7, 7.33, 94, 4.12, 2.32, 20.86, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'IM', NULL, 3.60, 96, 0.15, 3.30, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'RT', NULL, 84.54, 125, 5.01, 71.92, 92.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 1, 3.98, 77, 2.80, 0.96, 15.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 3, 10.66, 77, 4.00, 4.91, 21.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 4, 7.63, 77, 3.94, 2.64, 20.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 5, 58.19, 77, 10.14, 37.76, 76.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 6, 9.94, 77, 7.10, 2.22, 34.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 7, 9.60, 77, 4.40, 3.73, 22.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'IM', NULL, 3.49, 84, 0.14, 3.21, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'RT', NULL, 76.90, 121, 5.29, 64.88, 85.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'FT', 1, 5.25, 69, 5.07, 0.72, 29.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'FT', 2, 0.72, 69, 0.74, 0.09, 5.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'FT', 3, 1.66, 69, 1.13, 0.42, 6.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'FT', 4, 0.63, 69, 0.66, 0.08, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'FT', 5, 47.43, 69, 9.25, 30.08, 65.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'FT', 6, 25.31, 69, 7.25, 13.62, 42.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'FT', 7, 19.00, 69, 6.61, 9.06, 35.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'IM', NULL, 4.35, 74, 0.16, 4.03, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'RT', NULL, 58.31, 124, 12.47, 33.63, 79.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 1, 3.90, 51, 3.72, 0.55, 22.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 2, 0.86, 51, 0.89, 0.11, 6.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 3, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 4, 8.62, 51, 6.33, 1.85, 32.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 5, 31.21, 51, 12.51, 12.34, 59.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 6, 41.44, 51, 14.47, 17.61, 70.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 7, 13.96, 51, 4.59, 7.01, 25.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'IM', NULL, 3.96, 57, 0.20, 3.56, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'RT', NULL, 50.59, 127, 11.42, 29.30, 71.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 1, 7.70, 57, 4.70, 2.17, 23.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 2, 3.78, 57, 3.12, 0.70, 17.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 3, 0.18, 57, 0.19, 0.02, 1.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 4, 4.17, 57, 3.28, 0.83, 18.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 5, 46.78, 57, 7.63, 32.25, 61.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 6, 16.15, 57, 5.14, 8.26, 29.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 7, 21.24, 57, 5.25, 12.57, 33.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'IM', NULL, 3.91, 65, 0.17, 3.57, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'RT', NULL, 59.11, 125, 8.17, 42.54, 73.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 1, 0.35, 61, 0.37, 0.04, 2.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 3, 0.99, 61, 0.79, 0.20, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 4, 0.95, 61, 0.76, 0.19, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 5, 59.80, 61, 6.90, 45.58, 72.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 6, 23.55, 61, 7.78, 11.48, 42.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 7, 14.35, 61, 5.37, 6.53, 28.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'IM', NULL, 3.80, 68, 0.16, 3.49, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'RT', NULL, 61.75, 125, 8.19, 44.84, 76.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 1, 2.71, 49, 2.84, 0.32, 19.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 2, 1.19, 49, 0.98, 0.22, 6.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 3, 10.64, 49, 4.61, 4.30, 23.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 4, 1.17, 49, 0.78, 0.30, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 5, 50.93, 49, 14.13, 24.98, 76.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 6, 31.71, 49, 11.08, 14.23, 56.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 7, 1.65, 49, 1.29, 0.34, 7.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'IM', NULL, 3.51, 56, 0.16, 3.20, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'RT', NULL, 50.09, 124, 9.85, 31.51, 68.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 2, 3.73, 60, 3.04, 0.71, 17.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 3, 6.74, 60, 4.54, 1.68, 23.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 4, 2.77, 60, 1.98, 0.65, 11.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 5, 50.81, 60, 15.40, 23.13, 78.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 6, 19.21, 60, 8.44, 7.42, 41.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 7, 16.73, 60, 4.62, 9.38, 28.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'IM', NULL, 3.50, 68, 0.15, 3.20, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'RT', NULL, 54.45, 123, 9.23, 36.40, 71.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 1, 4.08, 57, 3.43, 0.73, 19.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 2, 7.44, 57, 5.09, 1.79, 26.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 3, 29.09, 57, 8.02, 15.84, 47.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 4, 15.42, 57, 5.07, 7.72, 28.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 5, 36.16, 57, 6.88, 23.76, 50.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 6, 1.18, 57, 0.83, 0.29, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 7, 6.63, 57, 4.48, 1.64, 23.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'IM', NULL, 3.37, 62, 0.17, 3.03, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'RT', NULL, 53.92, 124, 7.12, 39.89, 67.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 1, 6.13, 39, 4.46, 1.34, 23.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 2, 8.04, 39, 5.50, 1.90, 28.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 4, 5.00, 39, 4.89, 0.65, 29.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 5, 52.60, 39, 20.42, 17.45, 85.35, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 6, 25.21, 39, 16.33, 5.52, 66.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 7, 3.03, 39, 2.38, 0.60, 13.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'IM', NULL, 3.37, 45, 0.12, 3.12, 3.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'RT', NULL, 40.51, 124, 9.18, 24.26, 59.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 1, 0.87, 39, 0.68, 0.18, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 2, 19.45, 39, 6.83, 9.09, 36.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 3, 16.20, 39, 8.38, 5.25, 40.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 4, 31.83, 39, 10.46, 14.96, 55.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 5, 21.87, 39, 8.57, 9.21, 43.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 6, 4.47, 39, 3.02, 1.10, 16.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 7, 5.31, 39, 4.06, 1.08, 22.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'IM', NULL, 3.36, 42, 0.22, 2.92, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'RT', NULL, 38.18, 126, 6.11, 27.00, 50.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 1, 9.90, 18, 9.25, 1.22, 49.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 2, 2.77, 18, 2.87, 0.30, 21.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 3, 34.19, 18, 12.51, 13.85, 62.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 5, 30.29, 18, 10.63, 13.06, 55.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 6, 8.97, 18, 6.70, 1.71, 35.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 7, 13.88, 18, 8.60, 3.41, 42.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'IM', NULL, 3.02, 21, 0.26, 2.47, 3.57, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'RT', NULL, 15.25, 122, 5.09, 7.62, 28.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 2, 4.36, 75, 3.68, 0.78, 20.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 4, 0.73, 75, 0.74, 0.10, 5.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 5, 53.21, 75, 12.12, 30.13, 74.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 6, 5.59, 75, 2.74, 2.06, 14.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 7, 36.11, 75, 11.84, 16.89, 61.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'IM', NULL, 4.39, 79, 0.16, 4.08, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'RT', NULL, 73.22, 113, 8.69, 53.20, 86.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 1, 3.55, 97, 2.71, 0.76, 15.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 2, 11.61, 97, 4.51, 5.20, 23.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 3, 12.96, 97, 4.43, 6.39, 24.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 4, 11.53, 97, 4.81, 4.87, 24.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 5, 44.76, 97, 4.24, 36.58, 53.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 6, 8.50, 97, 4.73, 2.70, 23.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 7, 7.09, 97, 3.47, 2.62, 17.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'IM', NULL, 4.16, 100, 0.09, 3.98, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'RT', NULL, 94.15, 117, 3.14, 83.88, 98.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 1, 8.94, 74, 4.30, 3.31, 21.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 2, 13.81, 74, 6.02, 5.53, 30.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 3, 11.95, 74, 4.85, 5.14, 25.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 4, 10.33, 74, 4.66, 4.05, 23.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 5, 28.68, 74, 7.29, 16.50, 45.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 6, 14.05, 74, 5.05, 6.63, 27.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 7, 12.24, 74, 6.17, 4.25, 30.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'IM', NULL, 4.07, 75, 0.16, 3.75, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'RT', NULL, 71.48, 114, 8.19, 53.08, 84.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 2, 6.92, 85, 4.64, 1.75, 23.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 3, 6.38, 85, 3.85, 1.85, 19.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 4, 9.12, 85, 4.28, 3.47, 21.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 5, 47.36, 85, 8.30, 31.70, 63.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 6, 11.84, 85, 4.95, 4.97, 25.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 7, 18.38, 85, 4.51, 11.02, 29.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'IM', NULL, 4.00, 89, 0.16, 3.68, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'RT', NULL, 81.17, 114, 6.58, 64.75, 91.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 1, 3.75, 82, 2.78, 0.83, 15.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 2, 3.95, 82, 3.39, 0.69, 19.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 3, 10.69, 82, 4.26, 4.70, 22.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 4, 16.55, 82, 6.00, 7.71, 32.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 5, 36.52, 82, 6.38, 24.97, 49.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 6, 23.65, 82, 6.91, 12.63, 39.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 7, 4.89, 82, 3.52, 1.13, 18.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'IM', NULL, 3.94, 86, 0.14, 3.65, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'RT', NULL, 85.00, 113, 5.41, 70.95, 92.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 1, 4.49, 75, 3.59, 0.88, 19.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 2, 3.46, 75, 3.11, 0.56, 18.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 3, 0.50, 75, 0.41, 0.10, 2.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 4, 13.71, 75, 5.71, 5.72, 29.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 5, 42.01, 75, 7.18, 28.70, 56.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 6, 27.12, 75, 7.86, 14.41, 45.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 7, 8.72, 75, 4.13, 3.29, 21.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'IM', NULL, 3.86, 78, 0.11, 3.64, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'RT', NULL, 75.85, 114, 6.09, 61.91, 85.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'FT', 1, 2.99, 96, 2.49, 0.56, 14.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'FT', 2, 6.67, 96, 4.33, 1.76, 22.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'FT', 3, 5.98, 96, 3.26, 1.98, 16.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'FT', 4, 8.19, 96, 3.41, 3.50, 17.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'FT', 5, 48.09, 96, 9.18, 30.86, 65.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'FT', 6, 6.24, 96, 3.26, 2.15, 16.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'FT', 7, 21.85, 96, 3.98, 14.97, 30.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'IM', NULL, 3.85, 99, 0.15, 3.56, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'RT', NULL, 94.33, 115, 2.56, 86.57, 97.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 1, 3.91, 87, 2.95, 0.85, 16.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 2, 4.03, 87, 3.55, 0.68, 20.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 3, 6.08, 87, 3.62, 1.80, 18.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 4, 2.68, 87, 1.62, 0.80, 8.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 5, 53.99, 87, 9.97, 34.57, 72.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 6, 21.14, 87, 6.09, 11.48, 35.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 7, 8.17, 87, 4.13, 2.89, 21.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'IM', NULL, 3.82, 91, 0.16, 3.50, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'RT', NULL, 81.83, 110, 3.90, 72.81, 88.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 1, 7.52, 85, 4.64, 2.11, 23.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 3, 0.26, 85, 0.20, 0.06, 1.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 4, 7.61, 85, 4.04, 2.56, 20.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 5, 54.83, 85, 10.12, 35.01, 73.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 6, 13.05, 85, 5.68, 5.25, 28.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 7, 16.73, 85, 6.74, 7.14, 34.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'IM', NULL, 3.81, 91, 0.17, 3.47, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'RT', NULL, 84.02, 114, 6.11, 68.10, 92.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 1, 0.35, 82, 0.36, 0.04, 2.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 2, 3.88, 82, 2.85, 0.87, 15.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 3, 10.95, 82, 5.27, 4.02, 26.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 4, 33.49, 82, 7.02, 21.19, 48.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 5, 39.84, 82, 8.68, 24.36, 57.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 6, 6.98, 82, 4.07, 2.11, 20.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 7, 4.53, 82, 3.43, 0.97, 18.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'IM', NULL, 3.75, 84, 0.16, 3.43, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'RT', NULL, 77.84, 117, 8.06, 58.19, 89.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 2, 2.43, 72, 2.35, 0.34, 15.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 3, 7.30, 72, 5.04, 1.75, 25.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 4, 12.87, 72, 6.95, 4.11, 33.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 5, 55.95, 72, 7.51, 40.90, 69.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 6, 6.04, 72, 2.88, 2.28, 15.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 7, 15.42, 72, 5.50, 7.29, 29.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'IM', NULL, 3.75, 80, 0.20, 3.35, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'RT', NULL, 67.53, 116, 6.81, 52.93, 79.37, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 1, 5.49, 62, 5.08, 0.81, 29.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 3, 5.49, 62, 5.08, 0.81, 29.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 4, 5.89, 62, 3.58, 1.69, 18.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 5, 44.38, 62, 7.37, 30.53, 59.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 6, 10.54, 62, 5.41, 3.61, 27.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 7, 28.21, 62, 6.49, 17.15, 42.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'IM', NULL, 3.98, 67, 0.20, 3.57, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'RT', NULL, 61.58, 112, 6.35, 48.50, 73.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 1, 11.06, 70, 6.03, 3.53, 29.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 2, 3.08, 70, 2.16, 0.75, 11.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 3, 4.17, 70, 2.66, 1.14, 14.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 4, 21.07, 70, 9.64, 7.74, 45.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 5, 42.71, 70, 13.39, 20.01, 68.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 6, 11.10, 70, 5.42, 4.01, 27.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 7, 6.80, 70, 5.02, 1.48, 26.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'IM', NULL, 3.58, 72, 0.21, 3.16, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'RT', NULL, 59.30, 117, 6.28, 46.53, 70.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 1, 1.42, 56, 0.90, 0.39, 4.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 2, 5.09, 56, 4.74, 0.74, 27.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 3, 20.84, 56, 6.32, 10.89, 36.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 4, 22.66, 56, 9.75, 8.77, 47.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 5, 40.25, 56, 11.00, 21.22, 62.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 6, 8.65, 56, 5.01, 2.59, 25.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 7, 1.09, 56, 0.76, 0.27, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'IM', NULL, 3.53, 61, 0.20, 3.14, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'RT', NULL, 56.90, 111, 5.82, 45.20, 67.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 1, 3.96, 72, 3.97, 0.51, 24.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 2, 8.07, 72, 4.83, 2.34, 24.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 3, 1.02, 72, 0.64, 0.29, 3.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 4, 0.19, 72, 0.20, 0.02, 1.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 5, 33.24, 72, 8.70, 18.55, 52.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 6, 30.41, 72, 6.16, 19.65, 43.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 7, 23.11, 72, 10.14, 8.79, 48.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'IM', NULL, 3.53, 74, 0.17, 3.19, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'RT', NULL, 64.33, 113, 7.44, 48.69, 77.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 1, 5.23, 58, 4.64, 0.84, 26.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 2, 0.28, 58, 0.29, 0.03, 2.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 3, 6.83, 58, 4.23, 1.90, 21.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 4, 27.54, 58, 9.69, 12.56, 50.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 5, 47.14, 58, 9.36, 29.59, 65.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 6, 4.53, 58, 2.75, 1.31, 14.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 7, 8.45, 58, 4.00, 3.17, 20.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'IM', NULL, 3.52, 62, 0.18, 3.16, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'RT', NULL, 64.81, 112, 7.33, 49.35, 77.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 1, 7.78, 49, 6.48, 1.35, 34.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 2, 3.62, 49, 3.54, 0.49, 22.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 3, 8.17, 49, 5.39, 2.05, 27.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 4, 16.93, 49, 9.10, 5.26, 42.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 5, 22.60, 49, 7.75, 10.70, 41.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 6, 18.68, 49, 7.49, 7.86, 38.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 7, 22.22, 49, 12.08, 6.55, 53.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'IM', NULL, 3.45, 53, 0.29, 2.88, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'RT', NULL, 53.25, 109, 7.30, 38.91, 67.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 1, 0.65, 46, 0.68, 0.08, 5.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 2, 6.99, 46, 5.22, 1.46, 27.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 3, 0.00, 46, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 4, 24.59, 46, 9.70, 10.21, 48.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 5, 38.25, 46, 10.44, 20.28, 60.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 6, 16.60, 46, 10.36, 4.23, 47.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 7, 12.92, 46, 5.12, 5.60, 27.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'IM', NULL, 3.28, 48, 0.25, 2.78, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'RT', NULL, 43.64, 111, 6.93, 30.70, 57.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 3, 0.89, 68, 0.93, 0.11, 6.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 4, 6.12, 68, 4.11, 1.54, 21.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 5, 47.76, 68, 15.21, 21.30, 75.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 6, 14.02, 68, 7.27, 4.66, 35.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 7, 31.20, 68, 8.50, 17.06, 50.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'IM', NULL, 4.67, 67, 0.07, 4.53, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'RT', NULL, 75.51, 89, 8.42, 55.51, 88.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 2, 0.33, 76, 0.35, 0.04, 2.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 4, 1.01, 76, 1.01, 0.14, 7.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 5, 47.86, 76, 5.97, 36.31, 59.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 6, 14.57, 76, 4.88, 7.24, 27.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 7, 36.23, 76, 3.42, 29.73, 43.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'IM', NULL, 4.63, 77, 0.09, 4.45, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'RT', NULL, 87.28, 92, 7.07, 65.94, 96.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 4, 4.65, 76, 3.60, 0.96, 19.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 5, 36.70, 76, 7.30, 23.66, 52.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 6, 16.70, 76, 6.32, 7.51, 33.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 7, 41.95, 76, 10.01, 24.17, 62.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'IM', NULL, 4.55, 78, 0.15, 4.25, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'RT', NULL, 86.55, 91, 4.86, 73.75, 93.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 3, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 4, 0.95, 80, 0.98, 0.12, 7.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 5, 39.02, 80, 6.95, 26.35, 53.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 6, 15.74, 80, 5.56, 7.49, 30.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 7, 44.29, 80, 6.52, 31.97, 57.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'IM', NULL, 4.54, 79, 0.09, 4.36, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'RT', NULL, 92.38, 92, 3.28, 82.75, 96.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 3, 7.89, 68, 5.34, 1.94, 27.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 4, 2.97, 68, 2.02, 0.75, 11.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 5, 41.84, 68, 5.95, 30.63, 53.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 6, 12.44, 68, 4.13, 6.25, 23.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 7, 34.86, 68, 5.46, 24.87, 46.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'IM', NULL, 4.53, 66, 0.08, 4.37, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'RT', NULL, 73.24, 90, 8.27, 54.21, 86.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 2, 0.74, 77, 0.77, 0.09, 5.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 3, 0.00, 77, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 4, 13.65, 77, 5.40, 5.96, 28.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 5, 50.56, 77, 5.45, 39.84, 61.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 6, 12.90, 77, 3.36, 7.54, 21.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 7, 22.15, 77, 5.85, 12.65, 35.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'IM', NULL, 4.52, 79, 0.12, 4.29, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'RT', NULL, 89.59, 91, 3.74, 79.51, 95.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 1, 1.23, 61, 1.23, 0.17, 8.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 2, 1.30, 61, 1.05, 0.25, 6.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 3, 3.35, 61, 1.84, 1.10, 9.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 4, 2.83, 61, 2.46, 0.48, 14.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 5, 50.39, 61, 9.42, 32.33, 68.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 6, 5.62, 61, 3.97, 1.32, 21.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 7, 35.29, 61, 9.55, 19.11, 55.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'IM', NULL, 4.48, 59, 0.08, 4.31, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'RT', NULL, 76.39, 85, 6.03, 62.46, 86.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 3, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 4, 1.92, 73, 1.36, 0.46, 7.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 5, 59.85, 73, 11.14, 37.16, 78.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 6, 12.01, 73, 3.30, 6.82, 20.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 7, 26.23, 73, 10.47, 10.79, 51.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'IM', NULL, 4.46, 70, 0.15, 4.17, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'RT', NULL, 77.34, 88, 9.43, 53.93, 90.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 2, 0.82, 69, 0.85, 0.10, 6.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 3, 1.42, 69, 1.19, 0.26, 7.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 4, 8.81, 69, 4.14, 3.34, 21.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 5, 54.36, 69, 7.10, 40.22, 67.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 6, 4.65, 69, 2.58, 1.50, 13.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 7, 29.95, 69, 5.13, 20.79, 41.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'IM', NULL, 4.46, 65, 0.15, 4.15, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'RT', NULL, 75.72, 91, 5.43, 63.44, 84.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 2, 0.85, 59, 0.89, 0.10, 6.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 3, 0.78, 59, 0.82, 0.09, 6.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 4, 0.93, 59, 0.65, 0.23, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 5, 61.57, 59, 6.10, 48.87, 72.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 6, 8.96, 59, 4.82, 2.93, 24.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 7, 26.92, 59, 6.88, 15.45, 42.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'IM', NULL, 4.35, 59, 0.12, 4.10, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'RT', NULL, 76.99, 90, 6.89, 60.70, 87.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 1, 1.35, 57, 1.33, 0.18, 9.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 3, 4.12, 57, 3.37, 0.77, 19.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 4, 10.31, 57, 3.90, 4.70, 21.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 5, 73.63, 57, 6.20, 59.57, 84.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 6, 3.51, 57, 2.48, 0.83, 13.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 7, 7.09, 57, 4.55, 1.88, 23.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'IM', NULL, 4.18, 54, 0.19, 3.79, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'RT', NULL, 70.55, 85, 8.97, 50.38, 84.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 2, 5.38, 55, 2.70, 1.92, 14.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 3, 10.53, 55, 7.32, 2.42, 35.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 4, 9.00, 55, 4.72, 3.03, 23.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 5, 40.23, 55, 8.57, 24.78, 57.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 6, 6.72, 55, 4.06, 1.93, 20.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 7, 28.14, 55, 9.07, 13.75, 49.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'IM', NULL, 4.18, 46, 0.15, 3.88, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'RT', NULL, 81.45, 82, 6.65, 64.66, 91.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 1, 8.11, 47, 6.20, 1.62, 32.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 3, 1.14, 47, 0.71, 0.33, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 4, 15.02, 47, 6.76, 5.73, 33.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 5, 58.32, 47, 7.42, 43.07, 72.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 6, 12.79, 47, 7.33, 3.76, 35.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 7, 4.63, 47, 2.59, 1.47, 13.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'IM', NULL, 4.30, 40, 0.24, 3.82, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'RT', NULL, 41.70, 90, 7.42, 28.05, 56.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 1, 18.53, 55, 10.62, 5.26, 48.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 2, 5.35, 55, 3.28, 1.52, 17.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 3, 13.84, 55, 4.06, 7.51, 24.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 4, 10.53, 55, 5.56, 3.48, 27.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 5, 33.42, 55, 8.25, 19.26, 51.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 6, 5.92, 55, 3.93, 1.51, 20.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 7, 12.41, 55, 4.91, 5.42, 25.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'IM', NULL, 4.26, 53, 0.22, 3.82, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'RT', NULL, 64.59, 88, 8.90, 45.70, 79.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 1, 0.00, 6, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 2, 0.00, 6, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 3, 0.00, 6, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 4, 17.99, 6, 13.56, 2.02, 69.95, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 5, 41.36, 6, 25.74, 4.40, 91.52, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 6, 0.00, 6, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 7, 40.65, 6, 27.73, 3.45, 92.93, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'IM', NULL, 4.24, 10, 0.50, 3.12, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'RT', NULL, 12.52, 86, 5.24, 5.24, 27.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 1, 2.22, 30, 2.21, 0.28, 15.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 2, 1.52, 30, 1.18, 0.31, 7.19, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 3, 1.76, 30, 1.00, 0.55, 5.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 4, 20.78, 30, 7.23, 9.65, 39.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 5, 57.26, 30, 11.91, 33.12, 78.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 6, 3.99, 30, 2.80, 0.92, 15.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 7, 12.47, 30, 8.25, 2.95, 40.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'IM', NULL, 4.21, 32, 0.12, 3.96, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'RT', NULL, 43.04, 85, 4.86, 33.75, 52.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 2, 5.22, 52, 5.06, 0.70, 30.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 3, 12.49, 52, 5.89, 4.62, 29.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 4, 12.44, 52, 6.26, 4.29, 31.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 5, 42.48, 52, 16.31, 16.20, 73.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 6, 15.76, 52, 7.22, 5.91, 35.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 7, 11.62, 52, 5.81, 4.05, 29.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'IM', NULL, 4.20, 50, 0.22, 3.76, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'RT', NULL, 62.79, 87, 10.33, 41.20, 80.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 2, 14.72, 36, 9.36, 3.66, 43.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 3, 6.92, 36, 6.63, 0.91, 37.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 4, 17.05, 36, 5.45, 8.60, 30.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 5, 39.13, 36, 12.09, 18.66, 64.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 6, 9.06, 36, 6.44, 2.00, 32.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 7, 13.12, 36, 4.54, 6.30, 25.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'IM', NULL, 4.07, 36, 0.42, 3.23, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'RT', NULL, 42.06, 91, 8.53, 26.59, 59.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 1, 12.26, 34, 6.41, 3.99, 31.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 2, 2.74, 34, 2.25, 0.50, 13.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 3, 23.75, 34, 8.32, 10.91, 44.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 4, 6.50, 34, 4.10, 1.73, 21.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 5, 49.34, 34, 7.42, 34.74, 64.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 6, 2.75, 34, 2.31, 0.49, 14.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 7, 2.65, 34, 2.62, 0.34, 17.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'IM', NULL, 3.90, 32, 0.21, 3.47, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'RT', NULL, 34.53, 87, 9.48, 18.64, 54.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 1, 15.44, 33, 6.29, 6.40, 32.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 2, 3.96, 33, 3.06, 0.79, 17.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 3, 17.38, 33, 6.86, 7.36, 35.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 4, 12.50, 33, 4.78, 5.54, 25.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 5, 31.55, 33, 8.95, 16.53, 51.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 6, 9.74, 33, 5.03, 3.26, 25.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 7, 9.44, 33, 8.54, 1.34, 44.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'IM', NULL, 3.88, 33, 0.36, 3.14, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'RT', NULL, 39.44, 86, 10.69, 21.11, 61.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 1, 0.40, 121, 0.41, 0.05, 3.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 2, 3.41, 121, 2.50, 0.78, 13.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 3, 5.32, 121, 2.69, 1.91, 13.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 4, 14.08, 121, 4.80, 6.95, 26.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 5, 54.06, 121, 7.71, 38.89, 68.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 6, 9.76, 121, 4.72, 3.61, 23.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 7, 12.97, 121, 4.58, 6.25, 24.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'IM', NULL, 4.47, 131, 0.12, 4.24, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'RT', NULL, 98.69, 136, 1.24, 91.92, 99.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 1, 0.91, 100, 0.90, 0.12, 6.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 2, 0.00, 100, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 3, 0.55, 100, 0.58, 0.07, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 4, 9.32, 100, 4.95, 3.11, 24.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 5, 43.06, 100, 9.15, 26.50, 61.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 6, 12.09, 100, 5.52, 4.67, 27.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 7, 34.09, 100, 14.75, 12.33, 65.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'IM', NULL, 4.46, 105, 0.18, 4.10, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'RT', NULL, 84.19, 131, 7.50, 63.59, 94.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 3, 0.43, 80, 0.45, 0.05, 3.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 4, 8.17, 80, 3.32, 3.56, 17.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 5, 48.67, 80, 8.09, 33.24, 64.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 6, 18.27, 80, 4.76, 10.61, 29.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 7, 24.45, 80, 6.50, 13.84, 39.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'IM', NULL, 4.45, 85, 0.13, 4.20, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'RT', NULL, 72.84, 133, 6.20, 59.05, 83.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 2, 0.00, 102, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 3, 1.54, 102, 1.24, 0.31, 7.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 4, 2.37, 102, 1.83, 0.50, 10.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 5, 62.37, 102, 10.35, 40.87, 79.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 6, 8.97, 102, 3.71, 3.85, 19.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 7, 24.75, 102, 10.06, 10.12, 48.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'IM', NULL, 4.44, 109, 0.14, 4.16, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'RT', NULL, 85.54, 133, 4.13, 75.35, 91.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 2, 0.65, 86, 0.68, 0.08, 5.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 3, 8.22, 86, 4.91, 2.40, 24.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 4, 3.35, 86, 2.08, 0.96, 11.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 5, 46.12, 86, 9.24, 29.01, 64.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 6, 13.41, 86, 4.07, 7.16, 23.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 7, 28.25, 86, 7.55, 15.81, 45.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'IM', NULL, 4.37, 82, 0.19, 3.99, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'RT', NULL, 72.64, 132, 8.15, 54.13, 85.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 2, 3.55, 100, 3.30, 0.54, 19.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 3, 4.28, 100, 3.40, 0.85, 18.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 4, 3.48, 100, 2.12, 1.02, 11.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 5, 32.83, 100, 6.65, 21.18, 47.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 6, 20.78, 100, 5.19, 12.32, 32.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 7, 35.07, 100, 6.06, 24.16, 47.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'IM', NULL, 4.36, 101, 0.18, 4.01, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'RT', NULL, 80.86, 132, 7.12, 62.97, 91.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 1, 0.39, 101, 0.30, 0.08, 1.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 2, 0.43, 101, 0.43, 0.06, 3.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 3, 1.50, 101, 1.51, 0.20, 10.39, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 4, 0.97, 101, 0.73, 0.22, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 5, 52.02, 101, 7.36, 37.65, 66.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 6, 12.11, 101, 4.90, 5.25, 25.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 7, 32.58, 101, 9.00, 17.66, 52.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'IM', NULL, 4.36, 105, 0.19, 3.99, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'RT', NULL, 74.31, 130, 7.37, 57.41, 86.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 2, 0.64, 93, 0.68, 0.08, 5.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 3, 0.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 4, 13.78, 93, 5.35, 6.14, 28.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 5, 49.67, 93, 8.88, 32.77, 66.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 6, 14.29, 93, 6.46, 5.53, 32.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 7, 21.61, 93, 6.33, 11.60, 36.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'IM', NULL, 4.35, 90, 0.16, 4.04, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'RT', NULL, 71.89, 134, 9.03, 51.38, 86.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 1, 5.03, 87, 3.19, 1.39, 16.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 2, 15.38, 87, 6.70, 6.14, 33.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 3, 13.47, 87, 4.82, 6.40, 26.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 4, 22.77, 87, 4.00, 15.81, 31.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 5, 23.51, 87, 4.35, 15.97, 33.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 6, 8.31, 87, 4.61, 2.65, 23.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 7, 11.52, 87, 5.72, 4.10, 28.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'IM', NULL, 4.33, 84, 0.19, 3.95, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'RT', NULL, 73.27, 133, 6.14, 59.58, 83.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 1, 0.16, 89, 0.17, 0.02, 1.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 2, 2.69, 89, 1.71, 0.75, 9.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 3, 0.89, 89, 0.72, 0.18, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 4, 12.80, 89, 6.59, 4.35, 32.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 5, 54.14, 89, 5.92, 42.36, 65.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 6, 7.73, 89, 4.58, 2.29, 23.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 7, 21.59, 89, 7.40, 10.35, 39.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'IM', NULL, 4.32, 92, 0.21, 3.89, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'RT', NULL, 67.40, 134, 11.36, 42.65, 85.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 2, 3.76, 80, 3.82, 0.48, 24.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 3, 1.09, 80, 0.83, 0.24, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 4, 10.43, 80, 4.82, 4.00, 24.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 5, 54.66, 80, 10.40, 34.34, 73.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 6, 13.78, 80, 7.04, 4.68, 34.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 7, 16.28, 80, 4.97, 8.61, 28.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'IM', NULL, 4.25, 81, 0.15, 3.95, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'RT', NULL, 71.16, 132, 10.62, 46.98, 87.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 1, 4.22, 21, 3.59, 0.69, 21.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 3, 1.43, 21, 1.60, 0.14, 13.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 4, 8.37, 21, 7.25, 1.26, 39.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 5, 44.72, 21, 10.11, 25.64, 65.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 6, 5.05, 21, 5.53, 0.48, 37.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 7, 36.20, 21, 9.13, 19.92, 56.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'IM', NULL, 4.44, 21, 0.22, 3.99, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'RT', NULL, 22.66, 131, 7.84, 10.80, 41.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 1, 0.65, 73, 0.68, 0.08, 5.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 2, 0.77, 73, 0.81, 0.09, 6.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 3, 0.76, 73, 0.81, 0.09, 6.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 4, 6.55, 73, 4.78, 1.46, 24.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 5, 62.09, 73, 10.53, 40.16, 79.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 6, 15.05, 73, 7.95, 4.88, 37.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 7, 14.13, 73, 4.23, 7.59, 24.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'IM', NULL, 4.26, 72, 0.21, 3.84, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'RT', NULL, 58.41, 133, 11.24, 35.99, 77.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 3, 4.26, 80, 4.39, 0.52, 27.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 4, 20.86, 80, 5.51, 11.94, 33.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 5, 44.75, 80, 13.37, 21.63, 70.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 6, 18.22, 80, 7.34, 7.71, 37.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 7, 11.92, 80, 4.87, 5.10, 25.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'IM', NULL, 4.25, 86, 0.21, 3.84, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'RT', NULL, 66.52, 131, 10.41, 44.08, 83.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 1, 2.08, 65, 1.47, 0.50, 8.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 2, 6.45, 65, 5.20, 1.22, 27.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 3, 12.88, 65, 5.68, 5.10, 28.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 4, 26.33, 65, 7.46, 14.22, 43.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 5, 30.08, 65, 7.47, 17.47, 46.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 6, 4.58, 65, 3.81, 0.84, 21.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 7, 17.59, 65, 10.55, 4.75, 47.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'IM', NULL, 4.25, 71, 0.14, 3.97, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'RT', NULL, 53.51, 131, 9.19, 35.65, 70.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 1, 1.58, 63, 1.25, 0.32, 7.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 2, 5.03, 63, 4.51, 0.79, 25.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 3, 6.06, 63, 4.71, 1.22, 25.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 4, 7.24, 63, 4.48, 2.01, 22.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 5, 54.47, 63, 11.22, 32.64, 74.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 6, 11.28, 63, 3.88, 5.53, 21.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 7, 14.35, 63, 6.60, 5.42, 32.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'IM', NULL, 4.24, 59, 0.23, 3.78, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'RT', NULL, 58.98, 133, 10.30, 38.24, 76.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 1, 2.81, 47, 1.83, 0.74, 10.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 2, 1.01, 47, 1.06, 0.12, 7.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 3, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 4, 30.71, 47, 10.20, 14.45, 53.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 5, 32.75, 47, 11.24, 14.85, 57.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 6, 10.29, 47, 7.02, 2.42, 34.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 7, 22.44, 47, 10.72, 7.73, 49.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'IM', NULL, 4.22, 46, 0.12, 3.98, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'RT', NULL, 45.13, 131, 6.27, 33.25, 57.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 1, 4.79, 64, 4.09, 0.83, 23.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 2, 0.73, 64, 0.79, 0.08, 6.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 3, 4.20, 64, 4.25, 0.53, 26.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 4, 10.98, 64, 4.94, 4.30, 25.29, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 5, 32.25, 64, 8.43, 18.05, 50.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 6, 14.89, 64, 4.46, 7.97, 26.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 7, 32.15, 64, 5.30, 22.57, 43.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'IM', NULL, 4.18, 62, 0.23, 3.73, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'RT', NULL, 64.39, 132, 9.49, 44.36, 80.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 2, 4.43, 77, 4.39, 0.58, 26.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 3, 5.79, 77, 3.56, 1.65, 18.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 4, 5.02, 77, 2.85, 1.58, 14.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 5, 54.73, 77, 8.81, 37.33, 71.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 6, 9.95, 77, 4.71, 3.73, 23.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 7, 20.08, 77, 5.61, 11.13, 33.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'IM', NULL, 4.17, 80, 0.18, 3.81, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'RT', NULL, 63.42, 133, 8.21, 46.26, 77.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 2, 4.81, 74, 4.17, 0.82, 23.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 3, 1.20, 74, 0.92, 0.26, 5.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 4, 5.28, 74, 4.13, 1.06, 22.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 5, 59.01, 74, 10.86, 37.05, 77.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 6, 11.34, 74, 6.48, 3.42, 31.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 7, 18.36, 74, 4.72, 10.72, 29.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'IM', NULL, 4.16, 71, 0.21, 3.74, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'RT', NULL, 64.54, 132, 10.76, 41.79, 82.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 1, 2.00, 68, 1.50, 0.44, 8.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 2, 0.73, 68, 0.77, 0.09, 5.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 3, 7.44, 68, 4.71, 2.01, 23.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 4, 12.95, 68, 6.32, 4.63, 31.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 5, 52.39, 68, 10.54, 32.13, 71.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 6, 7.49, 68, 3.21, 3.12, 16.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 7, 16.99, 68, 8.00, 6.19, 38.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'IM', NULL, 4.14, 74, 0.23, 3.68, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'RT', NULL, 62.90, 132, 10.12, 41.83, 79.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 1, 1.98, 59, 1.49, 0.43, 8.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 2, 5.04, 59, 2.79, 1.62, 14.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 3, 23.81, 59, 10.28, 9.13, 49.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 4, 12.23, 59, 6.24, 4.17, 30.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 5, 30.07, 59, 6.59, 18.68, 44.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 6, 9.12, 59, 7.75, 1.52, 39.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 7, 17.75, 59, 8.57, 6.25, 41.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'IM', NULL, 4.11, 65, 0.15, 3.82, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'RT', NULL, 50.00, 134, 8.98, 32.94, 67.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 2, 4.27, 70, 4.24, 0.56, 26.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 3, 9.88, 70, 6.00, 2.78, 29.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 4, 7.85, 70, 4.95, 2.13, 25.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 5, 39.79, 70, 13.18, 18.07, 66.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 6, 17.54, 70, 7.17, 7.33, 36.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 7, 20.67, 70, 4.78, 12.71, 31.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'IM', NULL, 4.09, 70, 0.21, 3.67, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'RT', NULL, 61.39, 133, 10.16, 40.52, 78.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 1, 7.28, 57, 4.86, 1.83, 24.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 2, 2.68, 57, 2.08, 0.56, 11.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 3, 4.07, 57, 2.87, 0.96, 15.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 4, 24.46, 57, 8.09, 11.87, 43.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 5, 28.88, 57, 5.24, 19.58, 40.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 6, 22.08, 57, 9.70, 8.39, 46.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 7, 10.55, 57, 4.30, 4.52, 22.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'IM', NULL, 3.99, 59, 0.11, 3.77, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'RT', NULL, 50.44, 134, 6.86, 37.17, 63.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 2, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 3, 7.40, 53, 4.07, 2.37, 20.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 4, 7.04, 53, 5.72, 1.29, 30.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 5, 17.07, 53, 9.32, 5.21, 43.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 6, 38.91, 53, 11.33, 19.66, 62.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 7, 29.58, 53, 7.44, 17.02, 46.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'IM', NULL, 4.54, 54, 0.08, 4.37, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'RT', NULL, 78.97, 77, 5.62, 65.68, 88.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 3, 3.31, 63, 3.86, 0.31, 27.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 4, 1.87, 63, 1.84, 0.25, 12.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 5, 34.94, 63, 10.28, 17.86, 57.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 6, 15.38, 63, 7.72, 5.26, 37.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 7, 44.50, 63, 6.55, 32.07, 57.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'IM', NULL, 4.54, 62, 0.10, 4.34, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'RT', NULL, 87.05, 77, 3.22, 79.20, 92.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 1, 7.01, 50, 5.32, 1.44, 27.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 2, 1.48, 50, 1.46, 0.20, 10.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 3, 0.58, 50, 0.60, 0.07, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 4, 6.50, 50, 3.72, 1.99, 19.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 5, 28.05, 50, 7.07, 16.17, 44.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 6, 34.01, 50, 6.26, 22.74, 47.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 7, 22.37, 50, 7.40, 10.90, 40.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'IM', NULL, 4.53, 48, 0.13, 4.28, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'RT', NULL, 71.34, 76, 12.97, 41.30, 89.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 1, 0.00, 59, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 2, 7.08, 59, 3.61, 2.48, 18.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 3, 6.49, 59, 3.49, 2.14, 18.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 4, 7.19, 59, 3.61, 2.56, 18.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 5, 30.98, 59, 5.85, 20.60, 43.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 6, 25.71, 59, 6.69, 14.65, 41.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 7, 22.56, 59, 6.14, 12.60, 37.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'IM', NULL, 4.50, 59, 0.07, 4.36, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'RT', NULL, 80.32, 77, 5.11, 68.20, 88.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 2, 4.99, 62, 4.05, 0.94, 22.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 3, 7.71, 62, 4.21, 2.49, 21.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 4, 0.00, 62, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 5, 31.97, 62, 12.17, 13.31, 58.98, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 6, 23.63, 62, 10.19, 9.10, 48.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 7, 31.71, 62, 9.91, 15.68, 53.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'IM', NULL, 4.48, 64, 0.08, 4.33, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'RT', NULL, 86.26, 77, 5.78, 70.39, 94.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 1, 5.54, 62, 5.00, 0.86, 28.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 2, 2.58, 62, 2.44, 0.38, 15.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 3, 5.85, 62, 4.98, 1.01, 27.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 4, 9.60, 62, 5.40, 2.97, 26.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 5, 30.07, 62, 12.51, 11.57, 58.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 6, 22.07, 62, 12.72, 6.06, 55.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 7, 24.29, 62, 5.13, 15.51, 35.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'IM', NULL, 4.47, 62, 0.13, 4.21, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'RT', NULL, 73.70, 77, 13.47, 41.26, 91.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 2, 6.76, 65, 3.22, 2.55, 16.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 3, 5.51, 65, 4.58, 0.99, 25.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 4, 2.87, 65, 2.02, 0.69, 11.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 5, 46.40, 65, 10.41, 27.29, 66.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 6, 13.34, 65, 2.85, 8.60, 20.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 7, 25.12, 65, 10.73, 9.69, 51.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'IM', NULL, 4.46, 67, 0.09, 4.28, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'RT', NULL, 93.29, 77, 3.30, 82.95, 97.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 1, 0.32, 65, 0.35, 0.04, 2.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 2, 1.34, 65, 1.25, 0.21, 8.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 3, 11.16, 65, 4.36, 4.96, 23.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 4, 5.06, 65, 3.35, 1.31, 17.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 5, 44.32, 65, 11.33, 24.13, 66.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 6, 26.91, 65, 10.31, 11.45, 51.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 7, 10.88, 65, 5.46, 3.82, 27.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'IM', NULL, 4.44, 63, 0.10, 4.25, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'RT', NULL, 84.69, 77, 4.73, 72.79, 91.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 2, 5.35, 55, 4.02, 1.14, 21.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 3, 12.02, 55, 7.90, 2.96, 37.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 4, 2.89, 55, 3.10, 0.32, 21.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 5, 26.63, 55, 10.87, 10.63, 52.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 6, 13.49, 55, 10.59, 2.47, 49.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 7, 39.63, 55, 5.08, 30.02, 50.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'IM', NULL, 4.44, 57, 0.09, 4.26, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'RT', NULL, 75.54, 78, 7.51, 57.88, 87.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 2, 4.98, 63, 4.04, 0.95, 22.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 3, 4.98, 63, 4.04, 0.95, 22.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 4, 2.70, 63, 2.60, 0.38, 16.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 5, 20.42, 63, 8.14, 8.61, 41.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 6, 22.59, 63, 7.38, 11.15, 40.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 7, 44.33, 63, 12.35, 22.65, 68.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'IM', NULL, 4.44, 61, 0.10, 4.24, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'RT', NULL, 81.94, 77, 7.64, 61.87, 92.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 2, 8.78, 40, 4.06, 3.33, 21.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 3, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 4, 2.11, 40, 1.96, 0.32, 12.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 5, 40.82, 40, 7.76, 26.49, 56.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 6, 20.31, 40, 8.62, 7.98, 42.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 7, 27.98, 40, 13.89, 8.79, 61.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'IM', NULL, 4.33, 40, 0.12, 4.09, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'RT', NULL, 72.88, 77, 11.25, 46.39, 89.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 2, 6.04, 53, 5.04, 1.07, 27.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 3, 14.91, 53, 9.90, 3.53, 45.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 4, 3.54, 53, 2.45, 0.86, 13.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 5, 25.50, 53, 9.80, 10.83, 49.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 6, 26.18, 53, 5.56, 16.60, 38.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 7, 23.83, 53, 10.62, 8.81, 50.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'IM', NULL, 4.27, 52, 0.12, 4.03, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'RT', NULL, 68.72, 77, 10.32, 45.79, 85.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 2, 0.10, 49, 0.11, 0.01, 0.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 3, 27.69, 49, 17.81, 6.02, 69.60, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 4, 5.27, 49, 5.00, 0.74, 29.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 5, 35.99, 49, 12.44, 15.96, 62.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 6, 11.27, 49, 8.53, 2.24, 41.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 7, 19.68, 49, 11.38, 5.45, 51.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'IM', NULL, 4.07, 49, 0.10, 3.86, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'RT', NULL, 70.25, 77, 7.55, 53.49, 82.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 1, 1.24, 61, 1.28, 0.15, 9.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 2, 4.80, 61, 3.40, 1.13, 18.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 3, 7.63, 61, 3.92, 2.64, 20.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 4, 9.97, 61, 4.41, 3.99, 22.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 5, 29.80, 61, 10.05, 13.97, 52.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 6, 24.48, 61, 11.77, 8.32, 53.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 7, 22.08, 61, 15.47, 4.48, 63.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'IM', NULL, 4.06, 59, 0.13, 3.80, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'RT', NULL, 87.15, 77, 3.80, 77.53, 93.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 1, 8.35, 21, 6.70, 1.45, 36.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 3, 8.35, 21, 6.70, 1.45, 36.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 5, 41.29, 21, 15.50, 15.63, 72.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 6, 15.96, 21, 10.72, 3.46, 50.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 7, 26.06, 21, 14.68, 6.71, 63.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'IM', NULL, 4.60, 22, 0.18, 4.24, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'RT', NULL, 50.24, 77, 10.90, 29.76, 70.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 4, 5.85, 21, 6.24, 0.58, 39.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 5, 39.02, 21, 18.30, 11.40, 76.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 6, 20.64, 21, 10.60, 6.32, 50.09, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 7, 34.49, 21, 11.07, 15.93, 59.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'IM', NULL, 4.44, 22, 0.23, 3.97, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'RT', NULL, 39.47, 77, 16.06, 14.60, 71.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 4, 11.69, 27, 5.09, 4.58, 26.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 5, 25.51, 27, 14.87, 6.42, 63.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 6, 26.39, 27, 5.86, 16.16, 39.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 7, 36.42, 27, 12.36, 16.05, 63.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'IM', NULL, 4.27, 27, 0.13, 4.01, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'RT', NULL, 38.35, 78, 17.85, 12.15, 73.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 1, 6.52, 44, 6.19, 0.89, 35.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 2, 4.21, 44, 3.64, 0.70, 21.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 3, 1.00, 44, 1.01, 0.13, 7.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 4, 7.62, 44, 5.13, 1.86, 26.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 5, 38.32, 44, 10.75, 19.89, 60.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 6, 16.21, 44, 7.85, 5.69, 38.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 7, 26.12, 44, 9.86, 11.20, 49.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'IM', NULL, 4.22, 44, 0.13, 3.96, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'RT', NULL, 63.87, 78, 15.26, 32.14, 86.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 3, 28.06, 31, 23.11, 3.63, 80.16, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 4, 3.91, 31, 3.43, 0.63, 20.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 5, 29.57, 31, 12.96, 10.54, 59.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 6, 8.01, 31, 3.59, 3.12, 19.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 7, 30.45, 31, 19.04, 6.52, 73.31, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'IM', NULL, 4.21, 33, 0.20, 3.80, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'RT', NULL, 48.82, 75, 11.98, 26.84, 71.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 3, 4.78, 25, 4.96, 0.53, 32.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 4, 4.35, 25, 4.42, 0.51, 28.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 5, 20.73, 25, 15.73, 3.50, 65.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 6, 14.64, 25, 7.72, 4.57, 38.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 7, 55.50, 25, 13.59, 28.61, 79.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'IM', NULL, 4.15, 26, 0.23, 3.68, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'RT', NULL, 51.06, 76, 10.94, 30.37, 71.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 2, 6.27, 43, 4.83, 1.26, 25.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 3, 4.43, 43, 3.39, 0.91, 18.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 4, 6.81, 43, 4.50, 1.71, 23.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 5, 35.76, 43, 13.96, 14.04, 65.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 6, 26.55, 43, 6.29, 15.86, 40.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 7, 20.19, 43, 15.39, 3.55, 63.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'IM', NULL, 4.11, 44, 0.25, 3.60, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'RT', NULL, 65.26, 77, 7.58, 49.11, 78.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 1, 0.19, 84, 0.20, 0.02, 1.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 2, 9.09, 84, 5.79, 2.42, 28.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 3, 9.17, 84, 4.65, 3.22, 23.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 4, 10.82, 84, 5.54, 3.73, 27.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 5, 34.30, 84, 7.02, 21.93, 49.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 6, 30.46, 84, 8.89, 15.97, 50.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 7, 5.97, 84, 3.50, 1.80, 17.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'IM', NULL, 4.40, 84, 0.14, 4.13, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'RT', NULL, 90.01, 97, 4.41, 77.30, 95.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 1, 0.84, 88, 0.71, 0.16, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 2, 10.65, 88, 4.52, 4.44, 23.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 3, 6.07, 88, 2.96, 2.25, 15.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 4, 15.72, 88, 5.81, 7.23, 30.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 5, 25.41, 88, 10.12, 10.55, 49.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 6, 19.32, 88, 6.62, 9.34, 35.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 7, 21.98, 88, 6.84, 11.31, 38.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'IM', NULL, 4.35, 87, 0.12, 4.11, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'RT', NULL, 95.53, 96, 2.97, 84.32, 98.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 1, 4.30, 72, 3.76, 0.72, 21.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 2, 10.47, 72, 5.05, 3.84, 25.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 3, 14.86, 72, 6.94, 5.52, 34.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 4, 7.18, 72, 4.57, 1.94, 23.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 5, 32.88, 72, 8.98, 17.88, 52.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 6, 20.71, 72, 8.29, 8.72, 41.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 7, 9.60, 72, 5.75, 2.75, 28.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'IM', NULL, 4.26, 72, 0.13, 4.01, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'RT', NULL, 77.82, 97, 6.89, 61.37, 88.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 1, 7.62, 66, 3.92, 2.65, 20.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 2, 13.61, 66, 4.51, 6.82, 25.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 3, 13.02, 66, 5.16, 5.69, 27.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 4, 9.93, 66, 3.39, 4.92, 19.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 5, 30.50, 66, 5.96, 20.01, 43.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 6, 19.84, 66, 9.23, 7.21, 44.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 7, 5.48, 66, 2.72, 1.99, 14.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'IM', NULL, 4.22, 65, 0.13, 3.97, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'RT', NULL, 73.41, 95, 5.90, 60.23, 83.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 1, 1.75, 89, 1.33, 0.38, 7.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 2, 8.21, 89, 5.34, 2.14, 26.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 3, 5.55, 89, 3.07, 1.80, 15.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 4, 13.52, 89, 6.36, 5.04, 31.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 5, 34.21, 89, 8.17, 20.17, 51.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 6, 23.89, 89, 5.11, 15.22, 35.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 7, 12.88, 89, 4.84, 5.91, 25.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'IM', NULL, 4.22, 89, 0.12, 3.97, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'RT', NULL, 94.11, 96, 3.14, 83.83, 98.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 1, 5.55, 83, 5.29, 0.78, 30.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 2, 7.45, 83, 3.25, 3.05, 17.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 3, 6.55, 83, 3.23, 2.39, 16.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 4, 9.88, 83, 4.94, 3.51, 24.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 5, 39.55, 83, 10.38, 21.62, 60.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 6, 16.36, 83, 5.59, 7.99, 30.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 7, 14.67, 83, 6.69, 5.60, 33.23, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'IM', NULL, 4.21, 86, 0.16, 3.89, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'RT', NULL, 92.32, 96, 3.47, 81.99, 96.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 1, 4.97, 88, 4.93, 0.65, 29.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 2, 1.94, 88, 1.17, 0.58, 6.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 3, 2.06, 88, 1.57, 0.44, 9.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 4, 14.16, 88, 5.86, 5.96, 30.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 5, 43.29, 88, 9.46, 26.19, 62.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 6, 13.66, 88, 4.16, 7.28, 24.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 7, 19.92, 88, 6.31, 10.18, 35.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'IM', NULL, 4.21, 89, 0.12, 3.97, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'RT', NULL, 93.72, 96, 3.47, 82.25, 97.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 1, 9.07, 84, 5.53, 2.56, 27.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 2, 4.10, 84, 2.46, 1.21, 12.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 3, 6.00, 84, 3.76, 1.66, 19.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 4, 10.65, 84, 5.23, 3.84, 26.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 5, 43.78, 84, 7.43, 29.93, 58.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 6, 13.14, 84, 7.41, 3.99, 35.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 7, 13.26, 84, 5.60, 5.49, 28.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'IM', NULL, 4.19, 83, 0.13, 3.93, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'RT', NULL, 92.74, 97, 2.91, 84.40, 96.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 1, 0.80, 83, 0.83, 0.10, 6.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 2, 12.46, 83, 6.62, 4.08, 32.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 3, 4.06, 83, 2.58, 1.12, 13.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 4, 9.65, 83, 5.47, 2.97, 27.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 5, 33.57, 83, 6.86, 21.51, 48.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 6, 27.60, 83, 6.47, 16.68, 42.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 7, 11.86, 83, 4.95, 4.99, 25.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'IM', NULL, 4.18, 84, 0.12, 3.94, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'RT', NULL, 94.66, 97, 2.63, 86.31, 98.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 1, 0.23, 71, 0.24, 0.03, 1.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 2, 9.41, 71, 4.16, 3.78, 21.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 3, 6.35, 71, 4.57, 1.45, 23.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 4, 18.72, 71, 7.23, 8.19, 37.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 5, 35.83, 71, 6.81, 23.63, 50.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 6, 22.64, 71, 5.88, 13.02, 36.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 7, 6.82, 71, 3.61, 2.31, 18.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'IM', NULL, 4.15, 71, 0.12, 3.92, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'RT', NULL, 75.32, 96, 5.64, 62.57, 84.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 1, 2.65, 78, 1.72, 0.72, 9.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 2, 11.94, 78, 5.04, 4.96, 26.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 3, 15.65, 78, 9.19, 4.43, 42.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 4, 13.31, 78, 6.62, 4.66, 32.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 5, 39.68, 78, 4.96, 30.33, 49.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 6, 8.08, 78, 5.88, 1.79, 29.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 7, 8.69, 78, 4.77, 2.80, 23.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'IM', NULL, 4.05, 77, 0.13, 3.79, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'RT', NULL, 83.71, 97, 6.39, 66.95, 92.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 1, 15.47, 70, 10.18, 3.73, 46.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 2, 20.40, 70, 6.29, 10.58, 35.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 3, 11.86, 70, 4.06, 5.84, 22.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 4, 19.74, 70, 6.98, 9.27, 37.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 5, 23.74, 70, 10.86, 8.60, 50.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 6, 7.63, 70, 6.27, 1.38, 32.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 7, 1.16, 70, 0.84, 0.27, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'IM', NULL, 3.51, 69, 0.20, 3.10, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'RT', NULL, 77.58, 96, 7.28, 60.12, 88.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 1, 7.67, 61, 5.90, 1.54, 30.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 2, 20.22, 61, 7.40, 9.20, 38.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 3, 11.78, 61, 4.96, 4.89, 25.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 4, 21.83, 61, 8.57, 9.28, 43.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 5, 17.63, 61, 6.94, 7.59, 35.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 6, 15.12, 61, 8.34, 4.63, 39.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 7, 5.76, 61, 2.88, 2.07, 15.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'IM', NULL, 3.74, 60, 0.19, 3.35, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'RT', NULL, 52.33, 97, 8.47, 35.87, 68.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 2, 5.13, 114, 5.22, 0.64, 31.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 3, 5.24, 114, 4.97, 0.76, 28.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 4, 5.36, 114, 4.81, 0.86, 27.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 5, 37.74, 114, 7.25, 24.76, 52.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 6, 9.10, 114, 4.49, 3.31, 22.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 7, 37.43, 114, 6.34, 25.92, 50.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'IM', NULL, 4.35, 111, 0.09, 4.16, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'RT', NULL, 93.55, 125, 3.52, 82.04, 97.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 1, 0.09, 97, 0.09, 0.01, 0.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 2, 7.48, 97, 6.36, 1.29, 33.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 3, 10.06, 97, 6.48, 2.63, 31.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 4, 23.80, 97, 6.97, 12.71, 40.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 5, 22.44, 97, 5.43, 13.48, 34.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 6, 12.21, 97, 5.08, 5.15, 26.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 7, 23.93, 97, 5.79, 14.33, 37.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'IM', NULL, 4.11, 97, 0.09, 3.94, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'RT', NULL, 77.92, 126, 6.14, 63.51, 87.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 1, 3.22, 96, 2.67, 0.60, 15.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 2, 6.65, 96, 6.28, 0.95, 34.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 3, 12.68, 96, 6.46, 4.36, 31.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 4, 2.81, 96, 2.34, 0.52, 13.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 5, 27.97, 96, 5.69, 18.14, 40.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 6, 21.59, 96, 6.12, 11.85, 36.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 7, 25.07, 96, 6.69, 14.16, 40.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'IM', NULL, 4.04, 96, 0.14, 3.76, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'RT', NULL, 84.41, 125, 5.31, 70.90, 92.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 1, 1.74, 82, 1.33, 0.38, 7.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 2, 19.15, 82, 9.40, 6.61, 44.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 3, 11.77, 82, 4.15, 5.68, 22.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 4, 22.93, 82, 7.67, 11.15, 41.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 5, 24.60, 82, 5.49, 15.33, 37.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 6, 8.24, 82, 5.33, 2.16, 26.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 7, 11.58, 82, 5.89, 4.00, 29.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'IM', NULL, 3.58, 81, 0.25, 3.08, 4.09, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'RT', NULL, 73.75, 126, 6.08, 60.16, 83.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 1, 3.40, 93, 2.61, 0.72, 14.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 2, 9.20, 93, 6.63, 2.06, 32.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 3, 17.09, 93, 6.89, 7.27, 35.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 4, 23.18, 93, 5.25, 14.38, 35.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 5, 23.09, 93, 7.43, 11.57, 40.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 6, 10.27, 93, 3.48, 5.13, 19.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 7, 13.76, 93, 8.53, 3.69, 39.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'IM', NULL, 3.50, 89, 0.25, 3.01, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'RT', NULL, 78.36, 125, 5.73, 64.96, 87.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 1, 0.12, 67, 0.13, 0.02, 0.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 2, 5.42, 67, 5.62, 0.64, 33.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 3, 7.80, 67, 4.43, 2.41, 22.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 4, 17.95, 67, 8.46, 6.50, 40.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 5, 43.15, 67, 6.29, 31.26, 55.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 6, 7.68, 67, 3.80, 2.78, 19.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 7, 17.88, 67, 5.21, 9.68, 30.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'IM', NULL, 4.17, 68, 0.13, 3.90, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'RT', NULL, 62.11, 125, 8.37, 44.78, 76.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 1, 2.84, 45, 2.02, 0.67, 11.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 2, 14.47, 45, 9.41, 3.52, 43.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 3, 22.49, 45, 12.75, 6.23, 55.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 4, 23.99, 45, 9.74, 9.71, 48.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 5, 29.31, 45, 13.89, 9.70, 61.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 6, 5.91, 45, 2.73, 2.28, 14.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 7, 1.00, 45, 0.78, 0.21, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'IM', NULL, 3.97, 45, 0.30, 3.38, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'RT', NULL, 45.34, 124, 10.87, 25.82, 66.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 1, 0.20, 86, 0.20, 0.03, 1.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 2, 18.32, 86, 6.17, 8.99, 33.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 3, 5.17, 86, 3.43, 1.34, 17.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 4, 9.51, 86, 6.54, 2.27, 32.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 5, 42.84, 86, 8.29, 27.66, 59.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 6, 2.61, 86, 1.25, 1.00, 6.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 7, 21.35, 86, 6.04, 11.72, 35.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'IM', NULL, 3.96, 86, 0.21, 3.54, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'RT', NULL, 66.33, 126, 7.14, 51.12, 78.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 2, 27.44, 42, 17.38, 6.10, 68.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 3, 7.97, 42, 5.74, 1.75, 29.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 4, 34.33, 42, 13.35, 13.66, 63.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 5, 25.34, 42, 10.58, 9.88, 51.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 6, 2.14, 42, 1.31, 0.61, 7.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 7, 2.77, 42, 1.54, 0.89, 8.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'IM', NULL, 3.95, 45, 0.19, 3.58, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'RT', NULL, 50.41, 126, 9.23, 32.87, 67.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 1, 3.32, 75, 2.88, 0.57, 17.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 2, 8.28, 75, 7.61, 1.21, 39.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 3, 3.43, 75, 2.87, 0.63, 16.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 4, 5.64, 75, 3.00, 1.91, 15.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 5, 36.08, 75, 8.23, 21.70, 53.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 6, 16.77, 75, 5.76, 8.13, 31.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 7, 26.48, 75, 7.78, 13.98, 44.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'IM', NULL, 3.93, 74, 0.20, 3.54, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'RT', NULL, 65.13, 125, 6.26, 51.98, 76.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 1, 9.18, 36, 5.68, 2.48, 28.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 2, 21.71, 36, 17.33, 3.38, 68.74, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 3, 0.31, 36, 0.32, 0.04, 2.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 4, 34.23, 36, 13.93, 12.91, 64.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 5, 23.20, 36, 9.52, 9.26, 47.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 6, 0.86, 36, 0.57, 0.22, 3.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 7, 10.52, 36, 9.44, 1.51, 47.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'IM', NULL, 3.83, 39, 0.29, 3.25, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'RT', NULL, 46.17, 124, 9.13, 29.31, 63.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 1, 2.53, 44, 2.42, 0.36, 15.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 2, 17.52, 44, 13.01, 3.34, 56.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 3, 21.53, 44, 10.08, 7.61, 47.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 4, 41.31, 44, 15.32, 16.45, 71.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 5, 11.82, 44, 7.95, 2.80, 38.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 6, 2.78, 44, 1.54, 0.90, 8.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 7, 2.51, 44, 1.50, 0.74, 8.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'IM', NULL, 3.78, 46, 0.20, 3.37, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'RT', NULL, 42.48, 126, 10.86, 23.46, 64.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 2, 25.19, 51, 14.65, 6.60, 61.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 3, 5.98, 51, 3.34, 1.89, 17.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 4, 13.13, 51, 9.17, 2.92, 43.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 5, 32.27, 51, 8.17, 18.36, 50.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 6, 8.34, 51, 6.83, 1.49, 35.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 7, 15.10, 51, 8.34, 4.59, 39.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'IM', NULL, 3.65, 53, 0.32, 3.01, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'RT', NULL, 57.85, 124, 7.75, 42.24, 72.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 1, 5.72, 30, 5.77, 0.67, 35.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 2, 14.76, 30, 14.36, 1.65, 64.14, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 3, 12.66, 30, 13.41, 1.20, 63.38, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 4, 39.03, 30, 18.08, 11.93, 75.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 5, 9.27, 30, 5.60, 2.55, 28.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 6, 5.39, 30, 4.26, 1.02, 23.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 7, 13.16, 30, 6.47, 4.55, 32.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'IM', NULL, 3.64, 32, 0.49, 2.63, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'RT', NULL, 36.41, 124, 10.35, 19.11, 58.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 1, 2.44, 61, 1.83, 0.54, 10.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 2, 11.10, 61, 8.93, 2.00, 43.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 3, 15.91, 61, 7.56, 5.76, 36.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 4, 20.08, 61, 8.51, 8.00, 42.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 5, 26.60, 61, 8.05, 13.71, 45.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 6, 10.04, 61, 6.54, 2.55, 32.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 7, 13.82, 61, 5.25, 6.23, 27.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'IM', NULL, 3.62, 59, 0.15, 3.32, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'RT', NULL, 57.01, 124, 8.29, 40.44, 72.15, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 1, 8.95, 58, 4.85, 2.90, 24.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 2, 20.28, 58, 13.72, 4.45, 58.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 3, 6.01, 58, 3.75, 1.66, 19.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 4, 12.58, 58, 8.91, 2.77, 42.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 5, 30.27, 58, 12.03, 12.18, 57.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 6, 1.36, 58, 0.90, 0.36, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 7, 20.53, 58, 8.81, 8.06, 43.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'IM', NULL, 3.60, 61, 0.31, 2.98, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'RT', NULL, 58.88, 125, 7.26, 44.15, 72.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 1, 14.36, 39, 10.81, 2.75, 49.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 2, 6.17, 39, 3.09, 2.18, 16.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 3, 9.64, 39, 6.61, 2.25, 33.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 4, 25.78, 39, 11.28, 9.53, 53.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 5, 37.17, 39, 11.87, 17.45, 62.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 6, 1.70, 39, 1.28, 0.36, 7.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 7, 5.19, 39, 3.66, 1.20, 19.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'IM', NULL, 3.59, 41, 0.32, 2.93, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'RT', NULL, 39.18, 123, 5.90, 28.29, 51.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 1, 4.36, 65, 3.30, 0.93, 18.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 2, 21.00, 65, 10.95, 6.64, 49.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 3, 7.71, 65, 3.97, 2.67, 20.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 4, 29.42, 65, 11.12, 12.51, 54.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 5, 28.27, 65, 7.20, 16.24, 44.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 6, 1.89, 65, 1.26, 0.49, 6.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 7, 7.33, 65, 4.36, 2.15, 22.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'IM', NULL, 3.56, 66, 0.20, 3.15, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'RT', NULL, 63.15, 123, 8.87, 44.61, 78.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 1, 6.34, 58, 6.43, 0.77, 37.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 2, 18.92, 58, 10.39, 5.67, 47.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 3, 5.09, 58, 3.53, 1.23, 18.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 4, 19.71, 58, 7.79, 8.39, 39.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 5, 24.67, 58, 7.13, 13.18, 41.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 6, 0.67, 58, 0.57, 0.12, 3.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 7, 24.62, 58, 7.22, 13.03, 41.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'IM', NULL, 3.40, 62, 0.38, 2.63, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'RT', NULL, 57.69, 125, 5.94, 45.72, 68.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 1, 6.73, 33, 5.99, 1.02, 33.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 2, 39.56, 33, 11.25, 20.06, 63.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 3, 3.21, 33, 2.82, 0.52, 17.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 4, 20.25, 33, 12.04, 5.27, 53.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 5, 26.25, 33, 12.79, 8.49, 57.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 6, 0.93, 33, 0.80, 0.16, 5.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 7, 3.07, 33, 2.57, 0.55, 15.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'IM', NULL, 3.34, 35, 0.32, 2.69, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'RT', NULL, 36.77, 126, 7.69, 23.20, 52.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 1, 26.48, 26, 15.80, 6.34, 65.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 2, 13.62, 26, 13.45, 1.48, 62.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 3, 19.06, 26, 15.59, 2.86, 65.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 4, 21.21, 26, 16.95, 3.22, 68.50, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 5, 15.84, 26, 8.74, 4.65, 42.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 6, 2.20, 26, 1.96, 0.34, 12.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 7, 1.59, 26, 1.19, 0.33, 7.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'IM', NULL, 2.94, 31, 0.46, 2.00, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'RT', NULL, 26.13, 124, 6.46, 15.42, 40.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 1, 53.88, 16, 21.15, 16.00, 87.76, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 2, 11.75, 16, 10.54, 1.50, 53.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 3, 2.02, 16, 2.13, 0.21, 16.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 4, 4.13, 16, 2.83, 0.93, 16.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 5, 25.99, 16, 20.83, 3.38, 77.93, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 6, 1.42, 16, 1.16, 0.24, 7.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 7, 0.81, 16, 0.86, 0.08, 7.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'IM', NULL, 2.31, 22, 0.69, 1.00, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'RT', NULL, 19.84, 126, 7.42, 8.95, 38.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 1, 3.41, 98, 3.23, 0.50, 19.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 2, 3.75, 98, 3.47, 0.57, 20.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 3, 4.14, 98, 3.13, 0.89, 17.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 4, 1.27, 98, 0.92, 0.30, 5.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 5, 30.25, 98, 9.67, 14.87, 51.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 6, 34.03, 98, 15.05, 12.00, 66.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 7, 23.15, 98, 7.39, 11.67, 40.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'IM', NULL, 4.30, 99, 0.10, 4.10, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'RT', NULL, 91.14, 125, 3.78, 80.29, 96.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 2, 10.50, 105, 5.37, 3.64, 26.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 3, 0.90, 105, 0.80, 0.15, 5.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 4, 8.75, 105, 4.86, 2.79, 24.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 5, 27.09, 105, 8.85, 13.25, 47.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 6, 26.15, 105, 10.72, 10.54, 51.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 7, 26.61, 105, 8.23, 13.58, 45.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'IM', NULL, 4.23, 106, 0.07, 4.08, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'RT', NULL, 88.83, 127, 3.99, 78.21, 94.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 2, 1.70, 98, 0.95, 0.56, 5.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 3, 8.98, 98, 5.16, 2.74, 25.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 4, 17.98, 98, 8.58, 6.47, 41.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 5, 16.66, 98, 5.33, 8.53, 29.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 6, 34.39, 98, 14.08, 13.19, 64.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 7, 20.29, 98, 6.62, 10.15, 36.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'IM', NULL, 4.19, 102, 0.09, 4.00, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'RT', NULL, 88.42, 127, 4.95, 74.57, 95.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 1, 0.21, 83, 0.22, 0.03, 1.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 2, 7.31, 83, 4.74, 1.92, 24.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 3, 10.21, 83, 5.51, 3.33, 27.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 4, 3.85, 83, 3.24, 0.70, 18.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 5, 38.08, 83, 12.68, 17.43, 64.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 6, 27.25, 83, 15.68, 7.21, 64.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 7, 13.08, 83, 4.94, 5.96, 26.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'IM', NULL, 4.18, 85, 0.08, 4.01, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'RT', NULL, 83.03, 126, 7.14, 64.23, 93.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 1, 5.27, 76, 4.56, 0.90, 25.51, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 2, 5.92, 76, 3.96, 1.51, 20.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 3, 10.64, 76, 6.22, 3.13, 30.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 4, 1.68, 76, 1.00, 0.51, 5.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 5, 34.51, 76, 11.50, 16.05, 59.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 6, 34.24, 76, 17.81, 9.73, 71.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 7, 7.73, 76, 2.93, 3.57, 15.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'IM', NULL, 4.08, 76, 0.07, 3.95, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'RT', NULL, 68.56, 127, 11.60, 42.91, 86.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 1, 0.55, 102, 0.43, 0.12, 2.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 2, 0.50, 102, 0.37, 0.11, 2.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 3, 8.35, 102, 3.89, 3.22, 19.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 4, 5.74, 102, 4.11, 1.33, 21.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 5, 32.14, 102, 11.68, 14.07, 57.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 6, 33.58, 102, 16.52, 10.42, 68.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 7, 19.14, 102, 7.07, 8.73, 36.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'IM', NULL, 4.04, 104, 0.09, 3.86, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'RT', NULL, 80.50, 128, 9.63, 55.09, 93.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 2, 4.32, 77, 4.31, 0.57, 26.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 3, 14.17, 77, 7.30, 4.75, 35.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 4, 15.27, 77, 7.07, 5.72, 34.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 5, 22.11, 77, 7.15, 11.05, 39.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 6, 30.12, 77, 17.67, 7.49, 69.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 7, 14.01, 77, 5.63, 6.04, 29.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'IM', NULL, 4.03, 78, 0.13, 3.77, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'RT', NULL, 70.22, 127, 7.34, 54.07, 82.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 1, 0.20, 70, 0.21, 0.03, 1.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 2, 9.06, 70, 5.97, 2.30, 29.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 3, 9.73, 70, 6.23, 2.55, 30.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 4, 12.89, 70, 6.56, 4.41, 32.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 5, 21.71, 70, 10.57, 7.42, 48.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 6, 34.66, 70, 17.35, 10.31, 70.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 7, 11.76, 70, 4.49, 5.32, 24.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'IM', NULL, 4.00, 72, 0.13, 3.74, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'RT', NULL, 70.68, 127, 9.23, 49.96, 85.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 1, 0.33, 103, 0.25, 0.07, 1.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 2, 8.79, 103, 4.86, 2.81, 24.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 3, 11.11, 103, 6.91, 3.03, 33.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 4, 6.17, 103, 3.51, 1.94, 17.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 5, 32.10, 103, 6.61, 20.57, 46.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 6, 21.68, 103, 14.59, 4.80, 60.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 7, 19.82, 103, 5.86, 10.63, 33.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'IM', NULL, 3.98, 105, 0.10, 3.79, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'RT', NULL, 94.01, 128, 2.78, 85.51, 97.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 1, 0.27, 86, 0.19, 0.06, 1.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 2, 8.77, 86, 5.63, 2.31, 28.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 3, 13.45, 86, 5.15, 6.05, 27.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 4, 13.83, 86, 5.95, 5.62, 30.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 5, 23.44, 86, 7.24, 12.07, 40.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 6, 25.08, 86, 11.66, 8.88, 53.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 7, 15.16, 86, 4.68, 7.97, 26.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'IM', NULL, 3.98, 87, 0.16, 3.67, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'RT', NULL, 74.31, 129, 6.81, 58.81, 85.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 1, 0.38, 87, 0.39, 0.05, 2.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 2, 1.98, 87, 1.40, 0.48, 7.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 3, 6.41, 87, 4.06, 1.75, 20.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 4, 12.37, 87, 5.31, 5.06, 27.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 5, 31.65, 87, 11.58, 13.78, 57.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 6, 34.80, 87, 16.03, 11.59, 68.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 7, 12.41, 87, 6.39, 4.22, 31.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'IM', NULL, 3.88, 86, 0.14, 3.61, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'RT', NULL, 76.44, 128, 9.08, 54.47, 89.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 1, 11.76, 26, 10.95, 1.50, 53.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 2, 0.60, 26, 0.66, 0.06, 5.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 3, 3.04, 26, 2.29, 0.63, 13.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 4, 10.80, 26, 8.45, 1.95, 42.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 5, 23.91, 26, 10.61, 8.64, 51.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 6, 22.23, 26, 6.38, 11.79, 37.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 7, 27.66, 26, 15.78, 7.01, 66.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'IM', NULL, 4.04, 29, 0.47, 3.08, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'RT', NULL, 27.39, 126, 9.08, 13.26, 48.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 1, 1.79, 25, 1.43, 0.34, 8.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 2, 24.88, 25, 10.88, 9.05, 52.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 3, 28.70, 25, 16.56, 7.04, 68.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 4, 22.14, 25, 9.85, 8.04, 48.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 5, 13.27, 25, 10.88, 2.13, 51.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 6, 8.57, 25, 6.83, 1.52, 36.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 7, 0.65, 25, 0.69, 0.07, 5.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'IM', NULL, 3.91, 26, 0.29, 3.31, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'RT', NULL, 25.63, 126, 9.26, 11.65, 47.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 1, 1.20, 65, 0.81, 0.31, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 2, 11.75, 65, 5.13, 4.72, 26.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 3, 13.85, 65, 7.10, 4.67, 34.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 4, 39.15, 65, 9.45, 22.55, 58.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 5, 17.74, 65, 7.99, 6.73, 39.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 6, 5.78, 65, 2.69, 2.24, 14.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 7, 10.52, 65, 4.20, 4.61, 22.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'IM', NULL, 3.79, 68, 0.17, 3.46, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'RT', NULL, 58.54, 126, 10.36, 37.76, 76.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 1, 1.75, 62, 1.14, 0.47, 6.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 2, 4.00, 62, 2.23, 1.29, 11.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 3, 17.63, 62, 8.16, 6.51, 39.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 4, 31.51, 62, 9.20, 16.40, 51.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 5, 26.14, 62, 14.61, 7.23, 61.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 6, 12.78, 62, 9.57, 2.57, 44.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 7, 6.19, 62, 4.82, 1.24, 25.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'IM', NULL, 3.68, 63, 0.11, 3.45, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'RT', NULL, 66.47, 125, 8.44, 48.37, 80.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12225, 'FT', 1, 19.57, 20, 12.50, 4.42, 56.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12225, 'FT', 2, 1.32, 20, 1.05, 0.24, 6.77, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12225, 'FT', 3, 32.84, 20, 16.53, 9.25, 70.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12225, 'FT', 4, 10.85, 20, 8.59, 1.86, 43.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12225, 'FT', 5, 0.55, 20, 0.58, 0.06, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12225, 'FT', 6, 34.87, 20, 19.37, 8.24, 76.14, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12225, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12225, 'IM', NULL, 3.66, 23, 0.32, 3.00, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12225, 'RT', NULL, 32.40, 125, 5.64, 22.35, 44.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 1, 0.79, 79, 0.63, 0.16, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 2, 16.22, 79, 7.40, 6.15, 36.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 3, 27.30, 79, 8.70, 13.57, 47.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 4, 10.07, 79, 4.55, 3.95, 23.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 5, 22.41, 79, 8.99, 9.35, 44.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 6, 16.65, 79, 11.99, 3.45, 52.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 7, 6.56, 79, 3.01, 2.57, 15.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'IM', NULL, 3.55, 82, 0.21, 3.13, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'RT', NULL, 60.49, 128, 9.32, 41.44, 76.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 1, 14.87, 44, 9.36, 3.79, 43.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 2, 30.04, 44, 10.26, 13.83, 53.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 3, 21.10, 44, 8.25, 8.97, 42.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 4, 3.85, 44, 2.43, 1.06, 13.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 5, 14.03, 44, 9.32, 3.32, 43.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 6, 2.24, 44, 1.33, 0.67, 7.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 7, 13.87, 44, 10.44, 2.69, 48.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'IM', NULL, 3.37, 44, 0.20, 2.97, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'RT', NULL, 44.94, 125, 9.39, 27.80, 63.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 1, 0.87, 18, 0.97, 0.08, 8.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 2, 28.88, 18, 18.74, 5.59, 73.57, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 3, 26.44, 18, 12.64, 8.36, 58.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 5, 10.12, 18, 9.84, 1.14, 52.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 6, 25.28, 18, 13.15, 7.22, 59.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 7, 8.41, 18, 8.13, 0.98, 45.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'IM', NULL, 3.30, 22, 0.23, 2.81, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'RT', NULL, 33.95, 127, 12.27, 14.83, 60.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 1, 3.00, 51, 1.60, 1.02, 8.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 2, 23.68, 51, 9.79, 9.46, 47.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 3, 28.42, 51, 9.47, 13.48, 50.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 4, 22.04, 51, 9.55, 8.48, 46.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 5, 18.34, 51, 10.61, 5.13, 48.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 6, 2.65, 51, 1.54, 0.82, 8.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 7, 1.87, 51, 1.05, 0.60, 5.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'IM', NULL, 3.26, 51, 0.22, 2.81, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'RT', NULL, 47.27, 127, 9.30, 29.99, 65.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 2, 4.01, 68, 3.97, 0.53, 24.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 3, 3.30, 68, 2.24, 0.83, 12.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 4, 15.03, 68, 9.66, 3.76, 44.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 5, 23.94, 68, 11.18, 8.46, 51.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 6, 42.23, 68, 23.34, 9.78, 83.14, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 7, 11.49, 68, 5.85, 3.95, 29.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'IM', NULL, 4.26, 76, 0.14, 3.98, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'RT', NULL, 77.94, 115, 7.72, 59.20, 89.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 1, 1.69, 97, 1.60, 0.25, 10.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 2, 1.74, 97, 1.62, 0.27, 10.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 3, 2.89, 97, 1.86, 0.80, 9.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 4, 2.90, 97, 2.29, 0.59, 13.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 5, 25.96, 97, 14.77, 7.09, 61.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 6, 40.49, 97, 20.17, 11.44, 78.19, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 7, 24.32, 97, 8.39, 11.51, 44.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'IM', NULL, 4.25, 103, 0.17, 3.91, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'RT', NULL, 89.42, 117, 5.78, 71.60, 96.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 1, 0.07, 80, 0.08, 0.01, 0.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 2, 1.94, 80, 1.90, 0.27, 12.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 3, 2.72, 80, 2.24, 0.52, 13.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 4, 4.10, 80, 2.47, 1.21, 12.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 5, 27.30, 80, 11.74, 10.37, 54.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 6, 45.30, 80, 18.69, 15.58, 78.80, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 7, 18.56, 80, 8.29, 7.11, 40.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'IM', NULL, 4.18, 85, 0.11, 3.96, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'RT', NULL, 80.04, 117, 7.75, 60.55, 91.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 1, 2.03, 67, 1.99, 0.28, 13.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 2, 1.52, 67, 1.17, 0.32, 6.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 3, 2.16, 67, 1.66, 0.45, 9.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 4, 12.89, 67, 9.25, 2.78, 43.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 5, 58.96, 67, 15.96, 27.80, 84.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 6, 6.67, 67, 3.38, 2.36, 17.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 7, 15.76, 67, 7.04, 6.10, 35.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'IM', NULL, 4.10, 73, 0.10, 3.90, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'RT', NULL, 77.67, 113, 7.72, 59.01, 89.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 1, 1.96, 68, 1.99, 0.25, 13.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 2, 2.63, 68, 1.83, 0.64, 10.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 3, 8.11, 68, 7.41, 1.20, 39.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 4, 10.49, 68, 7.69, 2.24, 37.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 5, 24.66, 68, 9.57, 10.47, 47.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 6, 39.45, 68, 25.10, 7.40, 84.15, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 7, 12.69, 68, 6.68, 4.19, 32.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'IM', NULL, 4.00, 72, 0.06, 3.88, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'RT', NULL, 77.57, 116, 10.99, 49.75, 92.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 1, 2.23, 56, 2.27, 0.28, 15.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 2, 4.61, 56, 3.63, 0.92, 20.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 3, 2.75, 56, 2.14, 0.57, 12.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 4, 13.75, 56, 10.01, 2.85, 46.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 5, 23.44, 56, 11.83, 7.55, 53.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 6, 42.82, 56, 25.65, 8.41, 85.94, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 7, 10.39, 56, 5.95, 3.12, 29.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'IM', NULL, 3.94, 64, 0.14, 3.66, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'RT', NULL, 69.22, 115, 9.80, 47.49, 84.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 2, 5.10, 68, 2.93, 1.58, 15.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 3, 2.97, 68, 2.80, 0.44, 17.59, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 4, 7.59, 68, 3.73, 2.76, 19.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 5, 37.19, 68, 19.15, 10.34, 75.25, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 6, 34.57, 68, 18.92, 9.05, 73.72, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 7, 12.59, 68, 5.54, 5.01, 28.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'IM', NULL, 4.17, 72, 0.13, 3.90, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'RT', NULL, 57.26, 117, 7.18, 42.84, 70.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 1, 18.25, 33, 8.95, 6.17, 43.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 2, 18.71, 33, 11.56, 4.67, 51.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 3, 0.41, 33, 0.37, 0.06, 2.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 5, 32.29, 33, 8.73, 17.45, 51.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 6, 0.29, 33, 0.32, 0.03, 2.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 7, 30.06, 33, 11.98, 11.86, 57.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'IM', NULL, 4.12, 40, 0.29, 3.54, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'RT', NULL, 18.12, 117, 6.52, 8.49, 34.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 1, 6.39, 40, 3.91, 1.79, 20.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 2, 1.31, 40, 1.29, 0.18, 9.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 3, 7.92, 40, 5.18, 2.01, 26.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 4, 3.45, 40, 3.40, 0.45, 21.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 5, 23.04, 40, 11.48, 7.47, 52.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 6, 43.20, 40, 17.15, 15.62, 75.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 7, 14.69, 40, 7.49, 4.89, 36.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'IM', NULL, 4.12, 45, 0.27, 3.58, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'RT', NULL, 50.29, 117, 5.52, 39.52, 61.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 1, 7.81, 78, 6.84, 1.26, 35.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 2, 2.74, 78, 2.09, 0.58, 11.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 3, 10.74, 78, 5.30, 3.85, 26.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 4, 10.33, 78, 5.38, 3.49, 26.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 5, 28.63, 78, 13.38, 9.82, 59.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 6, 14.89, 78, 6.55, 5.88, 32.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 7, 24.87, 78, 4.63, 16.82, 35.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'IM', NULL, 4.06, 81, 0.23, 3.61, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'RT', NULL, 60.96, 118, 19.35, 23.78, 88.66, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 1, 0.06, 23, 0.07, 0.01, 0.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 2, 6.86, 23, 7.31, 0.68, 44.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 3, 4.02, 23, 4.30, 0.41, 29.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 5, 30.24, 23, 11.24, 12.55, 56.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 6, 32.46, 23, 5.80, 21.73, 45.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 7, 26.35, 23, 10.31, 10.62, 51.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'IM', NULL, 3.99, 28, 0.20, 3.58, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'RT', NULL, 23.75, 115, 10.88, 8.65, 50.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 1, 6.39, 49, 3.80, 1.87, 19.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 2, 3.28, 49, 2.97, 0.52, 18.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 3, 5.37, 49, 3.74, 1.27, 19.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 4, 35.92, 49, 22.18, 7.47, 79.56, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 5, 23.06, 49, 8.22, 10.56, 43.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 6, 13.95, 49, 8.25, 3.91, 39.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 7, 12.03, 49, 8.56, 2.62, 41.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'IM', NULL, 3.72, 50, 0.42, 2.88, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'RT', NULL, 56.52, 118, 10.64, 35.54, 75.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 1, 1.22, 54, 1.01, 0.23, 6.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 2, 1.16, 54, 1.24, 0.14, 9.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 3, 49.78, 54, 15.81, 21.80, 77.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 4, 6.22, 54, 3.81, 1.76, 19.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 5, 16.45, 54, 8.76, 5.20, 41.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 6, 5.15, 54, 3.18, 1.45, 16.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 7, 20.02, 54, 9.37, 7.18, 44.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'IM', NULL, 3.65, 57, 0.52, 2.60, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'RT', NULL, 53.99, 116, 10.48, 33.73, 73.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 1, 2.55, 57, 2.55, 0.34, 16.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 2, 3.97, 57, 3.02, 0.84, 16.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 3, 15.51, 57, 7.81, 5.27, 37.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 4, 31.25, 57, 20.62, 6.23, 75.66, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 5, 40.38, 57, 14.19, 17.21, 68.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 6, 3.69, 57, 2.72, 0.82, 15.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 7, 2.65, 57, 1.95, 0.59, 11.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'IM', NULL, 3.54, 64, 0.15, 3.24, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'RT', NULL, 61.79, 116, 11.06, 39.00, 80.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 1, 6.47, 39, 5.52, 1.08, 30.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 2, 17.22, 39, 8.72, 5.68, 41.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 3, 47.97, 39, 22.18, 13.24, 84.78, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 4, 4.62, 39, 3.63, 0.91, 20.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 5, 21.60, 39, 11.75, 6.33, 52.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 6, 2.08, 39, 2.03, 0.28, 13.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 7, 0.04, 39, 0.05, 0.00, 0.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'IM', NULL, 3.53, 45, 0.26, 3.00, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'RT', NULL, 33.65, 115, 12.75, 14.06, 61.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 1, 4.54, 20, 4.70, 0.49, 31.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 2, 2.91, 20, 2.92, 0.34, 20.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 3, 6.01, 20, 5.23, 0.91, 30.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 4, 18.26, 20, 15.06, 2.63, 64.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 5, 63.73, 20, 16.76, 27.82, 88.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 7, 4.55, 20, 4.70, 0.49, 31.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'IM', NULL, 3.52, 29, 0.28, 2.94, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'RT', NULL, 37.84, 113, 7.02, 25.20, 52.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 1, 19.06, 39, 9.55, 6.30, 45.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 2, 0.66, 39, 0.51, 0.13, 3.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 3, 12.96, 39, 9.21, 2.77, 43.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 4, 0.33, 39, 0.35, 0.04, 2.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 5, 27.43, 39, 10.12, 11.90, 51.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 6, 23.56, 39, 7.99, 11.15, 43.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 7, 16.00, 39, 8.27, 5.19, 39.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'IM', NULL, 3.49, 38, 0.34, 2.79, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'RT', NULL, 17.21, 114, 6.09, 8.19, 32.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 1, 3.95, 74, 2.59, 1.04, 13.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 2, 7.77, 74, 3.84, 2.82, 19.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 3, 18.03, 74, 8.54, 6.50, 41.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 4, 20.66, 74, 8.26, 8.71, 41.54, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 5, 22.24, 74, 6.43, 12.00, 37.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 6, 11.58, 74, 4.09, 5.58, 22.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 7, 15.77, 74, 8.71, 4.82, 40.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'IM', NULL, 3.49, 72, 0.23, 3.04, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'RT', NULL, 53.48, 117, 15.59, 24.94, 79.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 1, 4.56, 19, 5.62, 0.31, 41.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 2, 8.61, 19, 10.15, 0.62, 58.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 3, 0.09, 19, 0.10, 0.01, 0.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 4, 78.91, 19, 18.62, 26.30, 97.51, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 5, 1.46, 19, 1.59, 0.14, 13.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 7, 6.38, 19, 6.82, 0.62, 42.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'IM', NULL, 3.35, 24, 0.18, 2.98, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'RT', NULL, 36.12, 113, 20.28, 9.02, 76.33, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 1, 12.08, 12, 12.11, 1.10, 62.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 2, 60.39, 12, 23.37, 15.08, 92.90, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 4, 11.87, 12, 12.07, 1.05, 63.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 5, 15.05, 12, 12.95, 1.87, 62.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 7, 0.62, 12, 0.57, 0.08, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'IM', NULL, 2.80, 19, 0.32, 2.13, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'RT', NULL, 16.02, 116, 6.72, 6.62, 33.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 1, 22.93, 35, 13.79, 5.74, 59.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 2, 29.17, 35, 11.51, 11.72, 56.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 3, 30.63, 35, 10.96, 13.40, 55.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 4, 10.99, 35, 8.89, 1.91, 43.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 5, 5.80, 35, 4.32, 1.22, 23.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 6, 0.49, 35, 0.40, 0.09, 2.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'IM', NULL, 2.69, 36, 0.25, 2.17, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'RT', NULL, 25.79, 115, 11.74, 9.34, 53.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 1, 20.66, 18, 15.00, 3.64, 64.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 2, 46.07, 18, 24.71, 9.48, 87.45, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 3, 6.76, 18, 7.26, 0.63, 45.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 4, 6.77, 18, 4.96, 1.37, 27.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 5, 17.15, 18, 11.66, 3.53, 53.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 7, 2.59, 18, 2.62, 0.29, 19.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'IM', NULL, 2.68, 22, 0.36, 1.94, 3.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'RT', NULL, 17.16, 115, 6.64, 7.59, 34.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 3, 16.40, 63, 9.03, 5.00, 42.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 4, 6.69, 63, 4.25, 1.80, 21.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 5, 28.14, 63, 7.34, 15.94, 44.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 6, 18.15, 63, 7.95, 7.07, 39.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 7, 30.62, 63, 8.83, 16.14, 50.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'IM', NULL, 4.64, 64, 0.07, 4.50, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'RT', NULL, 89.58, 72, 4.48, 76.74, 95.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 1, 0.48, 64, 0.37, 0.10, 2.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 2, 1.19, 64, 0.93, 0.25, 5.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 3, 12.08, 64, 8.17, 2.87, 38.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 4, 17.63, 64, 8.13, 6.54, 39.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 5, 27.52, 64, 6.37, 16.70, 41.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 6, 19.05, 64, 3.89, 12.45, 28.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 7, 22.05, 64, 7.83, 10.22, 41.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'IM', NULL, 4.61, 65, 0.11, 4.38, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'RT', NULL, 92.21, 72, 5.20, 73.63, 98.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 2, 5.58, 69, 4.04, 1.27, 21.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 3, 7.87, 69, 3.99, 2.77, 20.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 4, 16.57, 69, 5.82, 7.90, 31.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 5, 31.55, 69, 6.13, 20.74, 44.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 6, 17.53, 69, 6.79, 7.69, 35.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 7, 20.89, 69, 7.46, 9.68, 39.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'IM', NULL, 4.48, 67, 0.10, 4.28, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'RT', NULL, 97.48, 71, 2.14, 87.19, 99.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 2, 2.54, 68, 1.75, 0.63, 9.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 3, 22.37, 68, 11.91, 6.83, 53.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 4, 6.32, 68, 2.90, 2.48, 15.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 5, 39.97, 68, 8.92, 24.08, 58.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 6, 9.78, 68, 4.26, 3.97, 22.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 7, 19.01, 68, 6.16, 9.55, 34.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'IM', NULL, 4.45, 69, 0.09, 4.27, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'RT', NULL, 96.49, 71, 2.62, 85.43, 99.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 2, 1.21, 64, 1.19, 0.17, 8.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 3, 18.36, 64, 8.40, 6.84, 40.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 4, 8.45, 64, 5.34, 2.27, 26.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 5, 34.40, 64, 7.79, 20.83, 51.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 6, 8.77, 64, 3.42, 3.93, 18.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 7, 28.82, 64, 7.52, 16.29, 45.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'IM', NULL, 4.39, 65, 0.07, 4.24, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'RT', NULL, 91.39, 72, 3.91, 79.76, 96.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 2, 1.39, 65, 1.39, 0.19, 9.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 3, 23.46, 65, 11.93, 7.52, 53.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 4, 9.15, 65, 5.67, 2.51, 28.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 5, 30.40, 65, 6.81, 18.68, 45.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 6, 11.14, 65, 5.07, 4.31, 25.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 7, 24.46, 65, 8.09, 11.90, 43.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'IM', NULL, 4.29, 66, 0.12, 4.05, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'RT', NULL, 93.31, 71, 4.99, 73.88, 98.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 1, 0.65, 55, 0.69, 0.08, 5.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 2, 10.06, 55, 5.15, 3.45, 25.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 3, 18.78, 55, 7.01, 8.43, 36.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 4, 7.11, 55, 3.91, 2.28, 20.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 5, 34.38, 55, 8.28, 20.06, 52.24, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 6, 6.30, 55, 2.95, 2.41, 15.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 7, 22.72, 55, 8.73, 9.79, 44.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'IM', NULL, 4.24, 56, 0.11, 4.02, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'RT', NULL, 76.30, 71, 5.89, 62.69, 86.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 2, 9.17, 54, 6.68, 1.98, 33.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 3, 38.16, 54, 10.37, 20.36, 59.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 4, 13.52, 54, 7.57, 4.09, 36.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 5, 23.19, 54, 5.91, 13.43, 37.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 6, 9.58, 54, 4.14, 3.90, 21.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 7, 6.38, 54, 4.30, 1.58, 22.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'IM', NULL, 4.09, 55, 0.20, 3.70, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'RT', NULL, 71.93, 71, 6.90, 56.45, 83.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 1, 1.99, 46, 2.11, 0.23, 15.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 2, 6.46, 46, 4.13, 1.71, 21.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 3, 27.09, 46, 8.27, 13.78, 46.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 4, 27.63, 46, 8.91, 13.46, 48.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 5, 24.84, 46, 5.09, 16.03, 36.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 6, 5.39, 46, 3.49, 1.41, 18.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 7, 6.61, 46, 4.06, 1.84, 21.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'IM', NULL, 4.06, 47, 0.13, 3.81, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'RT', NULL, 73.81, 70, 8.70, 53.44, 87.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 1, 4.90, 54, 3.53, 1.12, 19.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 2, 12.01, 54, 6.69, 3.69, 32.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 3, 31.05, 54, 12.68, 12.07, 59.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 4, 23.42, 54, 8.98, 10.08, 45.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 5, 20.41, 54, 7.12, 9.63, 38.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 6, 8.20, 54, 3.92, 3.05, 20.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'IM', NULL, 3.97, 55, 0.14, 3.69, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'RT', NULL, 80.44, 71, 7.48, 61.44, 91.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 1, 8.41, 45, 7.12, 1.40, 37.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 2, 2.33, 45, 1.56, 0.59, 8.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 3, 53.79, 45, 9.95, 34.20, 72.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 4, 9.95, 45, 4.73, 3.67, 24.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 5, 20.46, 45, 5.84, 11.10, 34.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 6, 2.04, 45, 1.76, 0.35, 10.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 7, 3.03, 45, 3.02, 0.39, 19.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'IM', NULL, 3.65, 45, 0.34, 2.95, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'RT', NULL, 67.61, 70, 12.42, 40.24, 86.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 1, 15.25, 52, 7.38, 5.41, 36.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 2, 13.68, 52, 5.28, 6.06, 28.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 3, 23.12, 52, 8.65, 10.17, 44.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 4, 21.69, 52, 9.17, 8.57, 45.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 5, 15.98, 52, 5.17, 8.07, 29.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 6, 3.00, 52, 1.66, 0.98, 8.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 7, 7.29, 52, 3.48, 2.72, 18.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'IM', NULL, 3.54, 53, 0.26, 3.02, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'RT', NULL, 79.69, 70, 4.80, 68.45, 87.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 1, 11.38, 31, 11.01, 1.36, 54.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 2, 17.18, 31, 7.82, 6.33, 38.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 3, 28.45, 31, 6.28, 17.47, 42.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 4, 4.57, 31, 4.08, 0.70, 24.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 5, 24.68, 31, 6.83, 13.40, 40.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 6, 3.21, 31, 2.15, 0.80, 11.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 7, 10.53, 31, 7.12, 2.45, 35.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'IM', NULL, 3.65, 32, 0.36, 2.91, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'RT', NULL, 42.03, 71, 9.33, 25.25, 60.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 2, 40.69, 31, 17.49, 13.50, 75.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 3, 18.42, 31, 10.98, 4.83, 50.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 4, 16.47, 31, 9.17, 4.81, 43.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 5, 15.74, 31, 9.37, 4.23, 44.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 6, 5.55, 31, 4.72, 0.93, 27.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 7, 3.14, 31, 3.12, 0.40, 20.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'IM', NULL, 3.46, 32, 0.36, 2.72, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'RT', NULL, 57.58, 72, 11.20, 35.24, 77.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 2, 1.78, 92, 1.15, 0.49, 6.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 3, 5.55, 92, 3.77, 1.39, 19.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 4, 10.00, 92, 3.17, 5.24, 18.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 5, 47.65, 92, 9.27, 30.32, 65.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 6, 15.13, 92, 4.98, 7.62, 27.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 7, 19.89, 92, 6.27, 10.21, 35.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'IM', NULL, 4.48, 93, 0.11, 4.26, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'RT', NULL, 98.73, 97, 0.79, 95.69, 99.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 1, 0.84, 92, 0.58, 0.21, 3.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 2, 1.98, 92, 1.19, 0.59, 6.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 3, 15.80, 92, 4.93, 8.24, 28.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 4, 11.25, 92, 4.34, 5.07, 23.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 5, 36.98, 92, 8.80, 21.70, 55.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 6, 14.92, 92, 6.80, 5.70, 33.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 7, 18.23, 92, 6.61, 8.46, 34.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'IM', NULL, 4.37, 93, 0.09, 4.19, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'RT', NULL, 95.12, 97, 3.56, 80.95, 98.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 2, 4.73, 95, 3.60, 1.01, 19.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 3, 14.76, 95, 5.34, 6.94, 28.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 4, 31.15, 95, 6.14, 20.39, 44.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 5, 27.00, 95, 9.57, 12.37, 49.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 6, 15.42, 95, 5.86, 6.95, 30.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 7, 6.94, 95, 3.61, 2.40, 18.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'IM', NULL, 4.34, 95, 0.11, 4.11, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'RT', NULL, 99.56, 97, 0.45, 96.77, 99.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 1, 2.42, 94, 1.71, 0.59, 9.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 2, 4.19, 94, 3.58, 0.74, 20.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 3, 3.27, 94, 1.51, 1.29, 8.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 4, 5.71, 94, 2.42, 2.42, 12.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 5, 23.23, 94, 6.27, 13.08, 37.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 6, 21.77, 94, 4.96, 13.50, 33.16, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 7, 39.41, 94, 10.00, 22.07, 59.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'IM', NULL, 4.32, 95, 0.17, 3.99, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'RT', NULL, 99.31, 96, 0.69, 95.04, 99.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 1, 4.18, 95, 3.54, 0.75, 20.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 2, 3.62, 95, 1.69, 1.41, 8.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 3, 8.19, 95, 4.10, 2.93, 20.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 4, 9.29, 95, 3.78, 4.03, 19.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 5, 33.59, 95, 8.54, 19.13, 51.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 6, 30.43, 95, 7.53, 17.75, 46.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 7, 10.69, 95, 3.93, 5.03, 21.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'IM', NULL, 4.15, 95, 0.11, 3.94, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'RT', NULL, 99.56, 97, 0.45, 96.77, 99.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 1, 3.54, 93, 3.52, 0.47, 22.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 2, 4.33, 93, 2.03, 1.68, 10.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 3, 12.16, 93, 5.14, 5.06, 26.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 4, 9.38, 93, 2.86, 5.04, 16.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 5, 34.18, 93, 8.72, 19.39, 52.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 6, 25.29, 93, 8.37, 12.32, 44.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 7, 11.11, 93, 5.22, 4.19, 26.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'IM', NULL, 4.14, 93, 0.09, 3.97, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'RT', NULL, 99.13, 97, 0.54, 97.04, 99.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 1, 3.25, 91, 1.66, 1.17, 8.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 2, 25.53, 91, 7.29, 13.80, 42.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 3, 22.95, 91, 5.03, 14.47, 34.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 4, 20.39, 91, 4.82, 12.43, 31.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 5, 23.50, 91, 9.36, 9.84, 46.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 6, 3.60, 91, 3.58, 0.48, 22.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 7, 0.77, 91, 0.78, 0.10, 5.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'IM', NULL, 4.09, 89, 0.14, 3.82, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'RT', NULL, 98.27, 97, 1.09, 94.11, 99.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 2, 11.81, 90, 4.72, 5.16, 24.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 3, 17.77, 90, 5.10, 9.75, 30.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 4, 23.86, 90, 4.40, 16.23, 33.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 5, 31.75, 90, 7.21, 19.36, 47.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 6, 6.69, 90, 3.82, 2.08, 19.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 7, 8.13, 90, 4.05, 2.92, 20.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'IM', NULL, 4.03, 91, 0.08, 3.87, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'RT', NULL, 90.59, 97, 4.69, 76.37, 96.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 1, 3.39, 78, 2.49, 0.76, 13.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 2, 6.92, 78, 4.15, 2.02, 21.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 3, 15.76, 78, 5.76, 7.31, 30.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 4, 34.46, 78, 6.90, 22.25, 49.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 5, 30.32, 78, 7.53, 17.63, 46.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 6, 3.94, 78, 2.16, 1.30, 11.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 7, 5.22, 78, 2.25, 2.18, 12.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'IM', NULL, 3.85, 78, 0.17, 3.52, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'RT', NULL, 86.19, 97, 4.20, 75.59, 92.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 1, 5.78, 87, 3.98, 1.42, 20.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 2, 7.18, 87, 3.67, 2.52, 18.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 3, 21.86, 87, 5.59, 12.73, 34.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 4, 23.43, 87, 6.81, 12.57, 39.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 5, 31.69, 87, 10.20, 15.38, 54.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 6, 6.07, 87, 3.74, 1.72, 19.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 7, 4.01, 87, 3.77, 0.59, 22.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'IM', NULL, 3.84, 89, 0.14, 3.57, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'RT', NULL, 93.60, 96, 2.80, 85.26, 97.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 1, 0.29, 93, 0.30, 0.04, 2.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 2, 11.09, 93, 4.93, 4.41, 25.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 3, 17.06, 93, 6.71, 7.43, 34.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 4, 28.74, 93, 8.31, 15.26, 47.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 5, 23.12, 93, 6.22, 13.05, 37.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 6, 6.80, 93, 3.53, 2.35, 18.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 7, 12.89, 93, 5.86, 4.98, 29.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'IM', NULL, 3.74, 93, 0.14, 3.48, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'RT', NULL, 96.23, 97, 2.35, 87.61, 98.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 1, 1.28, 87, 0.93, 0.30, 5.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 2, 4.15, 87, 2.01, 1.56, 10.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 3, 22.67, 87, 6.99, 11.72, 39.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 4, 33.83, 87, 6.88, 21.72, 48.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 5, 28.42, 87, 5.31, 19.12, 40.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 6, 4.66, 87, 3.46, 1.03, 18.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 7, 4.98, 87, 3.83, 1.04, 20.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'IM', NULL, 3.69, 86, 0.15, 3.40, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'RT', NULL, 93.74, 97, 3.83, 80.41, 98.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 2, 9.60, 87, 4.66, 3.52, 23.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 3, 3.13, 87, 1.44, 1.24, 7.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 4, 27.68, 87, 7.77, 15.03, 45.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 5, 44.75, 87, 8.80, 28.53, 62.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 6, 12.17, 87, 5.67, 4.61, 28.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 7, 2.67, 87, 1.37, 0.95, 7.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'IM', NULL, 3.67, 87, 0.16, 3.36, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'RT', NULL, 88.07, 97, 4.27, 76.72, 94.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 1, 4.01, 93, 3.57, 0.66, 20.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 2, 23.19, 93, 5.05, 14.67, 34.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 3, 25.81, 93, 7.67, 13.57, 43.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 4, 16.72, 93, 6.39, 7.46, 33.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 5, 15.00, 93, 5.86, 6.62, 30.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 6, 10.20, 93, 4.65, 3.98, 23.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 7, 5.07, 93, 3.97, 1.03, 21.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'IM', NULL, 3.65, 94, 0.16, 3.33, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'RT', NULL, 99.36, 97, 0.48, 97.23, 99.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 1, 11.41, 63, 6.69, 3.32, 32.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 2, 14.27, 63, 8.16, 4.20, 38.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 3, 18.92, 63, 6.70, 8.89, 35.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 4, 19.68, 63, 8.68, 7.56, 42.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 5, 27.47, 63, 11.10, 11.06, 53.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 6, 3.70, 63, 3.16, 0.65, 18.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 7, 4.55, 63, 4.50, 0.60, 27.44, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'IM', NULL, 3.50, 65, 0.19, 3.11, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'RT', NULL, 79.12, 97, 5.59, 65.93, 88.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 1, 1.55, 66, 1.17, 0.34, 6.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 2, 21.18, 66, 6.91, 10.52, 38.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 3, 41.80, 66, 8.10, 26.97, 58.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 4, 18.32, 66, 7.19, 7.91, 36.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 5, 17.15, 66, 7.24, 6.97, 36.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 6, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'IM', NULL, 3.29, 66, 0.17, 2.96, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'RT', NULL, 78.89, 97, 4.95, 67.45, 87.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 1, 9.71, 50, 7.19, 2.03, 35.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 2, 28.06, 50, 13.06, 9.60, 58.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 3, 15.80, 50, 7.91, 5.38, 38.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 4, 16.03, 50, 9.76, 4.26, 45.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 5, 24.70, 50, 8.82, 11.23, 45.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 6, 4.93, 50, 4.94, 0.62, 30.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 7, 0.77, 50, 0.57, 0.17, 3.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'IM', NULL, 3.91, 51, 0.21, 3.48, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'RT', NULL, 63.44, 97, 8.61, 45.37, 78.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 1, 11.54, 57, 6.23, 3.70, 30.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 2, 23.37, 57, 9.46, 9.57, 46.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 3, 12.23, 57, 4.77, 5.41, 25.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 4, 24.02, 57, 8.64, 10.91, 44.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 5, 4.17, 57, 1.74, 1.79, 9.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 6, 15.40, 57, 8.00, 5.05, 38.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 7, 9.27, 57, 4.83, 3.13, 24.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'IM', NULL, 3.83, 57, 0.17, 3.50, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'RT', NULL, 65.30, 96, 7.40, 49.60, 78.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 2, 12.88, 34, 7.66, 3.55, 37.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 3, 31.63, 34, 12.11, 12.90, 59.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 4, 8.83, 34, 4.10, 3.32, 21.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 5, 44.14, 34, 14.10, 19.80, 71.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 6, 2.52, 34, 2.15, 0.43, 13.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'IM', NULL, 3.68, 35, 0.24, 3.19, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'RT', NULL, 44.57, 97, 6.78, 31.80, 58.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 1, 4.62, 66, 2.63, 1.45, 13.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 2, 30.11, 66, 9.32, 15.10, 51.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 3, 26.22, 66, 6.04, 16.00, 39.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 4, 20.75, 66, 7.34, 9.70, 38.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 5, 5.43, 66, 2.86, 1.85, 14.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 6, 4.60, 66, 4.53, 0.61, 27.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 7, 8.27, 66, 6.21, 1.73, 31.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'IM', NULL, 2.84, 66, 0.18, 2.48, 3.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'RT', NULL, 77.13, 97, 5.27, 65.08, 85.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 1, 0.60, 151, 0.44, 0.14, 2.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 2, 2.06, 151, 1.82, 0.35, 11.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 3, 3.79, 151, 1.94, 1.36, 10.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 4, 11.28, 151, 2.63, 7.03, 17.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 5, 28.48, 151, 4.46, 20.53, 38.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 6, 20.36, 151, 3.94, 13.65, 29.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 7, 33.42, 151, 4.40, 25.35, 42.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'IM', NULL, 4.53, 151, 0.06, 4.40, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'RT', NULL, 88.65, 174, 3.06, 81.09, 93.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 1, 0.00, 124, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 2, 0.80, 124, 0.49, 0.24, 2.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 3, 2.33, 124, 1.77, 0.51, 10.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 4, 3.28, 124, 1.64, 1.20, 8.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 5, 25.65, 124, 4.77, 17.37, 36.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 6, 24.82, 124, 4.78, 16.58, 35.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 7, 43.13, 124, 5.60, 32.55, 54.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'IM', NULL, 4.48, 124, 0.07, 4.34, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'RT', NULL, 82.80, 175, 4.08, 73.22, 89.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 1, 1.81, 118, 1.52, 0.34, 9.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 2, 0.22, 118, 0.23, 0.03, 1.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 3, 0.34, 118, 0.34, 0.05, 2.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 4, 5.29, 118, 2.89, 1.75, 14.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 5, 15.89, 118, 4.51, 8.82, 26.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 6, 22.10, 118, 5.31, 13.34, 34.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 7, 54.35, 118, 6.24, 41.98, 66.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'IM', NULL, 4.46, 118, 0.08, 4.30, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'RT', NULL, 72.99, 173, 4.16, 64.04, 80.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 1, 0.00, 160, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 2, 0.28, 160, 0.29, 0.04, 2.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 3, 4.00, 160, 2.14, 1.36, 11.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 4, 3.85, 160, 2.15, 1.25, 11.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 5, 25.10, 160, 4.84, 16.78, 35.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 6, 22.49, 160, 4.20, 15.28, 31.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 7, 44.28, 160, 6.08, 32.82, 56.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'IM', NULL, 4.45, 159, 0.08, 4.29, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'RT', NULL, 93.29, 176, 2.22, 87.37, 96.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 1, 2.12, 127, 2.01, 0.32, 12.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 2, 2.18, 127, 1.44, 0.59, 7.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 3, 0.00, 127, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 4, 4.93, 127, 2.44, 1.82, 12.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 5, 26.92, 127, 5.17, 17.96, 38.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 6, 16.22, 127, 4.67, 8.93, 27.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 7, 47.62, 127, 4.55, 38.80, 56.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'IM', NULL, 4.37, 131, 0.08, 4.21, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'RT', NULL, 81.81, 175, 4.19, 72.07, 88.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 1, 3.73, 119, 2.54, 0.95, 13.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 2, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 3, 4.37, 119, 2.56, 1.34, 13.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 4, 1.82, 119, 0.97, 0.62, 5.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 5, 24.26, 119, 6.77, 13.38, 39.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 6, 19.33, 119, 4.82, 11.50, 30.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 7, 46.50, 119, 6.73, 33.72, 59.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'IM', NULL, 4.32, 120, 0.10, 4.13, 4.51, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'RT', NULL, 71.95, 173, 4.21, 62.95, 79.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 1, 3.11, 126, 1.71, 1.03, 8.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 2, 9.24, 126, 3.81, 3.97, 20.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 3, 9.45, 126, 4.43, 3.61, 22.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 4, 29.61, 126, 4.24, 21.95, 38.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 5, 21.94, 126, 4.08, 14.93, 31.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 6, 21.54, 126, 5.18, 13.02, 33.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 7, 5.11, 126, 2.87, 1.64, 14.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'IM', NULL, 4.27, 125, 0.07, 4.13, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'RT', NULL, 75.77, 173, 5.29, 63.91, 84.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 1, 4.45, 130, 2.54, 1.41, 13.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 2, 0.00, 130, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 3, 3.82, 130, 2.07, 1.28, 10.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 4, 2.16, 130, 1.31, 0.64, 6.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 5, 33.42, 130, 4.62, 24.98, 43.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 6, 18.03, 130, 4.22, 11.11, 27.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 7, 38.12, 130, 5.11, 28.63, 48.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'IM', NULL, 4.23, 134, 0.10, 4.02, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'RT', NULL, 77.40, 172, 3.95, 68.69, 84.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 1, 1.25, 142, 1.18, 0.19, 7.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 2, 3.59, 142, 2.00, 1.17, 10.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 3, 7.22, 142, 2.70, 3.39, 14.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 4, 12.34, 142, 3.77, 6.60, 21.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 5, 32.38, 142, 5.36, 22.79, 43.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 6, 20.86, 142, 4.92, 12.76, 32.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 7, 22.36, 142, 5.45, 13.41, 34.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'IM', NULL, 4.19, 141, 0.08, 4.04, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'RT', NULL, 88.53, 176, 3.02, 81.09, 93.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 1, 3.37, 126, 2.13, 0.95, 11.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 2, 0.00, 126, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 3, 1.79, 126, 1.11, 0.52, 5.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 4, 4.43, 126, 2.47, 1.44, 12.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 5, 27.10, 126, 5.22, 18.06, 38.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 6, 11.49, 126, 4.56, 5.08, 23.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 7, 51.82, 126, 5.70, 40.63, 62.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'IM', NULL, 4.15, 124, 0.10, 3.94, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'RT', NULL, 80.48, 171, 3.66, 72.26, 86.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 1, 0.68, 138, 0.44, 0.19, 2.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 2, 3.45, 138, 1.97, 1.10, 10.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 3, 6.17, 138, 2.59, 2.64, 13.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 4, 11.26, 138, 3.50, 5.97, 20.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 5, 35.83, 138, 4.89, 26.83, 45.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 6, 24.97, 138, 4.98, 16.44, 36.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 7, 17.64, 138, 4.57, 10.31, 28.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'IM', NULL, 4.14, 136, 0.09, 3.96, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'RT', NULL, 78.40, 172, 4.40, 68.50, 85.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 1, 4.01, 114, 2.79, 0.98, 14.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 2, 9.54, 114, 4.32, 3.77, 22.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 3, 20.74, 114, 4.15, 13.70, 30.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 4, 27.49, 114, 5.86, 17.47, 40.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 5, 21.38, 114, 4.74, 13.47, 32.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 6, 11.23, 114, 4.12, 5.28, 22.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 7, 5.60, 114, 2.44, 2.32, 12.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'IM', NULL, 4.13, 113, 0.08, 3.98, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'RT', NULL, 67.80, 173, 4.89, 57.51, 76.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 1, 3.36, 100, 2.44, 0.78, 13.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 2, 0.39, 100, 0.40, 0.05, 2.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 3, 1.79, 100, 1.05, 0.56, 5.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 4, 2.45, 100, 1.92, 0.51, 11.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 5, 28.44, 100, 6.35, 17.63, 42.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 6, 21.91, 100, 5.04, 13.53, 33.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 7, 41.65, 100, 8.21, 26.74, 58.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'IM', NULL, 4.05, 102, 0.14, 3.77, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'RT', NULL, 79.43, 174, 4.48, 69.22, 86.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 1, 5.77, 130, 2.72, 2.22, 14.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 2, 4.39, 130, 2.87, 1.17, 15.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 3, 11.47, 130, 3.68, 5.95, 20.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 4, 27.73, 130, 6.79, 16.40, 42.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 5, 39.96, 130, 5.74, 29.31, 51.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 6, 6.99, 130, 3.10, 2.84, 16.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 7, 3.69, 130, 2.09, 1.18, 10.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'IM', NULL, 3.97, 131, 0.14, 3.69, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'RT', NULL, 84.61, 176, 4.85, 72.50, 91.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 1, 6.63, 106, 4.95, 1.43, 25.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 2, 11.85, 106, 5.79, 4.29, 28.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 3, 13.26, 106, 4.61, 6.47, 25.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 4, 13.14, 106, 3.09, 8.13, 20.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 5, 34.40, 106, 4.54, 26.03, 43.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 6, 14.48, 106, 5.16, 6.90, 27.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 7, 6.23, 106, 3.32, 2.11, 17.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'IM', NULL, 3.71, 110, 0.15, 3.40, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'RT', NULL, 67.16, 173, 3.97, 58.92, 74.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 1, 1.27, 120, 1.28, 0.17, 8.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 2, 0.00, 120, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 3, 1.54, 120, 1.13, 0.36, 6.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 4, 6.13, 120, 4.03, 1.61, 20.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 5, 36.69, 120, 4.60, 28.14, 46.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 6, 27.73, 120, 4.75, 19.35, 38.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 7, 26.64, 120, 4.55, 18.64, 36.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'IM', NULL, 3.64, 117, 0.12, 3.40, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'RT', NULL, 79.55, 170, 4.49, 69.30, 87.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 2, 2.22, 93, 1.30, 0.69, 6.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 3, 0.50, 93, 0.41, 0.10, 2.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 4, 9.38, 93, 3.74, 4.14, 19.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 5, 24.16, 93, 6.77, 13.26, 39.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 6, 16.83, 93, 6.03, 7.92, 32.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 7, 46.90, 93, 8.65, 30.70, 63.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'IM', NULL, 4.27, 96, 0.10, 4.07, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'RT', NULL, 66.74, 170, 5.73, 54.66, 76.96, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 1, 4.35, 80, 2.56, 1.32, 13.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 2, 4.03, 80, 2.42, 1.19, 12.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 3, 7.51, 80, 3.59, 2.82, 18.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 4, 5.46, 80, 2.39, 2.25, 12.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 5, 22.32, 80, 7.14, 11.23, 39.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 6, 25.83, 80, 7.30, 14.03, 42.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 7, 30.50, 80, 13.26, 11.22, 60.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'IM', NULL, 4.19, 85, 0.18, 3.83, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'RT', NULL, 63.07, 170, 6.73, 49.11, 75.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 1, 1.05, 41, 0.84, 0.21, 5.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 3, 19.14, 41, 8.68, 7.09, 42.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 4, 1.95, 41, 1.99, 0.24, 14.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 5, 27.63, 41, 12.22, 9.99, 56.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 6, 16.87, 41, 8.20, 5.86, 39.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 7, 33.35, 41, 9.51, 17.41, 54.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'IM', NULL, 4.09, 39, 0.29, 3.51, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'RT', NULL, 25.42, 171, 4.78, 17.16, 35.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 2, 1.58, 100, 0.83, 0.55, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 3, 6.67, 100, 3.23, 2.49, 16.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 4, 12.06, 100, 5.14, 4.98, 26.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 5, 24.22, 100, 6.11, 14.17, 38.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 6, 11.08, 100, 4.40, 4.89, 23.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 7, 44.39, 100, 8.19, 29.25, 60.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'IM', NULL, 4.08, 100, 0.13, 3.82, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'RT', NULL, 62.55, 171, 4.80, 52.71, 71.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 1, 3.40, 78, 3.26, 0.49, 20.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 2, 3.25, 78, 2.66, 0.62, 15.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 3, 5.30, 78, 3.19, 1.55, 16.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 4, 10.37, 78, 6.29, 2.92, 30.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 5, 28.07, 78, 7.40, 15.83, 44.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 6, 15.21, 78, 5.71, 6.91, 30.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 7, 34.39, 78, 5.99, 23.60, 47.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'IM', NULL, 4.06, 73, 0.17, 3.73, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'RT', NULL, 47.68, 169, 5.18, 37.69, 57.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 1, 8.97, 46, 4.51, 3.13, 23.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 2, 5.88, 46, 4.97, 1.01, 27.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 3, 10.94, 46, 5.76, 3.60, 28.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 4, 9.47, 46, 5.64, 2.71, 28.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 5, 22.35, 46, 8.84, 9.35, 44.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 6, 22.37, 46, 8.35, 9.86, 43.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 7, 20.03, 46, 7.50, 8.88, 39.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'IM', NULL, 4.03, 47, 0.18, 3.67, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'RT', NULL, 36.59, 171, 6.70, 24.60, 50.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 1, 3.80, 63, 2.64, 0.92, 14.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 3, 7.48, 63, 4.28, 2.29, 21.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 4, 8.31, 63, 3.69, 3.32, 19.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 5, 18.07, 63, 5.91, 9.04, 32.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 6, 30.86, 63, 8.31, 17.01, 49.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 7, 31.47, 63, 7.40, 18.79, 47.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'IM', NULL, 3.92, 63, 0.19, 3.54, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'RT', NULL, 41.93, 173, 4.28, 33.80, 50.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 1, 18.42, 31, 11.44, 4.55, 51.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 3, 8.49, 31, 5.56, 2.11, 28.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 4, 4.50, 31, 3.24, 1.00, 18.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 5, 17.98, 31, 7.47, 7.23, 38.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 6, 17.26, 31, 9.14, 5.34, 43.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 7, 33.36, 31, 10.87, 15.57, 57.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'IM', NULL, 3.06, 34, 0.45, 2.15, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'RT', NULL, 19.51, 166, 3.80, 13.06, 28.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 1, 0.00, 168, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 2, 0.15, 168, 0.16, 0.02, 1.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 3, 4.45, 168, 2.73, 1.30, 14.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 4, 5.72, 168, 2.56, 2.32, 13.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 5, 27.57, 168, 5.52, 18.07, 39.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 6, 32.68, 168, 5.61, 22.69, 44.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 7, 29.42, 168, 6.19, 18.80, 42.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'IM', NULL, 4.40, 166, 0.11, 4.18, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'RT', NULL, 97.11, 181, 1.48, 92.24, 98.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 1, 1.63, 146, 1.35, 0.31, 8.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 2, 0.00, 146, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 3, 4.34, 146, 2.33, 1.48, 12.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 4, 3.20, 146, 1.78, 1.05, 9.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 5, 33.91, 146, 6.01, 23.20, 46.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 6, 21.92, 146, 5.05, 13.54, 33.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 7, 35.01, 146, 5.16, 25.60, 45.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'IM', NULL, 4.35, 149, 0.09, 4.17, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'RT', NULL, 84.88, 180, 3.64, 76.23, 90.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 1, 1.57, 137, 1.33, 0.29, 8.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 2, 0.60, 137, 0.57, 0.09, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 3, 4.13, 137, 2.90, 1.00, 15.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 4, 10.43, 137, 4.88, 3.98, 24.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 5, 30.96, 137, 8.22, 17.34, 48.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 6, 13.08, 137, 4.84, 6.09, 25.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 7, 39.23, 137, 6.26, 27.74, 52.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'IM', NULL, 4.31, 136, 0.10, 4.11, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'RT', NULL, 83.65, 181, 4.87, 71.70, 91.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 1, 0.24, 148, 0.19, 0.05, 1.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 2, 2.57, 148, 2.35, 0.41, 14.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 3, 0.06, 148, 0.06, 0.01, 0.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 4, 13.57, 148, 6.21, 5.23, 30.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 5, 35.23, 148, 7.06, 22.79, 50.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 6, 19.73, 148, 7.62, 8.68, 38.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 7, 28.58, 148, 5.37, 19.22, 40.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'IM', NULL, 4.29, 150, 0.11, 4.08, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'RT', NULL, 90.22, 182, 3.23, 81.75, 95.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 1, 0.00, 164, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 2, 1.01, 164, 1.04, 0.13, 7.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 3, 3.55, 164, 2.15, 1.05, 11.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 4, 3.61, 164, 1.83, 1.31, 9.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 5, 35.57, 164, 8.79, 20.56, 54.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 6, 18.50, 164, 4.05, 11.78, 27.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 7, 37.76, 164, 7.33, 24.67, 52.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'IM', NULL, 4.26, 164, 0.13, 4.01, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'RT', NULL, 90.90, 182, 4.27, 78.29, 96.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 1, 0.72, 133, 0.54, 0.17, 3.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 2, 0.72, 133, 0.74, 0.09, 5.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 3, 3.18, 133, 2.77, 0.55, 16.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 4, 7.86, 133, 3.12, 3.51, 16.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 5, 41.78, 133, 8.68, 26.16, 59.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 6, 20.24, 133, 5.30, 11.70, 32.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 7, 25.49, 133, 7.11, 14.03, 41.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'IM', NULL, 4.26, 134, 0.11, 4.04, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'RT', NULL, 78.36, 179, 5.08, 66.71, 86.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 1, 0.00, 145, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 2, 1.73, 145, 0.99, 0.55, 5.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 3, 6.35, 145, 2.89, 2.53, 15.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 4, 27.81, 145, 6.33, 17.11, 41.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 5, 24.44, 145, 5.18, 15.67, 36.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 6, 17.20, 145, 6.00, 8.28, 32.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 7, 22.47, 145, 5.56, 13.36, 35.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'IM', NULL, 4.23, 144, 0.11, 4.02, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'RT', NULL, 85.24, 181, 4.47, 74.12, 92.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 1, 2.22, 156, 2.30, 0.28, 15.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 2, 0.00, 156, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 3, 0.00, 156, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 4, 7.01, 156, 2.86, 3.07, 15.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 5, 30.15, 156, 6.79, 18.58, 44.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 6, 15.27, 156, 3.45, 9.62, 23.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 7, 45.35, 156, 8.43, 29.77, 61.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'IM', NULL, 4.21, 157, 0.14, 3.94, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'RT', NULL, 91.45, 179, 2.89, 83.77, 95.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 1, 0.28, 157, 0.28, 0.04, 2.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 2, 0.26, 157, 0.27, 0.03, 1.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 3, 12.23, 157, 4.06, 6.19, 22.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 4, 15.04, 157, 3.24, 9.69, 22.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 5, 36.76, 157, 4.99, 27.56, 47.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 6, 20.10, 157, 4.08, 13.22, 29.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 7, 15.32, 157, 5.17, 7.61, 28.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'IM', NULL, 4.17, 154, 0.10, 3.98, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'RT', NULL, 89.89, 181, 3.75, 79.76, 95.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 1, 0.10, 138, 0.10, 0.01, 0.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 2, 0.00, 138, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 3, 1.83, 138, 1.40, 0.40, 8.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 4, 5.66, 138, 3.53, 1.60, 18.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 5, 34.72, 138, 8.72, 19.90, 53.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 6, 18.10, 138, 7.19, 7.81, 36.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 7, 39.59, 138, 7.73, 25.71, 55.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'IM', NULL, 4.14, 140, 0.14, 3.86, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'RT', NULL, 82.10, 182, 6.08, 66.97, 91.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 1, 1.03, 125, 0.64, 0.30, 3.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 2, 2.54, 125, 2.49, 0.35, 16.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 3, 4.53, 125, 2.43, 1.54, 12.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 4, 14.76, 125, 5.95, 6.36, 30.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 5, 26.09, 125, 5.69, 16.45, 38.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 6, 12.35, 125, 2.91, 7.65, 19.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 7, 38.69, 125, 5.31, 28.83, 49.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'IM', NULL, 4.11, 125, 0.12, 3.87, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'RT', NULL, 88.05, 177, 3.39, 79.59, 93.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 1, 0.34, 156, 0.35, 0.04, 2.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 2, 5.43, 156, 2.97, 1.80, 15.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 3, 6.55, 156, 2.43, 3.10, 13.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 4, 20.93, 156, 5.36, 12.24, 33.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 5, 23.37, 156, 3.12, 17.77, 30.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 6, 23.36, 156, 4.57, 15.55, 33.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 7, 20.03, 156, 5.36, 11.45, 32.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'IM', NULL, 4.09, 155, 0.11, 3.88, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'RT', NULL, 88.07, 182, 4.03, 77.58, 94.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 1, 0.64, 160, 0.54, 0.12, 3.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 2, 7.78, 160, 3.25, 3.33, 17.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 3, 19.34, 160, 7.42, 8.57, 38.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 4, 11.49, 160, 3.60, 6.06, 20.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 5, 42.08, 160, 5.91, 31.04, 53.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 6, 8.78, 160, 4.62, 2.99, 23.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 7, 9.89, 160, 3.87, 4.45, 20.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'IM', NULL, 4.04, 158, 0.17, 3.70, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'RT', NULL, 94.04, 183, 2.44, 86.99, 97.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 1, 0.00, 147, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 2, 4.23, 147, 1.91, 1.71, 10.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 3, 11.15, 147, 3.74, 5.62, 20.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 4, 27.00, 147, 5.04, 18.23, 38.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 5, 33.70, 147, 5.71, 23.48, 45.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 6, 14.01, 147, 5.45, 6.24, 28.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 7, 9.92, 147, 4.13, 4.23, 21.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'IM', NULL, 4.02, 148, 0.13, 3.76, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'RT', NULL, 86.96, 183, 3.32, 78.91, 92.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 1, 1.61, 122, 1.36, 0.30, 8.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 2, 0.00, 122, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 3, 9.21, 122, 5.62, 2.61, 27.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 4, 14.61, 122, 3.58, 8.84, 23.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 5, 22.53, 122, 5.60, 13.35, 35.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 6, 10.70, 122, 4.26, 4.72, 22.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 7, 41.34, 122, 7.58, 27.52, 56.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'IM', NULL, 4.01, 126, 0.12, 3.77, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'RT', NULL, 82.35, 181, 4.61, 71.40, 89.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 1, 0.00, 169, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 2, 0.58, 169, 0.59, 0.08, 4.23, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 3, 3.41, 169, 2.06, 1.01, 10.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 4, 7.13, 169, 2.83, 3.20, 15.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 5, 49.16, 169, 6.42, 36.80, 61.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 6, 24.51, 169, 7.03, 13.29, 40.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 7, 15.22, 169, 2.79, 10.49, 21.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'IM', NULL, 4.01, 169, 0.09, 3.83, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'RT', NULL, 97.10, 180, 1.95, 89.54, 99.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 1, 0.57, 125, 0.59, 0.07, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 2, 1.98, 125, 1.25, 0.56, 6.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 3, 7.98, 125, 3.50, 3.27, 18.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 4, 19.93, 125, 7.88, 8.56, 39.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 5, 33.93, 125, 7.02, 21.64, 48.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 6, 17.30, 125, 6.35, 7.99, 33.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 7, 18.31, 125, 4.25, 11.32, 28.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'IM', NULL, 3.99, 125, 0.13, 3.73, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'RT', NULL, 70.58, 182, 5.50, 58.73, 80.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 1, 0.72, 129, 0.51, 0.17, 2.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 2, 4.53, 129, 2.81, 1.29, 14.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 3, 3.15, 129, 2.90, 0.50, 17.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 4, 12.36, 129, 5.78, 4.68, 28.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 5, 33.86, 129, 8.49, 19.47, 52.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 6, 12.67, 129, 3.35, 7.39, 20.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 7, 32.71, 129, 9.01, 17.78, 52.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'IM', NULL, 3.92, 130, 0.09, 3.74, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'RT', NULL, 74.91, 180, 4.84, 64.22, 83.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 1, 2.57, 57, 2.01, 0.52, 11.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 2, 13.23, 57, 8.70, 3.23, 41.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 3, 17.16, 57, 7.71, 6.53, 38.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 4, 2.62, 57, 1.62, 0.75, 8.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 5, 21.03, 57, 8.04, 9.17, 41.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 6, 17.55, 57, 5.39, 9.17, 30.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 7, 25.84, 57, 8.14, 12.96, 44.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'IM', NULL, 4.07, 61, 0.27, 3.53, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'RT', NULL, 33.49, 175, 5.75, 23.23, 45.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 1, 8.04, 49, 5.63, 1.85, 28.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 2, 6.99, 49, 4.71, 1.72, 24.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 3, 18.86, 49, 7.98, 7.53, 39.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 4, 12.60, 49, 7.20, 3.73, 34.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 5, 13.34, 49, 7.46, 4.03, 36.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 6, 0.58, 49, 0.53, 0.09, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 7, 39.61, 49, 10.85, 20.85, 62.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'IM', NULL, 3.92, 50, 0.24, 3.44, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'RT', NULL, 39.37, 178, 5.01, 30.04, 49.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 1, 2.35, 61, 1.25, 0.80, 6.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 2, 8.22, 61, 6.06, 1.77, 30.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 3, 13.37, 61, 6.48, 4.80, 32.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 4, 24.98, 61, 8.33, 12.04, 44.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 5, 32.72, 61, 7.37, 19.94, 48.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 6, 2.57, 61, 1.25, 0.96, 6.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 7, 15.80, 61, 9.11, 4.55, 42.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'IM', NULL, 3.77, 58, 0.24, 3.29, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'RT', NULL, 39.33, 178, 6.57, 27.34, 52.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 1, 4.33, 98, 3.54, 0.82, 19.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 2, 2.31, 98, 1.84, 0.47, 10.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 3, 4.70, 98, 2.62, 1.52, 13.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 4, 14.79, 98, 6.50, 5.87, 32.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 5, 36.85, 98, 6.68, 24.81, 50.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 6, 16.22, 98, 5.09, 8.42, 28.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 7, 20.81, 98, 4.30, 13.53, 30.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'IM', NULL, 3.75, 101, 0.12, 3.52, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'RT', NULL, 59.89, 180, 6.68, 46.31, 72.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 1, 0.80, 103, 0.71, 0.14, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 2, 1.39, 103, 1.04, 0.31, 5.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 3, 9.23, 103, 3.47, 4.28, 18.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 4, 22.70, 103, 6.91, 11.86, 39.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 5, 30.58, 103, 6.42, 19.47, 44.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 6, 9.02, 103, 3.66, 3.93, 19.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 7, 26.28, 103, 6.55, 15.41, 41.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'IM', NULL, 3.74, 104, 0.18, 3.38, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'RT', NULL, 62.33, 180, 5.51, 51.01, 72.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 1, 8.08, 53, 6.53, 1.48, 33.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 2, 11.77, 53, 5.99, 4.02, 29.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 3, 6.94, 53, 4.85, 1.63, 25.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 4, 9.68, 53, 5.44, 2.98, 27.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 5, 39.44, 53, 12.64, 18.38, 65.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 6, 3.10, 53, 1.76, 0.98, 9.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 7, 20.99, 53, 6.91, 10.32, 38.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'IM', NULL, 3.60, 55, 0.21, 3.18, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'RT', NULL, 33.64, 178, 5.00, 24.58, 44.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 1, 9.47, 71, 4.94, 3.21, 24.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 2, 19.33, 71, 6.07, 9.93, 34.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 3, 8.72, 71, 4.56, 2.96, 23.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 4, 8.48, 71, 5.57, 2.17, 27.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 5, 23.58, 71, 8.19, 11.08, 43.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 6, 13.70, 71, 6.00, 5.45, 30.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 7, 16.72, 71, 6.64, 7.20, 34.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'IM', NULL, 3.41, 70, 0.24, 2.93, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'RT', NULL, 40.20, 179, 4.91, 31.01, 50.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 2, 3.71, 100, 1.66, 1.51, 8.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 3, 7.49, 100, 3.05, 3.26, 16.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 4, 6.31, 100, 2.59, 2.74, 13.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 5, 28.12, 100, 4.51, 20.08, 37.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 6, 35.74, 100, 5.84, 25.14, 47.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 7, 18.64, 100, 5.04, 10.59, 30.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'IM', NULL, 4.83, 99, 0.05, 4.74, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'RT', NULL, 95.37, 104, 2.77, 85.56, 98.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 1, 13.90, 103, 3.51, 8.28, 22.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 2, 46.78, 103, 5.46, 36.26, 57.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 3, 2.44, 103, 1.69, 0.61, 9.30, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 4, 2.95, 103, 1.64, 0.97, 8.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 5, 7.81, 103, 2.80, 3.78, 15.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 6, 14.50, 103, 3.28, 9.11, 22.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 7, 11.61, 103, 3.63, 6.11, 20.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'IM', NULL, 4.76, 103, 0.05, 4.67, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'RT', NULL, 98.82, 104, 1.19, 91.75, 99.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 1, 2.22, 104, 1.50, 0.57, 8.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 2, 19.71, 104, 3.85, 13.16, 28.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 3, 24.18, 104, 5.14, 15.46, 35.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 4, 17.88, 104, 3.83, 11.49, 26.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 5, 19.05, 104, 5.14, 10.83, 31.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 6, 8.15, 104, 2.42, 4.46, 14.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 7, 8.81, 104, 3.37, 4.03, 18.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'IM', NULL, 4.68, 104, 0.08, 4.53, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 2, 1.18, 104, 1.19, 0.16, 8.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 3, 1.79, 104, 1.26, 0.44, 7.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 4, 0.80, 104, 0.81, 0.11, 5.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 5, 4.17, 104, 1.89, 1.67, 10.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 6, 3.52, 104, 1.89, 1.20, 9.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 7, 88.54, 104, 2.80, 81.70, 93.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'IM', NULL, 4.64, 104, 0.07, 4.51, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 1, 1.22, 103, 1.20, 0.17, 8.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 2, 8.75, 103, 2.74, 4.63, 15.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 3, 13.97, 103, 3.97, 7.78, 23.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 4, 22.84, 103, 4.06, 15.78, 31.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 5, 28.76, 103, 3.45, 22.43, 36.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 6, 12.30, 103, 3.05, 7.41, 19.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 7, 12.16, 103, 3.63, 6.59, 21.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'IM', NULL, 4.49, 104, 0.08, 4.33, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'RT', NULL, 100.00, 104, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 2, 1.20, 102, 1.21, 0.16, 8.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 3, 1.03, 102, 1.02, 0.14, 7.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 4, 9.01, 102, 2.81, 4.77, 16.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 5, 26.97, 102, 5.21, 17.94, 38.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 6, 48.73, 102, 6.28, 36.60, 61.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 7, 13.05, 102, 4.11, 6.82, 23.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'IM', NULL, 4.35, 103, 0.09, 4.18, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'RT', NULL, 99.13, 104, 0.88, 93.75, 99.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 1, 0.00, 102, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 2, 0.00, 102, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 3, 1.04, 102, 1.03, 0.14, 7.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 4, 6.43, 102, 2.62, 2.81, 14.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 5, 21.81, 102, 3.32, 15.94, 29.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 6, 45.95, 102, 4.02, 38.14, 53.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 7, 24.78, 102, 3.27, 18.88, 31.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'IM', NULL, 4.32, 102, 0.08, 4.16, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'RT', NULL, 97.64, 104, 2.37, 84.29, 99.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 1, 1.24, 102, 1.20, 0.18, 8.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 2, 3.43, 102, 1.72, 1.25, 9.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 3, 5.16, 102, 2.26, 2.13, 11.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 4, 3.18, 102, 1.51, 1.23, 8.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 5, 25.74, 102, 5.21, 16.80, 37.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 6, 20.50, 102, 4.01, 13.67, 29.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 7, 40.74, 102, 4.38, 32.43, 49.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'IM', NULL, 4.23, 102, 0.09, 4.05, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'RT', NULL, 97.61, 104, 1.63, 91.05, 99.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 1, 71.75, 80, 6.75, 56.69, 83.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 2, 27.39, 80, 6.52, 16.42, 42.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 3, 0.86, 80, 0.84, 0.12, 5.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 4, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 5, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 6, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'IM', NULL, 4.06, 80, 0.10, 3.86, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'RT', NULL, 75.77, 104, 3.98, 67.06, 82.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 1, 15.05, 91, 5.69, 6.81, 30.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 2, 22.67, 91, 3.99, 15.72, 31.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 3, 20.14, 91, 4.27, 12.95, 29.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 4, 12.62, 91, 4.21, 6.34, 23.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 5, 15.60, 91, 4.95, 8.06, 28.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 6, 8.08, 91, 3.02, 3.77, 16.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 7, 5.83, 91, 2.56, 2.39, 13.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'IM', NULL, 3.71, 91, 0.11, 3.49, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'RT', NULL, 87.26, 104, 4.48, 75.50, 93.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 1, 53.05, 52, 7.37, 38.42, 67.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 2, 32.16, 52, 5.86, 21.65, 44.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 3, 12.39, 52, 4.10, 6.21, 23.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 4, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 5, 2.41, 52, 2.34, 0.33, 15.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 6, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'IM', NULL, 4.59, 52, 0.13, 4.32, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'RT', NULL, 49.43, 103, 4.95, 39.76, 59.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 1, 1.98, 64, 1.90, 0.28, 12.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 2, 1.93, 64, 1.98, 0.24, 13.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 3, 9.03, 64, 3.12, 4.44, 17.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 4, 13.83, 64, 5.42, 6.08, 28.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 5, 49.19, 64, 6.12, 37.24, 61.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 6, 19.56, 64, 3.79, 13.06, 28.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 7, 4.48, 64, 2.41, 1.50, 12.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'IM', NULL, 4.07, 64, 0.14, 3.79, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'RT', NULL, 61.09, 104, 3.94, 53.05, 68.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 1, 4.95, 103, 4.65, 0.73, 26.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 2, 6.44, 103, 3.27, 2.29, 16.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 3, 7.49, 103, 3.34, 3.02, 17.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 4, 22.89, 103, 13.03, 6.42, 56.22, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 5, 26.11, 103, 8.51, 12.85, 45.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 6, 6.42, 103, 2.95, 2.53, 15.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 7, 25.69, 103, 6.95, 14.38, 41.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'IM', NULL, 4.68, 105, 0.16, 4.37, 4.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'RT', NULL, 91.21, 120, 4.70, 76.49, 97.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 1, 4.46, 95, 3.51, 0.90, 19.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 2, 13.41, 95, 6.18, 5.11, 30.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 3, 6.37, 95, 3.52, 2.07, 18.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 4, 17.38, 95, 7.64, 6.82, 37.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 5, 18.49, 95, 7.47, 7.81, 37.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 6, 17.52, 95, 6.02, 8.49, 32.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 7, 22.37, 95, 13.67, 5.69, 57.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'IM', NULL, 4.58, 97, 0.20, 4.19, 4.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'RT', NULL, 85.73, 120, 5.69, 70.53, 93.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 2, 8.32, 110, 6.28, 1.74, 31.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 3, 3.97, 110, 3.16, 0.79, 17.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 4, 4.29, 110, 3.17, 0.96, 17.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 5, 18.41, 110, 3.17, 12.93, 25.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 6, 5.47, 110, 2.87, 1.89, 14.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 7, 59.54, 110, 11.44, 36.48, 79.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'IM', NULL, 4.50, 111, 0.14, 4.23, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'RT', NULL, 96.73, 119, 1.74, 90.87, 98.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 1, 0.27, 109, 0.29, 0.03, 2.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 2, 0.26, 109, 0.23, 0.04, 1.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 3, 23.38, 109, 10.41, 8.79, 49.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 4, 7.49, 109, 3.42, 2.95, 17.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 5, 24.99, 109, 6.36, 14.54, 39.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 6, 16.20, 109, 5.45, 8.03, 29.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 7, 27.41, 109, 11.33, 10.88, 53.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'IM', NULL, 4.49, 112, 0.19, 4.12, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'RT', NULL, 96.60, 120, 1.82, 90.45, 98.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 2, 2.58, 85, 1.41, 0.86, 7.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 3, 8.20, 85, 3.94, 3.06, 20.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 4, 19.65, 85, 11.40, 5.50, 50.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 5, 38.01, 85, 7.17, 25.08, 52.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 6, 9.68, 85, 3.93, 4.21, 20.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 7, 21.87, 85, 6.71, 11.37, 37.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'IM', NULL, 4.44, 87, 0.10, 4.23, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'RT', NULL, 76.45, 119, 4.67, 66.01, 84.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 2, 1.54, 90, 1.28, 0.29, 7.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 3, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 4, 8.74, 90, 4.98, 2.69, 24.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 5, 37.11, 90, 5.96, 26.21, 49.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 6, 18.43, 90, 7.73, 7.52, 38.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 7, 34.18, 90, 8.90, 19.13, 53.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'IM', NULL, 4.31, 91, 0.15, 4.01, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'RT', NULL, 75.76, 120, 7.37, 58.55, 87.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 1, 2.40, 86, 2.57, 0.28, 17.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 2, 6.43, 86, 4.44, 1.56, 22.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 3, 3.29, 86, 2.94, 0.54, 17.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 4, 11.24, 86, 8.98, 2.07, 43.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 5, 13.28, 86, 4.33, 6.76, 24.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 6, 18.44, 86, 6.22, 9.03, 33.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 7, 44.92, 86, 10.19, 26.45, 64.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'IM', NULL, 4.24, 88, 0.17, 3.90, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'RT', NULL, 70.00, 119, 5.25, 58.71, 79.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 1, 4.21, 102, 3.60, 0.74, 20.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 2, 4.43, 102, 3.59, 0.86, 19.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 3, 8.18, 102, 3.82, 3.14, 19.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 4, 1.39, 102, 0.89, 0.39, 4.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 5, 23.06, 102, 5.51, 13.93, 35.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 6, 22.00, 102, 6.99, 11.17, 38.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 7, 36.74, 102, 6.73, 24.64, 50.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'IM', NULL, 4.20, 103, 0.15, 3.91, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'RT', NULL, 87.09, 120, 2.61, 80.98, 91.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 1, 4.90, 95, 3.41, 1.19, 18.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 2, 1.12, 95, 1.07, 0.17, 7.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 3, 9.97, 95, 5.05, 3.49, 25.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 4, 15.82, 95, 6.83, 6.35, 34.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 5, 25.64, 95, 5.93, 15.69, 39.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 6, 20.31, 95, 6.62, 10.16, 36.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 7, 22.24, 95, 6.38, 12.08, 37.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'IM', NULL, 4.09, 96, 0.13, 3.84, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'RT', NULL, 85.43, 120, 4.64, 73.71, 92.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 1, 0.12, 91, 0.13, 0.02, 1.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 2, 10.92, 91, 3.89, 5.25, 21.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 3, 6.46, 91, 3.48, 2.15, 17.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 4, 10.88, 91, 6.85, 2.91, 33.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 5, 24.86, 91, 5.98, 14.91, 38.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 6, 11.93, 91, 7.56, 3.14, 36.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 7, 34.82, 91, 8.38, 20.42, 52.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'IM', NULL, 4.08, 93, 0.15, 3.78, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'RT', NULL, 81.62, 118, 7.84, 61.19, 92.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 1, 3.86, 87, 3.03, 0.78, 16.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 2, 3.50, 87, 2.61, 0.78, 14.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 3, 7.23, 87, 4.39, 2.08, 22.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 4, 12.09, 87, 8.67, 2.64, 41.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 5, 25.12, 87, 10.05, 10.39, 49.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 6, 20.68, 87, 8.04, 8.96, 40.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 7, 27.52, 87, 9.15, 13.24, 48.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'IM', NULL, 3.91, 87, 0.16, 3.60, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'RT', NULL, 71.51, 120, 3.74, 63.58, 78.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 1, 0.19, 43, 0.15, 0.04, 0.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 2, 9.03, 43, 5.87, 2.29, 29.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 3, 10.03, 43, 5.88, 2.90, 29.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 4, 13.45, 43, 4.42, 6.73, 25.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 5, 30.29, 43, 11.25, 12.91, 56.02, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 6, 20.59, 43, 12.36, 5.34, 54.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 7, 16.42, 43, 11.03, 3.73, 49.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'IM', NULL, 4.08, 45, 0.18, 3.72, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'RT', NULL, 44.11, 120, 13.75, 20.73, 70.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 1, 5.56, 51, 4.95, 0.88, 28.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 2, 1.62, 51, 1.61, 0.22, 11.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 3, 9.60, 51, 6.32, 2.40, 31.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 4, 1.14, 51, 1.02, 0.19, 6.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 5, 33.12, 51, 11.85, 14.46, 59.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 6, 18.37, 51, 11.03, 4.88, 49.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 7, 30.60, 51, 9.35, 15.40, 51.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'IM', NULL, 4.02, 52, 0.27, 3.47, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'RT', NULL, 50.74, 119, 15.18, 23.63, 77.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 1, 7.88, 68, 5.57, 1.81, 28.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 2, 0.07, 68, 0.07, 0.01, 0.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 3, 12.21, 68, 7.88, 3.11, 37.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 4, 1.73, 68, 1.08, 0.49, 5.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 5, 28.53, 68, 8.51, 14.79, 47.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 6, 14.05, 68, 6.24, 5.50, 31.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 7, 35.53, 68, 10.90, 17.58, 58.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'IM', NULL, 3.95, 70, 0.26, 3.44, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'RT', NULL, 59.15, 119, 9.84, 39.25, 76.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 1, 13.14, 41, 9.07, 2.94, 43.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 2, 3.17, 41, 2.70, 0.55, 16.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 3, 12.65, 41, 5.18, 5.32, 27.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 4, 34.99, 41, 6.41, 23.34, 48.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 5, 29.34, 41, 6.42, 18.17, 43.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 6, 6.71, 41, 4.75, 1.53, 24.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'IM', NULL, 3.08, 41, 0.36, 2.36, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'RT', NULL, 47.20, 119, 9.38, 29.79, 65.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 1, 0.64, 83, 0.71, 0.07, 5.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 2, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 3, 6.71, 83, 3.56, 2.27, 18.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 4, 5.52, 83, 5.31, 0.76, 30.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 5, 13.51, 83, 9.76, 2.88, 45.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 6, 17.28, 83, 6.80, 7.50, 34.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 7, 56.35, 83, 3.52, 49.25, 63.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'IM', NULL, 4.73, 84, 0.06, 4.61, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 1, 0.51, 66, 0.60, 0.05, 5.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 2, 1.57, 66, 1.32, 0.29, 8.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 3, 0.24, 66, 0.21, 0.04, 1.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 4, 6.90, 66, 6.92, 0.86, 38.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 5, 9.65, 66, 7.47, 1.89, 37.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 6, 27.21, 66, 12.40, 9.68, 56.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 7, 53.92, 66, 18.74, 20.60, 84.07, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'IM', NULL, 4.73, 67, 0.08, 4.57, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'RT', NULL, 76.89, 85, 10.64, 50.28, 91.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 2, 0.34, 72, 0.32, 0.05, 2.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 3, 12.96, 72, 11.23, 2.01, 52.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 4, 0.30, 72, 0.33, 0.03, 2.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 5, 16.35, 72, 4.45, 9.26, 27.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 6, 23.36, 72, 6.24, 13.21, 37.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 7, 46.70, 72, 9.89, 28.40, 65.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'IM', NULL, 4.73, 73, 0.10, 4.53, 4.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'RT', NULL, 84.74, 84, 7.36, 64.17, 94.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 2, 0.33, 82, 0.37, 0.04, 3.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 3, 0.09, 82, 0.06, 0.02, 0.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 4, 10.83, 82, 9.49, 1.69, 46.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 5, 28.79, 82, 6.28, 18.01, 42.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 6, 28.35, 82, 10.49, 12.41, 52.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 7, 31.61, 82, 10.18, 15.34, 54.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'IM', NULL, 4.60, 83, 0.06, 4.48, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'RT', NULL, 94.45, 85, 5.31, 69.45, 99.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 2, 0.13, 82, 0.13, 0.02, 0.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 3, 5.51, 82, 4.77, 0.93, 26.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 4, 5.56, 82, 5.34, 0.77, 30.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 5, 13.57, 82, 9.85, 2.87, 45.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 6, 42.09, 82, 9.25, 25.46, 60.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 7, 33.15, 82, 11.02, 15.56, 57.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'IM', NULL, 4.55, 83, 0.11, 4.33, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'RT', NULL, 100.00, 83, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 2, 26.86, 78, 8.33, 13.64, 46.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 3, 9.82, 78, 3.22, 5.01, 18.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 4, 18.14, 78, 5.71, 9.34, 32.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 5, 25.10, 78, 13.41, 7.49, 58.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 6, 15.48, 78, 5.23, 7.64, 28.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 7, 4.60, 78, 3.08, 1.18, 16.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'IM', NULL, 4.48, 79, 0.06, 4.36, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'RT', NULL, 87.86, 84, 6.70, 67.49, 96.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 2, 0.04, 78, 0.03, 0.01, 0.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 3, 1.64, 78, 1.28, 0.34, 7.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 4, 5.99, 78, 5.72, 0.84, 32.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 5, 59.87, 78, 2.26, 55.30, 64.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 6, 22.55, 78, 5.13, 13.96, 34.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 7, 9.92, 78, 3.37, 4.94, 18.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'IM', NULL, 4.48, 79, 0.08, 4.32, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'RT', NULL, 92.68, 84, 5.19, 73.43, 98.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 1, 10.82, 84, 6.53, 3.06, 31.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 2, 0.10, 84, 0.11, 0.01, 0.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 4, 0.04, 84, 0.03, 0.01, 0.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 5, 36.85, 84, 10.78, 18.85, 59.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 6, 14.60, 84, 3.25, 9.24, 22.30, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 7, 37.59, 84, 9.90, 20.65, 58.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'IM', NULL, 4.42, 84, 0.10, 4.23, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'RT', NULL, 100.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 2, 8.43, 68, 3.45, 3.64, 18.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 3, 9.01, 68, 3.46, 4.09, 18.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 4, 8.83, 68, 3.42, 3.98, 18.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 5, 50.27, 68, 5.51, 39.43, 61.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 6, 20.87, 68, 5.31, 12.19, 33.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 7, 2.60, 68, 2.13, 0.49, 12.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'IM', NULL, 4.42, 69, 0.11, 4.20, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'RT', NULL, 84.25, 84, 7.04, 65.06, 93.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 2, 13.99, 61, 7.89, 4.20, 37.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 3, 33.94, 61, 4.77, 25.14, 44.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 4, 0.24, 61, 0.26, 0.03, 1.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 5, 32.34, 61, 11.29, 14.55, 57.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 6, 15.56, 61, 5.51, 7.37, 29.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 7, 3.92, 61, 2.53, 1.05, 13.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'IM', NULL, 4.37, 62, 0.13, 4.12, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'RT', NULL, 81.80, 83, 10.21, 53.45, 94.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 2, 6.19, 84, 3.61, 1.88, 18.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 3, 0.05, 84, 0.04, 0.01, 0.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 4, 0.02, 84, 0.02, 0.00, 0.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 5, 24.62, 84, 14.69, 6.34, 61.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 6, 26.04, 84, 9.25, 11.93, 47.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 7, 43.08, 84, 11.14, 23.46, 65.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'IM', NULL, 4.28, 83, 0.09, 4.11, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'RT', NULL, 99.57, 85, 0.46, 96.42, 99.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 1, 5.59, 77, 5.36, 0.78, 30.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 2, 13.37, 77, 4.74, 6.39, 25.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 3, 13.81, 77, 7.10, 4.65, 34.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 4, 21.05, 77, 4.42, 13.57, 31.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 5, 29.13, 77, 11.04, 12.41, 54.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 6, 13.24, 77, 4.69, 6.34, 25.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 7, 3.82, 77, 2.63, 0.94, 14.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'IM', NULL, 4.25, 78, 0.08, 4.08, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'RT', NULL, 99.58, 84, 0.33, 98.00, 99.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 1, 0.05, 60, 0.05, 0.01, 0.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 2, 23.80, 60, 5.65, 14.34, 36.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 3, 19.79, 60, 12.94, 4.61, 55.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 4, 15.46, 60, 6.35, 6.47, 32.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 5, 7.95, 60, 6.34, 1.51, 32.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 6, 24.62, 60, 12.88, 7.53, 56.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 7, 8.33, 60, 4.32, 2.85, 22.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'IM', NULL, 4.09, 60, 0.30, 3.50, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'RT', NULL, 76.89, 85, 4.29, 67.31, 84.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 1, 5.60, 77, 5.39, 0.78, 31.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 2, 1.04, 77, 0.77, 0.24, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 3, 14.95, 77, 6.88, 5.64, 34.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 4, 14.01, 77, 6.32, 5.42, 31.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 5, 46.74, 77, 9.50, 29.09, 65.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 6, 12.94, 77, 3.82, 7.03, 22.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 7, 4.72, 77, 2.96, 1.32, 15.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'IM', NULL, 4.06, 78, 0.13, 3.79, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'RT', NULL, 99.06, 84, 0.72, 95.77, 99.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 2, 9.11, 55, 8.53, 1.26, 44.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 3, 26.79, 55, 6.94, 15.26, 42.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 4, 1.53, 55, 1.21, 0.31, 7.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 5, 25.05, 55, 6.52, 14.29, 40.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 6, 13.03, 55, 8.92, 3.00, 42.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 7, 24.48, 55, 8.05, 11.93, 43.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'IM', NULL, 4.80, 56, 0.07, 4.67, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'RT', NULL, 66.26, 83, 8.57, 47.80, 80.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 1, 27.17, 59, 12.08, 9.90, 55.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 2, 28.62, 59, 11.84, 11.16, 56.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 3, 6.61, 59, 4.43, 1.66, 22.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 4, 12.88, 59, 9.41, 2.68, 44.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 5, 9.83, 59, 7.40, 2.01, 36.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 6, 1.10, 59, 1.13, 0.14, 8.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 7, 13.78, 59, 5.92, 5.57, 30.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'IM', NULL, 4.19, 60, 0.08, 4.04, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'RT', NULL, 61.56, 85, 10.01, 40.84, 78.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 1, 13.48, 41, 2.40, 9.32, 19.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 2, 60.97, 41, 10.25, 39.55, 78.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 3, 2.20, 41, 1.93, 0.36, 12.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 4, 11.63, 41, 13.19, 0.97, 63.81, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 5, 0.71, 41, 0.70, 0.10, 5.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 7, 11.01, 41, 2.97, 6.28, 18.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'IM', NULL, 4.11, 43, 0.14, 3.84, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'RT', NULL, 50.23, 85, 21.73, 15.20, 85.04, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 1, 0.53, 46, 0.53, 0.07, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 2, 20.82, 46, 6.69, 10.41, 37.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 3, 13.77, 46, 2.82, 9.00, 20.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 4, 31.69, 46, 8.43, 17.48, 50.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 5, 18.55, 46, 18.50, 1.90, 72.84, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 6, 3.68, 46, 3.01, 0.69, 17.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 7, 10.96, 46, 3.23, 5.94, 19.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'IM', NULL, 4.08, 45, 0.10, 3.88, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'RT', NULL, 60.92, 84, 18.68, 24.67, 88.13, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'FT', 1, 1.43, 44, 1.62, 0.14, 12.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'FT', 2, 27.08, 44, 3.56, 20.51, 34.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'FT', 3, 54.94, 44, 4.82, 45.16, 64.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'FT', 4, 14.53, 44, 1.87, 11.15, 18.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'FT', 5, 2.02, 44, 1.84, 0.31, 11.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'FT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'FT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'IM', NULL, 3.92, 44, 0.07, 3.78, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'RT', NULL, 52.87, 84, 21.18, 17.14, 85.89, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 2, 1.82, 86, 1.33, 0.42, 7.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 3, 1.36, 86, 1.23, 0.22, 7.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 4, 2.55, 86, 1.68, 0.68, 9.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 5, 45.14, 86, 4.69, 36.10, 54.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 6, 20.01, 86, 4.43, 12.60, 30.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 7, 29.12, 86, 5.06, 20.16, 40.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'IM', NULL, 4.48, 84, 0.07, 4.33, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'RT', NULL, 95.17, 89, 2.80, 85.42, 98.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 2, 0.83, 87, 0.87, 0.10, 6.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 3, 1.52, 87, 1.46, 0.22, 9.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 4, 5.28, 87, 3.05, 1.63, 15.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 5, 33.07, 87, 4.65, 24.55, 42.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 6, 22.88, 87, 6.46, 12.53, 38.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 7, 36.42, 87, 6.62, 24.50, 50.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'IM', NULL, 4.47, 88, 0.08, 4.32, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'RT', NULL, 98.82, 90, 1.18, 91.84, 99.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 1, 0.90, 81, 0.91, 0.12, 6.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 2, 10.06, 81, 5.18, 3.46, 25.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 3, 7.16, 81, 4.31, 2.08, 21.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 4, 8.58, 81, 4.10, 3.21, 20.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 5, 64.84, 81, 7.32, 49.32, 77.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 6, 4.56, 81, 2.81, 1.30, 14.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 7, 3.90, 81, 2.67, 0.98, 14.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'IM', NULL, 4.46, 82, 0.09, 4.29, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'RT', NULL, 92.30, 89, 3.37, 82.36, 96.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 1, 2.06, 84, 1.53, 0.46, 8.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 2, 12.60, 84, 4.62, 5.89, 24.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 3, 8.57, 84, 3.68, 3.56, 19.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 4, 11.98, 84, 3.39, 6.70, 20.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 5, 28.93, 84, 4.74, 20.46, 39.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 6, 18.32, 84, 5.66, 9.56, 32.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 7, 17.54, 84, 4.72, 10.01, 28.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'IM', NULL, 4.45, 83, 0.10, 4.25, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'RT', NULL, 94.86, 90, 2.37, 87.54, 97.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 2, 4.69, 80, 4.67, 0.61, 28.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 3, 1.40, 80, 1.31, 0.21, 8.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 4, 7.84, 80, 3.36, 3.26, 17.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 5, 46.93, 80, 6.08, 35.23, 58.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 6, 10.01, 80, 3.91, 4.48, 20.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 7, 29.13, 80, 6.11, 18.57, 42.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'IM', NULL, 4.45, 81, 0.11, 4.23, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'RT', NULL, 90.23, 89, 2.84, 82.97, 94.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 1, 3.91, 65, 2.70, 0.96, 14.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 2, 8.86, 65, 3.74, 3.71, 19.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 3, 13.64, 65, 6.30, 5.15, 31.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 4, 9.65, 65, 5.51, 2.93, 27.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 5, 27.62, 65, 4.91, 18.94, 38.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 6, 10.96, 65, 3.96, 5.19, 21.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 7, 25.36, 65, 6.15, 15.08, 39.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'IM', NULL, 4.43, 66, 0.10, 4.22, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'RT', NULL, 71.77, 89, 5.69, 59.27, 81.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 2, 2.07, 83, 1.52, 0.47, 8.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 3, 3.93, 83, 2.56, 1.05, 13.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 4, 7.46, 83, 3.81, 2.62, 19.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 5, 31.98, 83, 5.76, 21.74, 44.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 6, 23.35, 83, 7.07, 12.19, 40.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 7, 31.21, 83, 7.09, 19.04, 46.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'IM', NULL, 4.43, 84, 0.13, 4.18, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'RT', NULL, 97.53, 89, 1.69, 90.76, 99.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 2, 2.08, 83, 1.48, 0.50, 8.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 3, 8.13, 83, 3.51, 3.36, 18.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 4, 9.97, 83, 4.14, 4.23, 21.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 5, 49.56, 83, 6.99, 36.03, 63.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 6, 11.44, 83, 2.52, 7.30, 17.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 7, 18.82, 83, 6.98, 8.55, 36.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'IM', NULL, 4.39, 84, 0.06, 4.28, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'RT', NULL, 96.43, 88, 2.07, 89.08, 98.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 3, 3.32, 86, 2.50, 0.72, 13.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 4, 4.08, 86, 2.37, 1.26, 12.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 5, 44.76, 86, 5.64, 33.99, 56.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 6, 21.22, 86, 6.18, 11.44, 35.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 7, 26.63, 86, 6.20, 16.18, 40.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'IM', NULL, 4.33, 88, 0.07, 4.18, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'RT', NULL, 97.69, 90, 1.65, 90.82, 99.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 1, 0.93, 80, 0.97, 0.12, 7.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 2, 1.37, 80, 1.30, 0.20, 8.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 3, 14.31, 80, 5.21, 6.69, 28.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 4, 7.41, 80, 3.62, 2.72, 18.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 5, 32.56, 80, 5.14, 23.26, 43.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 6, 17.02, 80, 5.33, 8.82, 30.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 7, 26.41, 80, 5.73, 16.64, 39.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'IM', NULL, 4.32, 81, 0.09, 4.15, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'RT', NULL, 90.72, 89, 3.34, 81.64, 95.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 2, 33.05, 85, 7.97, 19.43, 50.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 3, 27.10, 85, 3.80, 20.23, 35.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 4, 21.29, 85, 6.14, 11.55, 35.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 5, 17.74, 85, 2.96, 12.60, 24.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 6, 0.82, 85, 0.79, 0.12, 5.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'IM', NULL, 4.17, 87, 0.06, 4.04, 4.30, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'RT', NULL, 98.00, 90, 1.47, 91.69, 99.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 1, 5.11, 87, 2.63, 1.80, 13.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 2, 6.98, 87, 2.95, 2.95, 15.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 3, 26.46, 87, 6.54, 15.57, 41.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 4, 29.30, 87, 5.77, 19.23, 41.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 5, 27.20, 87, 3.72, 20.46, 35.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 6, 2.17, 87, 2.07, 0.32, 13.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 7, 2.78, 87, 1.97, 0.67, 10.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'IM', NULL, 4.16, 87, 0.11, 3.94, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'RT', NULL, 95.56, 90, 2.80, 85.31, 98.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 1, 20.57, 60, 9.43, 7.54, 45.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 2, 15.17, 60, 4.73, 7.90, 27.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 3, 12.62, 60, 4.13, 6.39, 23.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 4, 4.13, 60, 2.50, 1.21, 13.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 5, 20.49, 60, 7.10, 9.73, 38.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 6, 10.37, 60, 4.44, 4.26, 23.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 7, 16.64, 60, 7.26, 6.55, 36.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'IM', NULL, 4.05, 59, 0.18, 3.70, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'RT', NULL, 69.75, 88, 5.45, 57.99, 79.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 1, 3.23, 82, 1.99, 0.93, 10.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 2, 28.03, 82, 6.01, 17.71, 41.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 3, 39.61, 82, 10.16, 21.98, 60.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 4, 15.42, 82, 4.52, 8.38, 26.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 5, 10.88, 82, 4.80, 4.36, 24.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 6, 1.60, 82, 1.63, 0.21, 11.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 7, 1.23, 82, 1.24, 0.16, 8.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'IM', NULL, 4.02, 83, 0.07, 3.87, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'RT', NULL, 95.21, 90, 2.75, 85.71, 98.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 1, 5.26, 74, 2.64, 1.89, 13.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 2, 12.04, 74, 5.46, 4.68, 27.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 3, 9.10, 74, 4.26, 3.47, 21.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 4, 4.79, 74, 3.06, 1.30, 16.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 5, 54.42, 74, 9.84, 35.12, 72.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 6, 2.81, 74, 1.99, 0.67, 11.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 7, 11.58, 74, 6.37, 3.65, 31.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'IM', NULL, 3.87, 74, 0.10, 3.67, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'RT', NULL, 87.45, 89, 4.30, 76.19, 93.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 1, 7.34, 65, 4.96, 1.81, 25.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 2, 22.26, 65, 4.55, 14.48, 32.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 3, 26.92, 65, 5.84, 16.92, 39.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 4, 11.51, 65, 4.89, 4.75, 25.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 5, 23.18, 65, 6.65, 12.52, 38.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 6, 1.10, 65, 1.05, 0.16, 7.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 7, 7.69, 65, 3.85, 2.74, 19.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'IM', NULL, 3.85, 65, 0.08, 3.70, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'RT', NULL, 75.27, 88, 5.96, 61.70, 85.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 1, 24.17, 72, 5.10, 15.47, 35.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 2, 35.99, 72, 6.82, 23.76, 50.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 3, 18.13, 72, 6.56, 8.41, 34.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 4, 12.49, 72, 4.96, 5.46, 26.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 5, 9.22, 72, 3.53, 4.19, 19.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 6, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 7, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'IM', NULL, 3.79, 71, 0.08, 3.63, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'RT', NULL, 83.45, 89, 3.81, 74.44, 89.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 1, 17.11, 66, 4.18, 10.28, 27.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 2, 34.12, 66, 5.92, 23.43, 46.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 3, 18.01, 66, 6.15, 8.73, 33.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 4, 18.29, 66, 4.71, 10.65, 29.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 5, 9.10, 66, 3.13, 4.49, 17.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 6, 1.44, 66, 1.46, 0.19, 10.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 7, 1.93, 66, 1.95, 0.25, 13.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'IM', NULL, 3.74, 67, 0.15, 3.43, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'RT', NULL, 79.25, 88, 5.42, 66.49, 88.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 1, 10.58, 58, 3.85, 4.98, 21.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 2, 16.24, 58, 6.04, 7.38, 32.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 3, 38.57, 58, 5.58, 28.15, 50.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 4, 14.60, 58, 6.67, 5.54, 33.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 5, 16.47, 58, 4.28, 9.57, 26.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 6, 3.54, 58, 2.76, 0.72, 15.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'IM', NULL, 3.72, 59, 0.11, 3.50, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'RT', NULL, 76.49, 89, 7.49, 58.70, 88.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 1, 8.53, 67, 2.81, 4.35, 16.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 2, 34.38, 67, 7.89, 20.67, 51.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 3, 24.10, 67, 5.87, 14.33, 37.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 4, 10.75, 67, 3.78, 5.20, 20.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 5, 19.54, 67, 5.91, 10.29, 33.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 6, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 7, 2.69, 67, 2.59, 0.38, 16.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'IM', NULL, 3.43, 68, 0.18, 3.08, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'RT', NULL, 77.78, 90, 4.28, 68.14, 85.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 1, 3.29, 49, 2.46, 0.72, 13.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 2, 10.58, 49, 4.41, 4.43, 23.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 3, 9.67, 49, 4.28, 3.84, 22.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 4, 8.72, 49, 4.77, 2.78, 24.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 5, 61.46, 49, 8.19, 44.30, 76.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 6, 1.71, 49, 1.75, 0.21, 12.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 7, 4.58, 49, 3.45, 0.97, 19.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'IM', NULL, 3.97, 50, 0.17, 3.63, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'RT', NULL, 60.28, 88, 7.96, 43.94, 74.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 1, 6.40, 52, 3.39, 2.14, 17.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 2, 25.53, 52, 5.99, 15.40, 39.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 3, 5.20, 52, 3.21, 1.46, 16.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 4, 13.69, 52, 5.34, 6.01, 28.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 5, 41.90, 52, 8.55, 26.28, 59.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 6, 1.27, 52, 1.26, 0.17, 8.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 7, 6.02, 52, 4.13, 1.46, 21.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'IM', NULL, 3.90, 53, 0.11, 3.69, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'RT', NULL, 62.10, 90, 5.96, 49.77, 73.03, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 1, 9.86, 51, 5.23, 3.24, 26.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 2, 25.96, 51, 8.44, 12.67, 45.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 3, 29.88, 51, 7.35, 17.39, 46.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 4, 15.96, 51, 7.62, 5.72, 37.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 5, 18.34, 51, 6.69, 8.39, 35.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'IM', NULL, 3.88, 52, 0.12, 3.65, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'RT', NULL, 56.70, 89, 6.34, 43.93, 68.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 1, 45.60, 54, 10.92, 25.75, 66.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 2, 30.46, 54, 7.53, 17.68, 47.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 3, 8.80, 54, 4.42, 3.10, 22.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 4, 5.37, 54, 4.68, 0.89, 26.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 5, 7.29, 54, 3.82, 2.47, 19.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 7, 2.47, 54, 2.47, 0.32, 16.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'IM', NULL, 3.72, 56, 0.15, 3.41, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'RT', NULL, 63.98, 88, 5.47, 52.58, 74.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 1, 2.44, 31, 2.55, 0.28, 18.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 2, 17.68, 31, 8.53, 6.09, 41.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 3, 6.87, 31, 6.70, 0.86, 38.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 4, 8.58, 31, 4.76, 2.65, 24.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 5, 30.32, 31, 5.95, 19.66, 43.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 6, 25.39, 31, 10.75, 9.65, 52.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 7, 8.73, 31, 5.96, 2.04, 30.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'IM', NULL, 3.68, 32, 0.15, 3.37, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'RT', NULL, 32.75, 87, 9.05, 17.70, 52.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 1, 5.39, 82, 4.10, 1.13, 22.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 2, 6.29, 82, 4.89, 1.27, 25.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 3, 12.95, 82, 7.91, 3.55, 37.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 4, 2.86, 82, 1.65, 0.89, 8.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 5, 35.72, 82, 3.53, 29.04, 43.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 6, 10.91, 82, 5.61, 3.74, 27.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 7, 25.88, 82, 10.30, 10.71, 50.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'IM', NULL, 4.45, 83, 0.31, 3.84, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'RT', NULL, 94.65, 88, 3.40, 82.35, 98.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 2, 1.05, 81, 0.80, 0.23, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 3, 5.72, 81, 3.72, 1.51, 19.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 4, 6.54, 81, 3.74, 2.03, 19.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 5, 40.18, 81, 7.94, 25.82, 56.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 6, 21.50, 81, 9.51, 8.19, 45.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 7, 25.01, 81, 6.93, 13.78, 41.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'IM', NULL, 4.16, 81, 0.28, 3.61, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'RT', NULL, 83.75, 88, 11.71, 48.22, 96.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 1, 11.28, 79, 9.11, 2.03, 43.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 2, 1.33, 79, 0.89, 0.35, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 3, 16.37, 79, 8.06, 5.72, 38.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 4, 9.41, 79, 6.90, 2.03, 34.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 5, 31.92, 79, 10.67, 14.99, 55.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 6, 18.63, 79, 5.40, 10.12, 31.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 7, 11.07, 79, 5.78, 3.72, 28.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'IM', NULL, 4.12, 79, 0.25, 3.63, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'RT', NULL, 91.21, 87, 3.94, 79.61, 96.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 1, 5.33, 86, 4.43, 0.97, 24.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 2, 5.53, 86, 4.41, 1.08, 23.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 3, 0.00, 86, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 4, 6.42, 86, 4.84, 1.36, 25.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 5, 46.95, 86, 5.65, 36.05, 58.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 6, 11.26, 86, 6.70, 3.24, 32.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 7, 24.51, 86, 8.97, 11.02, 45.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'IM', NULL, 4.07, 86, 0.28, 3.51, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'RT', NULL, 99.16, 88, 0.88, 93.59, 99.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 1, 6.02, 81, 5.60, 0.89, 31.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 2, 6.02, 81, 5.60, 0.89, 31.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 3, 11.96, 81, 4.85, 5.16, 25.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 4, 1.19, 81, 0.85, 0.28, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 5, 25.02, 81, 5.13, 16.22, 36.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 6, 20.66, 81, 8.12, 8.86, 41.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 7, 29.12, 81, 5.70, 19.17, 41.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'IM', NULL, 3.95, 81, 0.47, 3.02, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'RT', NULL, 88.31, 88, 7.73, 63.03, 97.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 2, 22.41, 76, 11.25, 7.38, 51.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 3, 25.79, 76, 4.15, 18.41, 34.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 4, 22.78, 76, 11.59, 7.35, 52.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 5, 24.13, 76, 7.82, 11.95, 42.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 6, 3.64, 76, 2.52, 0.90, 13.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 7, 1.24, 76, 0.99, 0.25, 5.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'IM', NULL, 3.66, 74, 0.13, 3.41, 3.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'RT', NULL, 90.66, 87, 6.68, 66.92, 97.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 1, 13.68, 76, 4.57, 6.83, 25.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 2, 20.88, 76, 6.62, 10.62, 36.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 3, 19.01, 76, 8.40, 7.33, 41.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 4, 21.61, 76, 2.69, 16.73, 27.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 5, 22.14, 76, 6.99, 11.25, 38.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 6, 1.46, 76, 1.15, 0.30, 6.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 7, 1.23, 76, 1.00, 0.24, 6.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'IM', NULL, 3.25, 74, 0.17, 2.91, 3.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'RT', NULL, 94.22, 87, 3.46, 82.18, 98.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 1, 0.30, 55, 0.33, 0.03, 2.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 2, 1.02, 55, 1.03, 0.13, 7.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 3, 4.92, 55, 2.46, 1.77, 12.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 4, 20.91, 55, 9.04, 8.11, 44.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 5, 33.98, 55, 11.43, 15.63, 58.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 6, 28.40, 55, 9.70, 13.23, 50.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 7, 10.47, 55, 4.55, 4.23, 23.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'IM', NULL, 3.79, 55, 0.25, 3.29, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'RT', NULL, 66.74, 88, 9.38, 46.41, 82.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 2, 0.07, 121, 0.08, 0.01, 0.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 3, 0.66, 121, 0.68, 0.09, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 4, 0.07, 121, 0.08, 0.01, 0.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 5, 14.05, 121, 3.70, 8.19, 23.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 6, 30.14, 121, 4.28, 22.38, 39.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 7, 55.00, 121, 5.95, 43.17, 66.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'IM', NULL, 4.64, 122, 0.05, 4.54, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'RT', NULL, 92.69, 128, 4.36, 78.04, 97.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 1, 0.00, 125, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 2, 0.00, 125, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 3, 0.00, 125, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 4, 0.00, 125, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 5, 8.31, 125, 2.63, 4.38, 15.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 6, 15.53, 125, 4.72, 8.28, 27.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 7, 76.16, 125, 5.54, 63.58, 85.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'IM', NULL, 4.60, 126, 0.06, 4.49, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'RT', NULL, 98.01, 128, 1.87, 88.13, 99.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 2, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 3, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 4, 0.63, 119, 0.64, 0.08, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 5, 28.58, 119, 6.64, 17.36, 43.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 6, 18.83, 119, 3.82, 12.38, 27.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 7, 51.96, 119, 6.46, 39.31, 64.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'IM', NULL, 4.43, 118, 0.06, 4.31, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'RT', NULL, 98.18, 127, 1.34, 92.44, 99.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 1, 0.00, 122, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 2, 0.00, 122, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 3, 0.64, 122, 0.65, 0.08, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 4, 2.10, 122, 2.05, 0.30, 13.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 5, 19.68, 122, 5.13, 11.41, 31.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 6, 26.56, 122, 8.30, 13.48, 45.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 7, 51.02, 122, 8.61, 34.50, 67.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'IM', NULL, 4.40, 123, 0.08, 4.24, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'RT', NULL, 95.88, 128, 3.73, 78.19, 99.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 1, 0.00, 124, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 2, 0.23, 124, 0.24, 0.03, 1.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 3, 4.99, 124, 2.60, 1.74, 13.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 4, 16.74, 124, 4.18, 10.00, 26.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 5, 39.52, 124, 3.71, 32.45, 47.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 6, 18.00, 124, 4.81, 10.33, 29.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 7, 20.53, 124, 6.22, 10.82, 35.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'IM', NULL, 4.39, 125, 0.08, 4.23, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'RT', NULL, 99.77, 128, 0.18, 98.90, 99.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 1, 0.22, 120, 0.22, 0.03, 1.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 2, 3.18, 120, 2.21, 0.79, 11.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 3, 0.50, 120, 0.52, 0.07, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 4, 1.31, 120, 0.82, 0.38, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 5, 26.52, 120, 9.12, 12.50, 47.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 6, 53.05, 120, 8.42, 36.65, 68.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 7, 15.23, 120, 4.73, 8.00, 27.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'IM', NULL, 4.36, 120, 0.05, 4.26, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'RT', NULL, 97.69, 127, 1.94, 88.54, 99.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 1, 25.04, 119, 8.17, 12.37, 44.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 2, 25.17, 119, 6.59, 14.40, 40.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 3, 15.71, 119, 3.30, 10.22, 23.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 4, 18.66, 119, 5.14, 10.49, 30.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 5, 5.61, 119, 2.23, 2.52, 12.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 6, 3.40, 119, 2.00, 1.04, 10.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 7, 6.41, 119, 3.73, 1.96, 18.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'IM', NULL, 4.31, 118, 0.14, 4.03, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'RT', NULL, 98.67, 127, 0.81, 95.63, 99.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 2, 2.78, 119, 1.75, 0.78, 9.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 3, 4.69, 119, 2.65, 1.50, 13.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 4, 5.39, 119, 3.50, 1.44, 18.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 5, 24.38, 119, 5.19, 15.59, 36.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 6, 28.80, 119, 5.60, 19.07, 40.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 7, 33.96, 119, 6.20, 22.93, 47.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'IM', NULL, 4.27, 120, 0.10, 4.07, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'RT', NULL, 91.52, 128, 3.97, 79.70, 96.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 2, 0.19, 101, 0.19, 0.02, 1.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 3, 0.54, 101, 0.57, 0.07, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 4, 1.69, 101, 1.05, 0.49, 5.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 5, 36.80, 101, 6.78, 24.62, 50.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 6, 38.47, 101, 6.24, 27.04, 51.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 7, 22.30, 101, 6.87, 11.56, 38.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'IM', NULL, 4.25, 104, 0.13, 3.99, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'RT', NULL, 83.11, 127, 5.35, 69.84, 91.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 2, 1.54, 104, 1.31, 0.28, 7.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 3, 1.34, 104, 1.31, 0.19, 8.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 4, 1.00, 104, 0.68, 0.26, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 5, 35.40, 104, 9.72, 19.08, 56.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 6, 37.32, 104, 8.37, 22.64, 54.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 7, 23.40, 104, 7.14, 12.18, 40.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'IM', NULL, 4.23, 107, 0.15, 3.93, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'RT', NULL, 82.17, 127, 6.76, 64.89, 91.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 2, 7.63, 121, 6.10, 1.46, 31.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 3, 6.66, 121, 2.57, 3.06, 13.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 4, 22.91, 121, 3.11, 17.34, 29.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 5, 37.19, 121, 6.81, 24.95, 51.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 6, 12.88, 121, 4.30, 6.47, 24.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 7, 12.73, 121, 4.13, 6.53, 23.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'IM', NULL, 4.21, 123, 0.13, 3.95, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'RT', NULL, 96.32, 128, 2.03, 89.39, 98.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 1, 1.33, 107, 1.21, 0.22, 7.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 2, 3.93, 107, 2.40, 1.15, 12.60, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 3, 1.00, 107, 0.83, 0.19, 5.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 4, 5.17, 107, 2.42, 2.01, 12.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 5, 46.73, 107, 7.87, 31.91, 62.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 6, 33.32, 107, 6.71, 21.54, 47.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 7, 8.52, 107, 3.81, 3.42, 19.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'IM', NULL, 4.18, 107, 0.10, 3.99, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'RT', NULL, 83.44, 128, 4.95, 71.26, 91.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 1, 0.08, 109, 0.08, 0.01, 0.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 2, 2.12, 109, 1.30, 0.62, 7.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 3, 2.56, 109, 1.62, 0.72, 8.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 4, 10.39, 109, 4.46, 4.30, 23.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 5, 26.45, 109, 5.46, 17.09, 38.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 6, 41.28, 109, 7.17, 28.12, 55.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 7, 17.11, 109, 4.69, 9.68, 28.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'IM', NULL, 4.18, 110, 0.08, 4.02, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'RT', NULL, 87.43, 127, 5.22, 73.10, 94.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 1, 0.19, 112, 0.20, 0.03, 1.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 2, 3.36, 112, 2.14, 0.94, 11.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 3, 8.27, 112, 4.63, 2.62, 23.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 4, 4.70, 112, 2.16, 1.86, 11.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 5, 27.20, 112, 7.72, 14.72, 44.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 6, 39.48, 112, 6.59, 27.42, 52.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 7, 16.79, 112, 3.97, 10.30, 26.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'IM', NULL, 4.16, 114, 0.14, 3.88, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'RT', NULL, 83.63, 128, 4.62, 72.37, 90.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 1, 3.79, 92, 2.70, 0.90, 14.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 2, 3.74, 92, 2.18, 1.16, 11.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 3, 5.66, 92, 2.57, 2.26, 13.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 4, 7.60, 92, 3.48, 2.98, 18.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 5, 51.88, 92, 7.01, 38.16, 65.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 6, 14.98, 92, 4.82, 7.67, 27.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 7, 12.35, 92, 4.89, 5.43, 25.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'IM', NULL, 4.13, 93, 0.13, 3.87, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'RT', NULL, 78.62, 125, 5.89, 64.77, 88.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 1, 6.68, 87, 3.29, 2.45, 16.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 2, 4.68, 87, 2.90, 1.33, 15.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 3, 7.32, 87, 3.61, 2.66, 18.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 4, 9.58, 87, 7.31, 1.94, 36.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 5, 29.11, 87, 5.58, 19.36, 41.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 6, 32.36, 87, 8.40, 18.24, 50.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 7, 10.27, 87, 4.85, 3.87, 24.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'IM', NULL, 3.86, 87, 0.12, 3.62, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'RT', NULL, 77.26, 126, 5.58, 64.44, 86.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 1, 4.48, 87, 2.66, 1.35, 13.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 2, 25.96, 87, 8.94, 12.21, 46.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 3, 26.24, 87, 6.24, 15.79, 40.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 4, 20.59, 87, 5.32, 11.96, 33.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 5, 18.44, 87, 7.15, 8.07, 36.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 6, 0.34, 87, 0.27, 0.07, 1.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 7, 3.95, 87, 2.78, 0.95, 15.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'IM', NULL, 3.73, 85, 0.12, 3.49, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'RT', NULL, 68.84, 125, 7.47, 52.58, 81.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 1, 21.06, 77, 6.52, 10.88, 36.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 2, 42.01, 77, 6.35, 30.12, 54.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 3, 21.27, 77, 7.39, 10.09, 39.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 4, 7.16, 77, 3.51, 2.62, 18.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 5, 7.08, 77, 3.58, 2.51, 18.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 6, 0.62, 77, 0.49, 0.13, 2.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 7, 0.80, 77, 0.63, 0.17, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'IM', NULL, 3.76, 78, 0.21, 3.34, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'RT', NULL, 62.22, 126, 7.12, 47.49, 75.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 1, 12.06, 68, 4.30, 5.75, 23.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 2, 28.11, 68, 7.48, 15.74, 45.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 3, 22.99, 68, 6.18, 12.95, 37.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 4, 13.73, 68, 7.36, 4.40, 35.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 5, 17.26, 68, 5.34, 9.00, 30.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 6, 3.97, 68, 4.01, 0.50, 25.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 7, 1.89, 68, 1.42, 0.41, 8.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'IM', NULL, 3.59, 68, 0.21, 3.16, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'RT', NULL, 51.38, 124, 4.76, 42.02, 60.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 1, 0.16, 71, 0.17, 0.02, 1.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 2, 4.93, 71, 2.94, 1.46, 15.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 3, 14.00, 71, 9.12, 3.47, 42.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 4, 7.49, 71, 3.33, 3.01, 17.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 5, 31.58, 71, 11.75, 13.50, 57.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 6, 14.52, 71, 8.73, 4.01, 40.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 7, 27.32, 71, 11.47, 10.62, 54.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'IM', NULL, 4.49, 71, 0.11, 4.27, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'RT', NULL, 73.96, 91, 7.89, 55.72, 86.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 2, 2.41, 85, 2.19, 0.39, 13.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 3, 0.65, 85, 0.49, 0.14, 2.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 4, 0.86, 85, 0.77, 0.14, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 5, 20.73, 85, 8.21, 8.82, 41.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 6, 25.51, 85, 9.97, 10.76, 49.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 7, 49.85, 85, 9.53, 31.77, 67.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'IM', NULL, 4.47, 88, 0.15, 4.17, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'RT', NULL, 95.76, 92, 2.34, 87.81, 98.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 1, 2.90, 72, 2.26, 0.60, 12.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 2, 0.55, 72, 0.34, 0.16, 1.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 3, 0.41, 72, 0.42, 0.05, 3.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 4, 2.28, 72, 1.91, 0.42, 11.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 5, 39.12, 72, 8.89, 23.38, 57.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 6, 21.90, 72, 9.93, 8.10, 47.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 7, 32.84, 72, 6.41, 21.49, 46.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'IM', NULL, 4.44, 74, 0.16, 4.12, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'RT', NULL, 85.98, 90, 6.18, 68.88, 94.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 1, 0.11, 84, 0.11, 0.01, 0.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 2, 4.41, 84, 2.68, 1.28, 14.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 3, 6.00, 84, 3.97, 1.55, 20.59, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 4, 7.32, 84, 3.04, 3.14, 16.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 5, 49.34, 84, 10.30, 30.02, 68.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 6, 21.44, 84, 7.76, 9.85, 40.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 7, 11.38, 84, 6.36, 3.54, 31.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'IM', NULL, 4.37, 84, 0.17, 4.04, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'RT', NULL, 96.78, 93, 1.94, 89.71, 99.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 2, 0.71, 86, 0.72, 0.09, 5.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 3, 2.51, 86, 2.07, 0.48, 12.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 4, 0.10, 86, 0.10, 0.01, 0.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 5, 34.21, 86, 9.29, 18.63, 54.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 6, 29.91, 86, 9.97, 14.22, 52.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 7, 32.56, 86, 8.94, 17.68, 52.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'IM', NULL, 4.33, 85, 0.15, 4.03, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'RT', NULL, 96.00, 90, 2.25, 88.24, 98.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 1, 0.61, 84, 0.62, 0.08, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 2, 2.41, 84, 2.08, 0.43, 12.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 3, 1.58, 84, 0.98, 0.46, 5.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 4, 0.35, 84, 0.29, 0.07, 1.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 5, 37.84, 84, 7.69, 24.12, 53.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 6, 26.55, 84, 8.05, 13.71, 45.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 7, 30.66, 84, 5.63, 20.70, 42.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'IM', NULL, 4.32, 85, 0.14, 4.04, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'RT', NULL, 97.61, 93, 1.20, 93.63, 99.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 2, 0.32, 81, 0.19, 0.10, 1.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 3, 17.91, 81, 3.42, 12.07, 25.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 4, 8.39, 81, 4.01, 3.14, 20.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 5, 53.00, 81, 9.99, 33.67, 71.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 6, 14.89, 81, 7.28, 5.28, 35.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 7, 5.49, 81, 4.30, 1.11, 23.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'IM', NULL, 4.15, 81, 0.16, 3.82, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'RT', NULL, 94.68, 92, 3.02, 84.40, 98.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 2, 2.86, 81, 2.09, 0.66, 11.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 3, 9.55, 81, 3.43, 4.57, 18.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 4, 22.75, 81, 7.42, 11.28, 40.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 5, 50.66, 81, 10.92, 30.09, 71.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 6, 5.15, 81, 3.44, 1.32, 18.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 7, 9.04, 81, 6.70, 1.92, 33.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'IM', NULL, 4.09, 81, 0.13, 3.83, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'RT', NULL, 93.60, 91, 2.81, 85.19, 97.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 1, 2.72, 69, 2.09, 0.58, 11.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 2, 23.35, 69, 10.08, 9.01, 48.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 3, 12.43, 69, 4.22, 6.14, 23.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 4, 15.25, 69, 5.23, 7.42, 28.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 5, 27.68, 69, 11.12, 11.22, 53.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 6, 3.45, 69, 1.99, 1.07, 10.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 7, 15.12, 69, 6.72, 5.90, 33.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'IM', NULL, 4.08, 69, 0.21, 3.65, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'RT', NULL, 79.32, 91, 3.69, 71.04, 85.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 2, 0.19, 79, 0.19, 0.02, 1.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 3, 2.85, 79, 2.06, 0.66, 11.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 4, 0.64, 79, 0.39, 0.19, 2.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 5, 49.89, 79, 9.13, 32.49, 67.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 6, 23.56, 79, 8.05, 11.23, 42.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 7, 22.88, 79, 8.09, 10.64, 42.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'IM', NULL, 4.06, 81, 0.12, 3.83, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'RT', NULL, 86.29, 92, 5.44, 71.64, 94.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 1, 6.62, 75, 3.57, 2.19, 18.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 2, 12.43, 75, 8.26, 3.03, 39.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 3, 13.00, 75, 8.17, 3.42, 38.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 4, 2.25, 75, 1.28, 0.72, 6.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 5, 37.18, 75, 7.91, 23.16, 53.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 6, 20.50, 75, 10.99, 6.30, 49.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 7, 8.02, 75, 3.88, 2.96, 19.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'IM', NULL, 3.86, 73, 0.19, 3.49, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'RT', NULL, 81.64, 93, 6.57, 65.04, 91.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 1, 2.88, 84, 2.17, 0.63, 12.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 2, 8.61, 84, 4.26, 3.11, 21.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 3, 18.22, 84, 8.05, 7.06, 39.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 4, 11.29, 84, 3.94, 5.50, 21.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 5, 37.18, 84, 8.29, 22.60, 54.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 6, 19.25, 84, 7.03, 8.84, 36.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 7, 2.58, 84, 2.34, 0.41, 14.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'IM', NULL, 3.77, 84, 0.14, 3.49, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'RT', NULL, 93.73, 91, 3.46, 82.29, 97.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 1, 1.05, 61, 0.90, 0.19, 5.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 2, 8.91, 61, 3.87, 3.63, 20.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 3, 21.13, 61, 5.44, 12.24, 33.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 4, 14.60, 61, 4.18, 8.04, 25.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 5, 53.98, 61, 9.61, 35.11, 71.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 7, 0.33, 61, 0.35, 0.04, 2.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'IM', NULL, 3.73, 63, 0.15, 3.43, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'RT', NULL, 69.55, 90, 9.53, 48.30, 84.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 2, 6.32, 64, 3.32, 2.15, 17.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 3, 14.09, 64, 11.09, 2.56, 50.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 4, 4.75, 64, 4.52, 0.67, 26.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 5, 30.66, 64, 9.33, 15.53, 51.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 6, 14.85, 64, 5.97, 6.35, 30.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 7, 29.34, 64, 9.42, 14.34, 50.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'IM', NULL, 4.51, 64, 0.15, 4.20, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'RT', NULL, 58.21, 90, 9.82, 38.45, 75.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 1, 0.21, 65, 0.22, 0.03, 1.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 2, 5.55, 65, 3.70, 1.41, 19.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 3, 17.10, 65, 10.57, 4.44, 47.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 4, 2.78, 65, 2.53, 0.44, 15.61, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 5, 36.10, 65, 10.83, 18.11, 59.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 6, 19.13, 65, 5.33, 10.62, 32.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 7, 19.12, 65, 6.20, 9.60, 34.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'IM', NULL, 4.34, 66, 0.15, 4.05, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'RT', NULL, 62.71, 92, 11.44, 38.89, 81.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 1, 6.75, 35, 5.39, 1.25, 29.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 2, 2.41, 35, 2.03, 0.42, 12.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 3, 0.90, 35, 0.93, 0.11, 7.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 4, 0.27, 35, 0.29, 0.03, 2.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 5, 35.31, 35, 5.83, 24.53, 47.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 6, 8.80, 35, 5.35, 2.43, 27.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 7, 45.57, 35, 14.48, 20.35, 73.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'IM', NULL, 4.15, 36, 0.35, 3.44, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'RT', NULL, 41.31, 89, 6.65, 28.98, 54.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 1, 3.79, 60, 3.11, 0.71, 17.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 2, 0.75, 60, 0.52, 0.19, 2.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 3, 13.98, 60, 9.91, 3.03, 45.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 4, 6.71, 60, 4.41, 1.72, 22.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 5, 45.72, 60, 7.03, 32.34, 59.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 6, 16.78, 60, 7.49, 6.45, 37.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 7, 12.27, 60, 6.94, 3.71, 33.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'IM', NULL, 3.82, 62, 0.19, 3.43, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'RT', NULL, 66.19, 92, 7.48, 50.20, 79.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 1, 5.89, 36, 4.15, 1.35, 22.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 2, 5.16, 36, 3.93, 1.05, 21.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 3, 32.39, 36, 12.65, 12.92, 60.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 4, 10.63, 36, 6.12, 3.12, 30.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 5, 32.99, 36, 14.08, 11.90, 64.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 6, 7.62, 36, 4.85, 2.00, 25.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 7, 5.31, 36, 4.18, 1.03, 23.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'IM', NULL, 3.76, 36, 0.24, 3.27, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'RT', NULL, 43.06, 91, 8.03, 28.30, 59.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 1, 18.12, 21, 11.58, 4.16, 53.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 2, 40.01, 21, 17.46, 12.76, 75.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 3, 29.44, 21, 17.21, 6.90, 70.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 5, 11.61, 21, 6.70, 3.26, 33.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 7, 0.82, 21, 0.88, 0.08, 7.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'IM', NULL, 3.61, 25, 0.30, 2.99, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'RT', NULL, 30.19, 92, 10.01, 14.41, 52.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 2, 0.00, 88, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 3, 0.71, 88, 0.73, 0.09, 5.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 4, 1.15, 88, 1.09, 0.17, 7.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 5, 13.36, 88, 6.23, 5.02, 31.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 6, 29.47, 88, 8.65, 15.45, 48.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 7, 55.31, 88, 8.17, 39.09, 70.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'IM', NULL, 4.69, 89, 0.09, 4.50, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'RT', NULL, 87.43, 92, 7.42, 64.53, 96.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 2, 1.01, 84, 1.00, 0.14, 6.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 4, 10.62, 84, 8.18, 2.09, 39.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 5, 23.66, 84, 7.11, 12.42, 40.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 6, 36.08, 84, 6.98, 23.61, 50.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 7, 28.63, 84, 10.03, 13.13, 51.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'IM', NULL, 4.58, 83, 0.09, 4.40, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'RT', NULL, 92.29, 92, 3.14, 83.26, 96.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 3, 0.74, 73, 0.76, 0.09, 5.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 4, 7.10, 73, 3.60, 2.51, 18.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 5, 49.97, 73, 8.52, 33.62, 66.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 6, 18.77, 73, 5.00, 10.73, 30.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 7, 23.42, 73, 6.00, 13.57, 37.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'IM', NULL, 4.53, 74, 0.10, 4.33, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'RT', NULL, 78.36, 92, 6.48, 62.90, 88.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 3, 3.83, 82, 2.51, 1.02, 13.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 4, 6.86, 82, 3.22, 2.63, 16.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 5, 24.91, 82, 6.84, 13.81, 40.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 6, 23.51, 82, 9.39, 9.80, 46.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 7, 40.90, 82, 7.13, 27.78, 55.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'IM', NULL, 4.53, 83, 0.11, 4.32, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'RT', NULL, 83.38, 91, 7.10, 64.45, 93.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 1, 0.20, 84, 0.17, 0.04, 1.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 2, 0.47, 84, 0.31, 0.13, 1.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 3, 0.11, 84, 0.11, 0.01, 0.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 4, 13.25, 84, 7.62, 3.93, 36.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 5, 22.76, 84, 7.82, 10.84, 41.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 6, 27.59, 84, 7.90, 14.79, 45.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 7, 35.62, 84, 11.70, 16.71, 60.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'IM', NULL, 4.48, 85, 0.10, 4.29, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'RT', NULL, 97.85, 92, 1.34, 92.78, 99.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 2, 0.72, 85, 0.66, 0.11, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 3, 0.85, 85, 0.83, 0.12, 5.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 4, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 5, 38.75, 85, 14.17, 16.18, 67.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 6, 29.73, 85, 9.26, 14.91, 50.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 7, 29.96, 85, 7.90, 16.83, 47.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'IM', NULL, 4.47, 86, 0.10, 4.26, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'RT', NULL, 96.94, 91, 2.03, 89.08, 99.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 2, 0.91, 68, 0.93, 0.12, 6.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 3, 1.91, 68, 1.37, 0.45, 7.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 4, 1.67, 68, 1.47, 0.28, 9.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 5, 36.46, 68, 10.72, 18.55, 59.11, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 6, 30.39, 68, 5.90, 20.01, 43.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 7, 28.66, 68, 6.92, 16.98, 44.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'IM', NULL, 4.45, 68, 0.12, 4.20, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'RT', NULL, 69.36, 91, 7.02, 54.02, 81.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 1, 0.23, 82, 0.26, 0.02, 2.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 2, 2.55, 82, 1.84, 0.59, 10.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 3, 5.27, 82, 2.75, 1.83, 14.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 4, 4.82, 82, 2.90, 1.42, 15.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 5, 47.61, 82, 9.19, 30.39, 65.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 6, 10.18, 82, 3.63, 4.90, 19.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 7, 29.33, 82, 6.38, 18.36, 43.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'IM', NULL, 4.45, 82, 0.11, 4.24, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'RT', NULL, 84.10, 91, 7.47, 63.55, 94.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 2, 3.54, 79, 2.73, 0.74, 15.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 3, 0.70, 79, 0.72, 0.09, 5.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 4, 13.69, 79, 7.95, 3.99, 37.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 5, 29.42, 79, 7.58, 16.77, 46.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 6, 29.54, 79, 10.41, 13.41, 53.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 7, 23.10, 79, 6.25, 12.98, 37.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'IM', NULL, 4.40, 78, 0.15, 4.11, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'RT', NULL, 90.43, 91, 3.89, 79.47, 95.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 1, 0.11, 83, 0.12, 0.01, 0.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 2, 0.11, 83, 0.11, 0.01, 0.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 3, 13.08, 83, 8.49, 3.30, 39.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 4, 2.94, 83, 2.54, 0.51, 15.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 5, 38.17, 83, 4.97, 28.88, 48.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 6, 31.65, 83, 8.59, 17.37, 50.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 7, 13.95, 83, 4.36, 7.30, 25.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'IM', NULL, 4.32, 84, 0.11, 4.11, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'RT', NULL, 89.54, 92, 5.74, 71.69, 96.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 2, 10.87, 82, 10.09, 1.51, 49.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 3, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 4, 3.62, 82, 2.54, 0.88, 13.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 5, 39.52, 82, 7.42, 26.04, 54.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 6, 27.46, 82, 4.96, 18.74, 38.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 7, 18.53, 82, 5.04, 10.48, 30.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'IM', NULL, 4.28, 84, 0.12, 4.05, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'RT', NULL, 85.41, 92, 7.40, 64.27, 95.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 1, 1.31, 64, 1.28, 0.19, 8.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 2, 2.04, 64, 2.10, 0.25, 14.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 3, 20.71, 64, 8.85, 8.16, 43.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 4, 9.05, 64, 4.11, 3.54, 21.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 5, 33.16, 64, 6.20, 22.09, 46.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 6, 23.28, 64, 9.73, 9.26, 47.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 7, 10.46, 64, 4.06, 4.69, 21.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'IM', NULL, 4.26, 64, 0.13, 3.99, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'RT', NULL, 77.83, 91, 7.40, 59.96, 89.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 2, 2.51, 73, 1.95, 0.52, 11.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 3, 13.94, 73, 8.86, 3.58, 41.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 4, 0.17, 73, 0.18, 0.02, 1.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 5, 30.32, 73, 9.18, 15.47, 50.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 6, 30.22, 73, 6.47, 19.02, 44.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 7, 22.85, 73, 9.32, 9.35, 45.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'IM', NULL, 4.24, 75, 0.12, 4.01, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'RT', NULL, 84.17, 92, 4.56, 72.93, 91.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 1, 0.21, 86, 0.17, 0.04, 1.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 2, 1.39, 86, 1.24, 0.23, 7.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 3, 2.79, 86, 2.54, 0.44, 15.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 4, 16.92, 86, 7.38, 6.69, 36.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 5, 55.67, 86, 6.36, 42.93, 67.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 6, 10.66, 86, 4.57, 4.39, 23.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 7, 12.37, 86, 5.62, 4.79, 28.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'IM', NULL, 4.13, 86, 0.15, 3.83, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'RT', NULL, 95.70, 91, 2.85, 84.93, 98.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 1, 0.11, 77, 0.12, 0.01, 1.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 2, 6.43, 77, 3.47, 2.13, 17.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 3, 11.44, 77, 8.57, 2.34, 41.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 4, 5.69, 77, 3.31, 1.73, 17.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 5, 44.19, 77, 4.20, 36.07, 52.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 6, 20.24, 77, 6.72, 9.97, 36.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 7, 11.90, 77, 4.53, 5.40, 24.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'IM', NULL, 4.07, 77, 0.13, 3.80, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'RT', NULL, 87.73, 92, 4.41, 76.00, 94.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 1, 0.11, 74, 0.13, 0.01, 1.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 2, 5.83, 74, 4.01, 1.42, 20.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 3, 11.13, 74, 4.03, 5.26, 22.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 4, 4.78, 74, 2.53, 1.63, 13.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 5, 50.28, 74, 12.94, 26.50, 73.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 6, 21.70, 74, 8.16, 9.61, 41.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 7, 6.16, 74, 3.41, 1.99, 17.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'IM', NULL, 3.87, 74, 0.12, 3.63, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'RT', NULL, 85.88, 92, 5.08, 72.58, 93.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 1, 0.11, 78, 0.12, 0.01, 0.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 2, 4.42, 78, 3.10, 1.06, 16.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 3, 1.87, 78, 1.31, 0.46, 7.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 4, 13.13, 78, 4.66, 6.28, 25.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 5, 66.08, 78, 8.91, 46.89, 81.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 6, 11.16, 78, 3.50, 5.86, 20.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 7, 3.24, 78, 2.43, 0.71, 13.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'IM', NULL, 3.54, 78, 0.18, 3.18, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'RT', NULL, 90.01, 92, 3.83, 79.45, 95.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 1, 10.24, 55, 5.14, 3.58, 25.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 2, 41.16, 55, 11.06, 21.87, 63.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 3, 24.78, 55, 12.13, 8.21, 54.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 4, 1.64, 55, 1.59, 0.23, 10.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 5, 13.51, 55, 7.93, 3.85, 37.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 6, 7.16, 55, 3.80, 2.39, 19.53, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 7, 1.51, 55, 1.49, 0.21, 10.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'IM', NULL, 4.26, 57, 0.17, 3.92, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'RT', NULL, 66.43, 90, 6.73, 52.07, 78.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 2, 3.13, 50, 2.11, 0.79, 11.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 3, 4.40, 50, 3.96, 0.69, 23.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 4, 5.53, 50, 4.46, 1.04, 24.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 5, 40.49, 50, 6.49, 28.37, 53.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 6, 37.28, 50, 8.95, 21.60, 56.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 7, 9.16, 50, 5.09, 2.87, 25.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'IM', NULL, 4.26, 50, 0.12, 4.02, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'RT', NULL, 65.53, 91, 8.32, 47.76, 79.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 2, 2.42, 45, 2.37, 0.33, 15.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 3, 2.16, 45, 2.01, 0.32, 13.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 4, 21.15, 45, 10.12, 7.31, 47.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 5, 55.00, 45, 9.40, 36.25, 72.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 6, 11.03, 45, 5.62, 3.76, 28.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 7, 8.24, 45, 5.24, 2.17, 26.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'IM', NULL, 4.25, 44, 0.11, 4.02, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'RT', NULL, 61.27, 91, 10.37, 39.91, 79.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 1, 21.92, 39, 9.85, 8.05, 47.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 2, 8.21, 39, 5.86, 1.82, 30.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 3, 5.61, 39, 3.14, 1.76, 16.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 4, 5.96, 39, 5.21, 0.96, 29.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 5, 14.30, 39, 6.31, 5.56, 32.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 6, 33.01, 39, 16.58, 9.75, 69.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 7, 11.00, 39, 7.20, 2.71, 35.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'IM', NULL, 3.94, 39, 0.32, 3.30, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'RT', NULL, 43.00, 91, 5.85, 31.94, 54.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 1, 30.71, 60, 8.21, 17.00, 48.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 2, 22.79, 60, 6.73, 12.08, 38.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 3, 5.10, 60, 3.54, 1.23, 18.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 4, 20.67, 60, 12.17, 5.57, 53.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 5, 12.27, 60, 4.79, 5.43, 25.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 6, 3.12, 60, 2.15, 0.77, 11.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 7, 5.35, 60, 3.53, 1.38, 18.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'IM', NULL, 3.83, 61, 0.22, 3.38, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'RT', NULL, 65.79, 91, 6.22, 52.62, 76.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 1, 27.62, 44, 13.05, 9.29, 58.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 2, 19.02, 44, 11.67, 4.85, 51.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 3, 12.74, 44, 5.68, 4.95, 29.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 4, 9.51, 44, 4.39, 3.62, 22.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 5, 7.16, 44, 4.85, 1.74, 25.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 6, 17.14, 44, 8.90, 5.52, 42.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 7, 6.81, 44, 4.86, 1.54, 25.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'IM', NULL, 3.69, 43, 0.29, 3.10, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'RT', NULL, 54.14, 87, 9.05, 36.40, 70.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 2, 7.43, 44, 5.69, 1.49, 29.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 3, 0.24, 44, 0.26, 0.03, 2.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 4, 36.44, 44, 15.19, 13.25, 68.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 5, 31.07, 44, 9.75, 15.25, 53.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 6, 14.21, 44, 6.92, 5.01, 34.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 7, 10.60, 44, 5.74, 3.38, 28.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'IM', NULL, 3.66, 45, 0.20, 3.26, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'RT', NULL, 54.16, 90, 7.69, 38.96, 68.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 2, 1.19, 84, 1.17, 0.16, 8.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 4, 0.78, 84, 0.80, 0.10, 5.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 5, 26.63, 84, 9.48, 12.14, 48.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 6, 22.89, 84, 5.88, 13.28, 36.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 7, 48.52, 84, 9.98, 29.86, 67.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'IM', NULL, 4.67, 80, 0.10, 4.48, 4.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'RT', NULL, 95.03, 88, 4.18, 76.73, 99.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 1, 4.36, 78, 4.27, 0.59, 25.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 2, 0.48, 78, 0.51, 0.06, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 4, 0.69, 78, 0.71, 0.09, 5.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 5, 41.68, 78, 8.42, 26.39, 58.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 6, 8.32, 78, 4.04, 3.06, 20.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 7, 44.47, 78, 9.76, 26.71, 63.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'IM', NULL, 4.67, 85, 0.11, 4.46, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'RT', NULL, 93.85, 88, 4.44, 76.80, 98.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 4, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 5, 28.04, 85, 12.77, 9.97, 57.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 6, 17.92, 85, 6.90, 7.91, 35.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 7, 54.05, 85, 10.09, 34.41, 72.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'IM', NULL, 4.65, 82, 0.11, 4.43, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 2, 0.95, 76, 0.97, 0.12, 6.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 3, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 4, 0.15, 76, 0.17, 0.02, 1.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 5, 20.81, 76, 6.02, 11.26, 35.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 6, 10.71, 76, 6.78, 2.84, 32.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 7, 67.38, 76, 9.58, 46.43, 83.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'IM', NULL, 4.58, 78, 0.06, 4.46, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'RT', NULL, 75.86, 88, 11.69, 46.91, 91.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 2, 1.14, 74, 1.13, 0.15, 7.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 3, 0.83, 74, 0.83, 0.11, 5.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 4, 3.52, 74, 2.47, 0.85, 13.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 5, 24.69, 74, 8.41, 11.75, 44.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 6, 30.25, 74, 5.36, 20.72, 41.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 7, 39.57, 74, 7.30, 26.27, 54.62, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'IM', NULL, 4.53, 76, 0.11, 4.31, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'RT', NULL, 67.43, 87, 13.00, 38.97, 87.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 2, 6.58, 87, 4.58, 1.58, 23.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 3, 8.65, 87, 4.45, 3.00, 22.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 4, 5.44, 87, 3.64, 1.39, 19.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 5, 16.28, 87, 8.65, 5.22, 40.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 6, 23.53, 87, 5.56, 14.27, 36.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 7, 39.52, 87, 8.17, 24.87, 56.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'IM', NULL, 4.45, 82, 0.16, 4.13, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 3, 10.57, 82, 9.37, 1.62, 45.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 4, 5.39, 82, 4.69, 0.91, 26.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 5, 20.67, 82, 9.91, 7.26, 46.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 6, 30.46, 82, 9.56, 15.14, 51.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 7, 32.91, 82, 11.30, 15.06, 57.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'IM', NULL, 4.43, 76, 0.15, 4.13, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'RT', NULL, 85.94, 87, 11.08, 49.71, 97.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 1, 0.65, 77, 0.66, 0.08, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 3, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 4, 9.01, 77, 6.18, 2.16, 30.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 5, 24.20, 77, 8.50, 11.26, 44.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 6, 43.04, 77, 10.08, 24.99, 63.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 7, 23.10, 77, 12.71, 6.73, 55.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'IM', NULL, 4.43, 77, 0.19, 4.05, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'RT', NULL, 84.84, 87, 7.88, 62.34, 94.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 1, 3.62, 84, 3.36, 0.55, 20.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 2, 0.40, 84, 0.42, 0.05, 3.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 4, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 5, 45.91, 84, 11.35, 25.48, 67.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 6, 46.55, 84, 11.04, 26.49, 67.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 7, 3.51, 84, 1.81, 1.24, 9.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'IM', NULL, 4.37, 81, 0.14, 4.09, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'RT', NULL, 90.96, 88, 7.40, 62.72, 98.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 3, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 4, 5.12, 81, 4.72, 0.78, 27.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 5, 22.49, 81, 13.62, 5.78, 57.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 6, 29.84, 81, 7.48, 17.28, 46.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 7, 42.55, 81, 9.14, 26.03, 60.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'IM', NULL, 4.27, 81, 0.20, 3.87, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'RT', NULL, 95.01, 87, 4.42, 74.89, 99.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 1, 0.83, 79, 0.85, 0.11, 6.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 2, 0.10, 79, 0.10, 0.01, 0.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 3, 9.56, 79, 4.34, 3.75, 22.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 4, 32.66, 79, 5.09, 23.42, 43.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 5, 40.67, 79, 6.28, 29.00, 53.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 6, 15.88, 79, 6.55, 6.64, 33.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 7, 0.30, 79, 0.25, 0.06, 1.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'IM', NULL, 4.24, 80, 0.14, 3.97, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'RT', NULL, 91.54, 88, 3.55, 81.29, 96.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 3, 2.25, 74, 1.33, 0.69, 7.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 4, 12.96, 74, 5.68, 5.18, 28.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 5, 44.00, 74, 8.93, 27.61, 61.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 6, 5.31, 74, 2.29, 2.21, 12.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 7, 35.48, 74, 4.97, 26.29, 45.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'IM', NULL, 4.24, 75, 0.21, 3.81, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'RT', NULL, 67.82, 88, 10.96, 43.72, 85.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 2, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 3, 1.42, 84, 0.97, 0.36, 5.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 4, 10.33, 84, 5.09, 3.72, 25.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 5, 32.46, 84, 5.75, 22.19, 44.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 6, 35.54, 84, 7.79, 21.90, 52.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 7, 20.25, 84, 6.27, 10.50, 35.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'IM', NULL, 4.08, 83, 0.25, 3.58, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'RT', NULL, 100.00, 88, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 1, 6.48, 73, 4.76, 1.43, 24.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 2, 2.33, 73, 1.59, 0.59, 8.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 3, 2.21, 73, 1.45, 0.59, 7.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 4, 10.62, 73, 4.40, 4.50, 23.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 5, 47.00, 73, 6.29, 34.90, 59.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 6, 15.61, 73, 7.06, 5.97, 35.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 7, 15.76, 73, 9.21, 4.48, 42.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'IM', NULL, 3.95, 78, 0.27, 3.42, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'RT', NULL, 81.14, 87, 4.51, 70.53, 88.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 1, 0.40, 79, 0.43, 0.05, 3.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 2, 6.36, 79, 3.06, 2.38, 15.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 3, 28.65, 79, 8.21, 15.29, 47.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 4, 30.21, 79, 5.36, 20.69, 41.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 5, 30.80, 79, 7.88, 17.58, 48.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 6, 2.54, 79, 1.22, 0.96, 6.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 7, 1.04, 79, 0.70, 0.27, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'IM', NULL, 3.94, 76, 0.14, 3.66, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'RT', NULL, 80.52, 86, 11.12, 50.23, 94.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 1, 4.26, 71, 4.07, 0.61, 24.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 2, 1.61, 71, 1.44, 0.27, 9.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 3, 15.63, 71, 6.07, 6.89, 31.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 4, 31.20, 71, 6.06, 20.53, 44.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 5, 41.70, 71, 9.71, 24.38, 61.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 6, 4.72, 71, 2.51, 1.60, 13.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 7, 0.88, 71, 0.89, 0.11, 6.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'IM', NULL, 3.89, 69, 0.17, 3.54, 4.23, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'RT', NULL, 78.43, 87, 10.09, 52.62, 92.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 2, 11.00, 72, 5.72, 3.71, 28.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 3, 29.33, 72, 11.04, 12.56, 54.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 4, 21.62, 72, 7.46, 10.28, 39.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 5, 18.57, 72, 5.94, 9.44, 33.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 6, 13.36, 72, 7.73, 3.91, 36.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 7, 6.11, 72, 5.54, 0.94, 30.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'IM', NULL, 3.84, 68, 0.12, 3.60, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'RT', NULL, 81.27, 88, 10.77, 51.53, 94.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 1, 0.18, 68, 0.21, 0.02, 1.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 2, 7.39, 68, 6.49, 1.19, 34.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 3, 2.89, 68, 2.16, 0.63, 12.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 4, 3.10, 68, 1.80, 0.96, 9.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 5, 41.82, 68, 5.51, 31.38, 53.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 6, 26.31, 68, 6.53, 15.41, 41.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 7, 18.32, 68, 7.39, 7.72, 37.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'IM', NULL, 4.08, 69, 0.31, 3.45, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'RT', NULL, 64.45, 87, 12.07, 38.89, 83.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 1, 14.46, 58, 6.46, 5.61, 32.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 2, 25.32, 58, 9.56, 10.97, 48.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 3, 25.72, 58, 8.64, 12.28, 46.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 4, 16.07, 58, 6.76, 6.56, 34.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 5, 15.60, 58, 9.22, 4.35, 42.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 6, 2.83, 58, 2.17, 0.60, 12.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'IM', NULL, 4.05, 64, 0.24, 3.57, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'RT', NULL, 64.95, 86, 16.40, 30.67, 88.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 1, 9.98, 68, 4.91, 3.59, 24.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 2, 7.13, 68, 3.87, 2.34, 19.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 3, 24.25, 68, 8.96, 10.79, 45.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 4, 11.61, 68, 4.80, 4.91, 25.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 5, 27.12, 68, 9.38, 12.62, 48.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 6, 8.75, 68, 4.21, 3.24, 21.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 7, 11.16, 68, 6.79, 3.10, 33.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'IM', NULL, 4.04, 68, 0.22, 3.60, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'RT', NULL, 60.23, 88, 11.14, 37.54, 79.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 1, 5.67, 58, 5.39, 0.79, 31.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 2, 1.96, 58, 1.48, 0.42, 8.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 3, 6.25, 58, 3.54, 1.95, 18.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 4, 11.64, 58, 5.25, 4.53, 26.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 5, 48.31, 58, 8.13, 32.74, 64.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 6, 23.94, 58, 6.46, 13.39, 39.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 7, 2.22, 58, 1.64, 0.50, 9.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'IM', NULL, 4.00, 60, 0.15, 3.71, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'RT', NULL, 59.63, 86, 9.37, 40.51, 76.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 1, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 2, 3.34, 64, 1.96, 1.02, 10.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 3, 11.11, 64, 4.79, 4.52, 24.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 4, 18.96, 64, 9.00, 6.77, 43.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 5, 32.09, 64, 7.22, 19.60, 47.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 6, 24.50, 64, 6.71, 13.59, 40.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 7, 10.00, 64, 5.23, 3.36, 26.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'IM', NULL, 3.94, 65, 0.27, 3.40, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'RT', NULL, 60.71, 88, 11.29, 37.63, 79.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 1, 5.46, 56, 4.72, 0.92, 26.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 2, 1.69, 56, 1.47, 0.29, 9.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 3, 3.38, 56, 3.10, 0.52, 18.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 4, 18.90, 56, 8.84, 6.83, 42.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 5, 36.60, 56, 10.13, 19.40, 58.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 6, 24.28, 56, 10.59, 9.17, 50.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 7, 9.70, 56, 6.51, 2.37, 32.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'IM', NULL, 3.86, 59, 0.21, 3.44, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'RT', NULL, 64.39, 88, 11.23, 40.58, 82.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 1, 0.00, 130, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 2, 0.30, 130, 0.30, 0.04, 2.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 3, 12.34, 130, 4.79, 5.54, 25.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 4, 3.32, 130, 1.84, 1.09, 9.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 5, 30.77, 130, 5.46, 21.12, 42.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 6, 19.91, 130, 4.86, 11.98, 31.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 7, 33.36, 130, 7.36, 20.64, 49.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'IM', NULL, 4.45, 130, 0.09, 4.28, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'RT', NULL, 96.12, 133, 2.32, 87.87, 98.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 1, 0.00, 128, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 2, 2.51, 128, 1.69, 0.65, 9.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 3, 8.31, 128, 3.88, 3.21, 19.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 4, 5.76, 128, 3.33, 1.78, 17.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 5, 23.01, 128, 4.06, 15.96, 31.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 6, 7.24, 128, 3.42, 2.77, 17.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 7, 53.17, 128, 10.05, 33.80, 71.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'IM', NULL, 4.44, 128, 0.13, 4.19, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'RT', NULL, 96.76, 132, 1.87, 90.18, 98.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12358, 'FT', 1, 0.00, 125, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12358, 'FT', 2, 0.55, 125, 0.55, 0.08, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12358, 'FT', 3, 11.42, 125, 6.91, 3.23, 33.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12358, 'FT', 4, 5.42, 125, 2.89, 1.84, 14.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12358, 'FT', 5, 37.13, 125, 4.98, 27.91, 47.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12358, 'FT', 6, 25.68, 125, 5.96, 15.70, 39.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12358, 'FT', 7, 19.80, 125, 5.83, 10.66, 33.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12358, 'IM', NULL, 4.35, 124, 0.10, 4.16, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12358, 'RT', NULL, 89.74, 133, 4.77, 75.84, 96.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12359, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12359, 'FT', 2, 2.66, 118, 2.61, 0.37, 16.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12359, 'FT', 3, 2.48, 118, 1.96, 0.51, 11.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12359, 'FT', 4, 11.91, 118, 3.91, 6.07, 22.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12359, 'FT', 5, 32.63, 118, 5.04, 23.53, 43.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12359, 'FT', 6, 18.22, 118, 3.92, 11.69, 27.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12359, 'FT', 7, 32.10, 118, 5.06, 22.99, 42.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12359, 'IM', NULL, 4.34, 118, 0.10, 4.15, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12359, 'RT', NULL, 92.45, 133, 3.13, 83.46, 96.74, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 1, 2.00, 115, 1.48, 0.46, 8.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 2, 3.30, 115, 2.71, 0.63, 15.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 3, 2.27, 115, 1.49, 0.61, 8.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 4, 9.11, 115, 4.83, 3.06, 24.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 5, 29.93, 115, 5.52, 20.23, 41.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 6, 34.64, 115, 7.43, 21.67, 50.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 7, 18.76, 115, 5.66, 9.97, 32.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'IM', NULL, 4.32, 115, 0.10, 4.12, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'RT', NULL, 91.27, 130, 3.34, 82.03, 95.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12361, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12361, 'FT', 2, 0.00, 111, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12361, 'FT', 3, 6.92, 111, 3.67, 2.35, 18.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12361, 'FT', 4, 3.13, 111, 2.17, 0.78, 11.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12361, 'FT', 5, 41.42, 111, 8.29, 26.44, 58.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12361, 'FT', 6, 8.97, 111, 3.51, 4.04, 18.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12361, 'FT', 7, 39.55, 111, 9.93, 22.31, 59.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12361, 'IM', NULL, 4.31, 110, 0.10, 4.11, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12361, 'RT', NULL, 87.27, 132, 5.66, 71.45, 94.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 2, 5.64, 93, 4.75, 1.00, 26.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 3, 4.73, 93, 3.13, 1.24, 16.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 4, 9.02, 93, 4.62, 3.14, 23.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 5, 23.96, 93, 5.75, 14.42, 37.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 6, 29.44, 93, 7.36, 17.12, 45.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 7, 27.21, 93, 6.68, 16.06, 42.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'IM', NULL, 4.26, 96, 0.15, 3.95, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'RT', NULL, 71.63, 132, 8.25, 53.07, 84.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 2, 4.35, 97, 3.06, 1.05, 16.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 3, 8.60, 97, 3.35, 3.88, 18.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 4, 14.39, 97, 4.94, 7.05, 27.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 5, 27.80, 97, 5.16, 18.77, 39.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 6, 19.27, 97, 5.67, 10.37, 32.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 7, 25.59, 97, 7.24, 13.92, 42.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'IM', NULL, 4.23, 98, 0.13, 3.97, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'RT', NULL, 84.39, 132, 4.54, 73.22, 91.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 1, 4.17, 118, 2.90, 1.02, 15.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 2, 7.04, 118, 3.28, 2.72, 16.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 3, 15.73, 118, 4.52, 8.67, 26.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 4, 10.90, 118, 3.03, 6.18, 18.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 5, 42.38, 118, 4.44, 33.91, 51.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 6, 15.68, 118, 5.72, 7.32, 30.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 7, 4.10, 118, 2.14, 1.44, 11.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'IM', NULL, 4.19, 118, 0.14, 3.92, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'RT', NULL, 90.97, 132, 3.51, 81.22, 95.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 1, 1.97, 128, 1.58, 0.40, 9.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 2, 0.84, 128, 0.64, 0.19, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 3, 13.49, 128, 4.05, 7.27, 23.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 4, 11.51, 128, 4.36, 5.28, 23.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 5, 46.80, 128, 6.77, 33.94, 60.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 6, 15.10, 128, 3.15, 9.87, 22.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 7, 10.28, 128, 3.86, 4.77, 20.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'IM', NULL, 4.17, 128, 0.10, 3.96, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'RT', NULL, 94.82, 133, 2.22, 88.23, 97.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 1, 0.45, 101, 0.46, 0.06, 3.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 2, 2.82, 101, 2.67, 0.42, 16.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 3, 11.12, 101, 4.22, 5.09, 22.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 4, 9.25, 101, 3.73, 4.04, 19.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 5, 35.82, 101, 4.48, 27.49, 45.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 6, 15.07, 101, 5.24, 7.30, 28.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 7, 25.47, 101, 6.72, 14.48, 40.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'IM', NULL, 4.13, 101, 0.13, 3.88, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'RT', NULL, 89.06, 132, 3.69, 79.39, 94.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 1, 0.20, 93, 0.17, 0.04, 1.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 2, 13.70, 93, 5.55, 5.88, 28.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 3, 17.61, 93, 5.93, 8.67, 32.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 4, 9.61, 93, 3.85, 4.22, 20.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 5, 33.73, 93, 8.33, 19.54, 51.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 6, 17.20, 93, 5.23, 9.11, 30.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 7, 7.95, 93, 4.91, 2.23, 24.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'IM', NULL, 4.07, 91, 0.15, 3.77, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'RT', NULL, 74.86, 132, 7.61, 57.22, 86.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 1, 4.84, 115, 3.29, 1.22, 17.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 2, 1.09, 115, 0.86, 0.23, 5.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 3, 7.09, 115, 3.90, 2.31, 19.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 4, 2.00, 115, 0.98, 0.75, 5.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 5, 57.94, 115, 5.33, 47.18, 68.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 6, 20.29, 115, 4.69, 12.53, 31.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 7, 6.74, 115, 2.59, 3.10, 14.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'IM', NULL, 3.96, 116, 0.13, 3.71, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'RT', NULL, 90.14, 133, 2.66, 83.50, 94.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 1, 1.60, 106, 1.05, 0.44, 5.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 2, 11.27, 106, 4.25, 5.18, 22.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 3, 20.82, 106, 4.99, 12.60, 32.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 4, 18.89, 106, 5.95, 9.74, 33.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 5, 36.39, 106, 5.92, 25.63, 48.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 6, 8.40, 106, 3.42, 3.66, 18.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 7, 2.63, 106, 2.05, 0.55, 11.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'IM', NULL, 3.92, 105, 0.15, 3.62, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'RT', NULL, 83.55, 133, 3.64, 75.06, 89.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12370, 'FT', 1, 5.75, 87, 2.96, 2.01, 15.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12370, 'FT', 2, 11.27, 87, 4.97, 4.52, 25.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12370, 'FT', 3, 20.75, 87, 4.99, 12.53, 32.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12370, 'FT', 4, 10.14, 87, 3.94, 4.56, 21.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12370, 'FT', 5, 36.79, 87, 5.54, 26.61, 48.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12370, 'FT', 6, 9.31, 87, 4.81, 3.21, 24.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12370, 'FT', 7, 5.98, 87, 3.14, 2.05, 16.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12370, 'IM', NULL, 3.91, 86, 0.16, 3.58, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12370, 'RT', NULL, 74.22, 133, 5.45, 62.11, 83.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 1, 2.53, 101, 2.16, 0.46, 12.83, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 2, 11.56, 101, 4.32, 5.35, 23.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 3, 29.18, 101, 4.34, 21.36, 38.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 4, 21.95, 101, 4.22, 14.71, 31.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 5, 25.89, 101, 5.76, 16.14, 38.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 6, 4.87, 101, 2.45, 1.76, 12.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 7, 4.03, 101, 2.43, 1.19, 12.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'IM', NULL, 3.89, 98, 0.12, 3.65, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'RT', NULL, 83.94, 132, 4.78, 72.15, 91.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 2, 6.51, 78, 2.61, 2.88, 14.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 3, 5.43, 78, 2.75, 1.94, 14.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 4, 19.46, 78, 5.68, 10.50, 33.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 5, 46.45, 78, 4.70, 37.32, 55.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 6, 12.27, 78, 4.14, 6.11, 23.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 7, 9.89, 78, 3.99, 4.30, 21.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'IM', NULL, 4.12, 79, 0.15, 3.83, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'RT', NULL, 59.01, 133, 9.35, 40.13, 75.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 2, 9.24, 46, 5.34, 2.75, 26.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 3, 18.43, 46, 7.08, 8.05, 36.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 4, 9.70, 46, 4.98, 3.30, 25.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 5, 37.07, 46, 7.89, 22.97, 53.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 6, 8.95, 46, 5.34, 2.56, 26.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 7, 16.60, 46, 8.28, 5.63, 39.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'IM', NULL, 3.76, 47, 0.25, 3.25, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'RT', NULL, 48.82, 131, 8.08, 33.46, 64.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 1, 35.94, 20, 16.19, 11.40, 70.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 2, 12.40, 20, 10.13, 1.97, 49.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 3, 13.73, 20, 11.46, 2.06, 54.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 4, 9.19, 20, 4.93, 2.86, 25.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 5, 10.24, 20, 7.07, 2.23, 36.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 7, 18.49, 20, 10.38, 5.09, 48.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'IM', NULL, 3.26, 22, 0.47, 2.29, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'RT', NULL, 15.72, 133, 4.84, 8.31, 27.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 1, 0.00, 111, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 2, 0.11, 111, 0.12, 0.01, 0.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 3, 1.47, 111, 1.45, 0.21, 9.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 4, 7.05, 111, 3.82, 2.33, 19.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 5, 42.72, 111, 7.23, 29.35, 57.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 6, 19.71, 111, 5.93, 10.46, 34.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 7, 28.94, 111, 9.14, 14.43, 49.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'IM', NULL, 4.33, 114, 0.17, 3.98, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'RT', NULL, 91.11, 135, 4.35, 78.00, 96.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 2, 0.03, 123, 0.03, 0.00, 0.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 3, 0.11, 123, 0.11, 0.01, 0.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 4, 9.50, 123, 6.48, 2.31, 31.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 5, 47.28, 123, 6.69, 34.51, 60.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 6, 15.10, 123, 5.20, 7.38, 28.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 7, 27.99, 123, 5.39, 18.63, 39.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'IM', NULL, 4.23, 126, 0.20, 3.84, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'RT', NULL, 95.75, 136, 2.06, 89.23, 98.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 1, 3.69, 118, 3.44, 0.56, 20.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 2, 0.00, 118, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 3, 0.00, 118, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 4, 9.05, 118, 4.81, 3.03, 24.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 5, 31.15, 118, 3.45, 24.75, 38.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 6, 21.02, 118, 7.05, 10.30, 38.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 7, 35.10, 118, 7.42, 22.11, 50.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'IM', NULL, 4.17, 118, 0.25, 3.67, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'RT', NULL, 82.23, 135, 5.76, 67.96, 90.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 1, 4.65, 100, 3.07, 1.22, 16.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 2, 0.95, 100, 0.98, 0.12, 6.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 3, 0.00, 100, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 4, 0.93, 100, 0.97, 0.11, 7.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 5, 44.61, 100, 6.63, 32.10, 57.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 6, 27.79, 100, 6.57, 16.74, 42.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 7, 21.06, 100, 4.74, 13.16, 31.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'IM', NULL, 4.16, 101, 0.10, 3.97, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'RT', NULL, 78.51, 135, 7.96, 58.98, 90.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 2, 0.00, 120, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 3, 0.00, 120, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 4, 9.29, 120, 3.71, 4.11, 19.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 5, 37.80, 120, 7.07, 25.09, 52.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 6, 16.99, 120, 4.98, 9.24, 29.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 7, 35.92, 120, 7.40, 22.88, 51.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'IM', NULL, 4.16, 118, 0.13, 3.89, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'RT', NULL, 89.45, 136, 3.06, 81.71, 94.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 1, 0.09, 79, 0.06, 0.02, 0.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 2, 2.96, 79, 2.90, 0.41, 18.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 3, 4.26, 79, 3.95, 0.64, 23.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 4, 8.53, 79, 7.90, 1.23, 41.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 5, 34.77, 79, 7.49, 21.64, 50.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 6, 21.84, 79, 7.27, 10.68, 39.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 7, 27.55, 79, 7.45, 15.31, 44.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'IM', NULL, 4.14, 77, 0.28, 3.58, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'RT', NULL, 72.29, 134, 7.21, 56.14, 84.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 1, 0.12, 115, 0.13, 0.02, 0.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 2, 2.07, 115, 2.00, 0.30, 13.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 3, 4.92, 115, 2.35, 1.88, 12.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 4, 4.05, 115, 2.43, 1.21, 12.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 5, 56.70, 115, 6.43, 43.80, 68.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 6, 24.99, 115, 4.73, 16.82, 35.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 7, 7.14, 115, 3.23, 2.84, 16.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'IM', NULL, 4.13, 118, 0.16, 3.82, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'RT', NULL, 93.18, 136, 3.00, 84.29, 97.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 1, 2.54, 129, 1.99, 0.53, 11.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 2, 0.55, 129, 0.48, 0.10, 3.05, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 3, 11.90, 129, 5.61, 4.48, 28.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 4, 21.36, 129, 3.36, 15.46, 28.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 5, 55.12, 129, 6.90, 41.43, 68.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 6, 4.55, 129, 3.13, 1.13, 16.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 7, 3.98, 129, 2.66, 1.03, 14.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'IM', NULL, 4.07, 132, 0.14, 3.79, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'RT', NULL, 97.57, 135, 2.11, 87.39, 99.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 1, 4.07, 80, 3.81, 0.61, 22.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 3, 6.14, 80, 3.35, 2.02, 17.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 4, 15.08, 80, 5.48, 7.04, 29.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 5, 33.32, 80, 6.63, 21.62, 47.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 6, 26.40, 80, 8.49, 13.06, 46.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 7, 14.99, 80, 4.29, 8.27, 25.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'IM', NULL, 3.99, 80, 0.24, 3.51, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'RT', NULL, 74.90, 136, 6.37, 60.43, 85.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 1, 3.54, 106, 3.34, 0.52, 20.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 2, 6.33, 106, 3.11, 2.34, 16.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 3, 5.60, 106, 3.68, 1.47, 19.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 4, 18.66, 106, 6.66, 8.78, 35.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 5, 18.64, 106, 5.83, 9.66, 32.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 6, 24.37, 106, 6.55, 13.74, 39.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 7, 22.86, 106, 4.57, 15.06, 33.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'IM', NULL, 3.98, 107, 0.13, 3.71, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'RT', NULL, 90.21, 134, 4.64, 76.51, 96.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 1, 0.00, 133, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 2, 0.00, 133, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 3, 3.08, 133, 2.93, 0.45, 18.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 4, 9.91, 133, 4.77, 3.68, 24.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 5, 48.75, 133, 8.73, 32.27, 65.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 6, 27.52, 133, 5.60, 17.90, 39.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 7, 10.73, 133, 4.87, 4.21, 24.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'IM', NULL, 3.91, 131, 0.18, 3.56, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'RT', NULL, 98.87, 136, 1.16, 91.83, 99.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 1, 3.57, 106, 3.35, 0.53, 20.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 2, 0.03, 106, 0.03, 0.00, 0.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 3, 4.11, 106, 3.37, 0.78, 18.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 4, 15.36, 106, 7.50, 5.47, 36.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 5, 45.91, 106, 9.47, 28.50, 64.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 6, 18.59, 106, 4.25, 11.57, 28.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 7, 12.43, 106, 3.79, 6.64, 22.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'IM', NULL, 3.88, 107, 0.27, 3.33, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'RT', NULL, 85.26, 136, 3.56, 76.77, 91.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 1, 4.30, 107, 3.93, 0.67, 23.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 2, 3.59, 107, 2.93, 0.69, 16.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 3, 8.81, 107, 2.93, 4.48, 16.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 4, 21.79, 107, 8.27, 9.63, 42.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 5, 37.84, 107, 8.85, 22.40, 56.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 6, 20.95, 107, 4.86, 12.90, 32.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 7, 2.73, 107, 2.17, 0.55, 12.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'IM', NULL, 3.84, 107, 0.20, 3.44, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'RT', NULL, 85.65, 135, 5.17, 72.20, 93.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 1, 0.13, 102, 0.14, 0.02, 1.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 2, 2.89, 102, 2.28, 0.59, 12.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 3, 12.78, 102, 6.63, 4.31, 32.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 4, 19.70, 102, 8.19, 8.07, 40.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 5, 45.11, 102, 6.42, 32.95, 57.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 6, 12.47, 102, 4.50, 5.91, 24.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 7, 6.92, 102, 5.68, 1.28, 29.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'IM', NULL, 3.75, 105, 0.16, 3.43, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'RT', NULL, 89.65, 135, 3.96, 78.83, 95.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 1, 0.03, 106, 0.03, 0.00, 0.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 2, 3.78, 106, 3.53, 0.57, 21.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 3, 8.50, 106, 4.23, 3.07, 21.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 4, 5.77, 106, 3.96, 1.43, 20.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 5, 41.35, 106, 6.21, 29.79, 53.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 6, 20.96, 106, 5.23, 12.42, 33.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 7, 19.60, 106, 6.65, 9.56, 36.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'IM', NULL, 3.55, 105, 0.24, 3.08, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'RT', NULL, 80.56, 136, 4.52, 70.09, 87.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 1, 2.02, 79, 1.52, 0.45, 8.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 2, 0.03, 79, 0.03, 0.00, 0.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 3, 1.31, 79, 1.25, 0.20, 8.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 4, 14.14, 79, 9.44, 3.38, 43.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 5, 35.83, 79, 7.57, 22.47, 51.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 6, 16.87, 79, 4.83, 9.27, 28.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 7, 29.80, 79, 9.30, 14.90, 50.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'IM', NULL, 4.29, 80, 0.13, 4.03, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'RT', NULL, 62.03, 136, 8.65, 44.14, 77.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 1, 0.11, 71, 0.07, 0.03, 0.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 2, 9.42, 71, 5.33, 2.91, 26.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 3, 6.31, 71, 4.13, 1.64, 21.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 4, 7.91, 71, 5.80, 1.72, 29.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 5, 33.45, 71, 6.24, 22.32, 46.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 6, 22.40, 71, 6.00, 12.67, 36.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 7, 20.40, 71, 5.96, 10.98, 34.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'IM', NULL, 4.24, 72, 0.14, 3.96, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'RT', NULL, 60.82, 134, 9.22, 41.92, 76.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 1, 6.40, 56, 5.47, 1.08, 29.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 2, 9.59, 56, 5.59, 2.83, 27.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 3, 1.47, 56, 1.40, 0.22, 9.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 4, 6.58, 56, 5.05, 1.34, 26.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 5, 59.92, 56, 6.53, 46.44, 72.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 6, 10.96, 56, 5.94, 3.51, 29.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 7, 5.09, 56, 3.24, 1.38, 17.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'IM', NULL, 4.08, 57, 0.26, 3.55, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'RT', NULL, 46.84, 134, 8.17, 31.52, 62.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 1, 6.15, 60, 4.84, 1.21, 26.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 2, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 3, 0.59, 60, 0.63, 0.07, 4.84, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 4, 7.74, 60, 4.35, 2.42, 22.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 5, 54.84, 60, 7.62, 39.63, 69.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 6, 18.58, 60, 6.19, 9.14, 34.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 7, 12.10, 60, 3.86, 6.24, 22.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'IM', NULL, 4.05, 60, 0.30, 3.44, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'RT', NULL, 59.97, 135, 10.99, 37.72, 78.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 1, 10.73, 73, 5.68, 3.55, 28.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 2, 3.80, 73, 3.67, 0.53, 22.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 3, 5.74, 73, 4.76, 1.04, 26.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 4, 12.58, 73, 9.52, 2.50, 44.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 5, 25.64, 73, 8.13, 12.84, 44.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 6, 27.90, 73, 8.46, 14.34, 47.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 7, 13.61, 73, 5.27, 6.05, 27.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'IM', NULL, 3.62, 74, 0.31, 3.00, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'RT', NULL, 57.79, 134, 10.46, 36.96, 76.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 1, 5.99, 49, 5.23, 0.97, 29.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 2, 3.28, 49, 3.36, 0.40, 22.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 3, 21.10, 49, 8.20, 9.04, 41.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 4, 8.12, 49, 7.17, 1.26, 37.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 5, 36.24, 49, 8.86, 20.82, 55.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 6, 17.91, 49, 5.51, 9.31, 31.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 7, 7.36, 49, 6.17, 1.27, 32.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'IM', NULL, 3.54, 48, 0.29, 2.96, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'RT', NULL, 52.84, 134, 8.68, 36.01, 69.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 1, 21.91, 24, 8.46, 9.16, 43.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 3, 0.09, 24, 0.11, 0.01, 1.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 4, 0.30, 24, 0.35, 0.03, 3.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 5, 57.58, 24, 12.44, 32.13, 79.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 6, 14.24, 24, 14.16, 1.48, 64.66, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 7, 5.89, 24, 5.39, 0.83, 31.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'IM', NULL, 3.24, 25, 0.19, 2.84, 3.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'RT', NULL, 17.90, 135, 8.19, 6.76, 39.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 2, 0.70, 108, 0.65, 0.11, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 3, 1.94, 108, 1.46, 0.43, 8.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 4, 1.10, 108, 0.84, 0.24, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 5, 38.60, 108, 13.46, 16.94, 65.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 6, 11.41, 108, 6.32, 3.60, 30.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 7, 46.24, 108, 16.21, 19.10, 75.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'IM', NULL, 4.48, 110, 0.11, 4.27, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'RT', NULL, 99.94, 114, 0.06, 99.58, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 1, 2.08, 61, 2.22, 0.24, 15.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 2, 7.93, 61, 4.00, 2.80, 20.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 3, 7.64, 61, 6.93, 1.15, 37.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 4, 4.24, 61, 4.25, 0.54, 26.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 5, 29.89, 61, 14.00, 10.07, 61.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 6, 17.35, 61, 4.75, 9.76, 28.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 7, 30.87, 61, 15.28, 9.64, 65.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'IM', NULL, 4.43, 63, 0.18, 4.07, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'RT', NULL, 68.61, 111, 10.26, 45.95, 84.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 1, 0.72, 86, 0.76, 0.09, 5.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 2, 0.00, 86, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 3, 1.51, 86, 1.49, 0.21, 10.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 4, 8.73, 86, 6.08, 2.06, 30.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 5, 34.20, 86, 7.98, 20.43, 51.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 6, 17.98, 86, 6.69, 8.17, 35.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 7, 36.86, 86, 6.96, 24.36, 51.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'IM', NULL, 4.34, 90, 0.12, 4.11, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'RT', NULL, 92.25, 111, 4.81, 75.84, 97.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 1, 0.73, 72, 0.77, 0.09, 5.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 3, 1.10, 72, 0.96, 0.19, 6.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 4, 5.42, 72, 5.01, 0.81, 28.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 5, 54.17, 72, 7.85, 38.62, 68.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 6, 24.87, 72, 7.60, 12.83, 42.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 7, 13.71, 72, 6.35, 5.16, 31.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'IM', NULL, 4.30, 73, 0.09, 4.12, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'RT', NULL, 78.81, 108, 4.83, 67.70, 86.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 1, 5.23, 70, 4.86, 0.77, 28.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 3, 1.64, 70, 1.61, 0.23, 10.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 4, 9.94, 70, 6.03, 2.80, 29.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 5, 40.90, 70, 7.51, 27.13, 56.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 6, 4.33, 70, 2.29, 1.48, 11.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 7, 37.96, 70, 12.28, 17.78, 63.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'IM', NULL, 4.27, 74, 0.26, 3.76, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'RT', NULL, 85.65, 110, 4.01, 75.76, 91.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 2, 1.81, 70, 1.44, 0.37, 8.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 3, 3.15, 70, 2.36, 0.69, 13.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 4, 4.27, 70, 3.41, 0.84, 19.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 5, 33.34, 70, 13.45, 13.01, 62.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 6, 14.67, 70, 7.81, 4.72, 37.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 7, 42.76, 70, 19.89, 12.86, 79.08, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'IM', NULL, 4.21, 72, 0.13, 3.95, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'RT', NULL, 81.55, 110, 7.52, 62.15, 92.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 2, 0.16, 56, 0.17, 0.02, 1.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 3, 3.94, 56, 4.03, 0.48, 25.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 4, 2.19, 56, 1.79, 0.41, 10.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 5, 60.40, 56, 8.52, 42.77, 75.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 6, 15.21, 56, 7.54, 5.27, 36.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 7, 18.10, 56, 5.97, 8.97, 33.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'IM', NULL, 4.06, 60, 0.11, 3.85, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'RT', NULL, 70.13, 109, 10.32, 46.93, 86.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 1, 2.10, 77, 1.56, 0.47, 8.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 2, 7.73, 77, 5.61, 1.71, 28.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 3, 0.83, 77, 0.86, 0.10, 6.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 4, 11.99, 77, 5.87, 4.30, 29.20, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 5, 27.61, 77, 12.04, 10.31, 55.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 6, 19.25, 77, 6.06, 9.88, 34.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 7, 30.51, 77, 12.94, 11.52, 59.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'IM', NULL, 4.06, 81, 0.23, 3.61, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'RT', NULL, 82.91, 111, 7.14, 64.13, 92.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 3, 6.71, 78, 4.72, 1.57, 24.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 4, 8.83, 78, 5.10, 2.67, 25.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 5, 23.20, 78, 8.95, 10.00, 45.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 6, 15.38, 78, 5.36, 7.41, 29.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 7, 45.88, 78, 13.47, 22.35, 71.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'IM', NULL, 4.03, 81, 0.22, 3.61, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'RT', NULL, 86.66, 111, 6.19, 69.20, 94.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 1, 0.40, 76, 0.40, 0.06, 2.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 2, 0.37, 76, 0.40, 0.04, 3.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 3, 2.75, 76, 1.95, 0.66, 10.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 4, 4.19, 76, 4.27, 0.52, 26.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 5, 41.31, 76, 15.36, 16.62, 71.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 6, 9.59, 76, 3.11, 4.94, 17.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 7, 41.39, 76, 14.70, 17.44, 70.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'IM', NULL, 3.93, 78, 0.13, 3.67, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'RT', NULL, 86.24, 111, 5.92, 69.98, 94.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 1, 0.14, 56, 0.16, 0.02, 1.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 3, 1.07, 56, 1.00, 0.17, 6.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 4, 5.97, 56, 3.89, 1.56, 20.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 5, 40.50, 56, 17.24, 13.96, 74.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 6, 23.16, 56, 10.56, 8.40, 49.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 7, 29.16, 56, 9.75, 13.78, 51.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'IM', NULL, 3.88, 59, 0.12, 3.64, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'RT', NULL, 76.48, 109, 8.26, 56.69, 88.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 1, 6.16, 36, 4.18, 1.49, 22.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 2, 10.97, 36, 8.70, 1.98, 42.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 3, 4.16, 36, 2.91, 0.98, 16.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 4, 5.88, 36, 5.26, 0.90, 30.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 5, 53.71, 36, 15.35, 24.88, 80.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 6, 18.52, 36, 10.81, 5.04, 49.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 7, 0.60, 36, 0.59, 0.08, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'IM', NULL, 4.15, 40, 0.18, 3.79, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'RT', NULL, 42.37, 111, 12.56, 20.97, 67.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 1, 2.01, 48, 1.99, 0.27, 13.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 2, 2.31, 48, 2.42, 0.27, 17.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 3, 3.17, 48, 2.57, 0.60, 15.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 4, 6.35, 48, 6.34, 0.79, 36.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 5, 39.80, 48, 17.98, 12.74, 74.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 6, 16.45, 48, 9.13, 4.92, 42.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 7, 29.93, 48, 12.91, 11.02, 59.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'IM', NULL, 4.05, 50, 0.15, 3.76, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'RT', NULL, 59.78, 110, 9.50, 40.45, 76.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'FT', 1, 6.40, 38, 5.32, 1.12, 29.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'FT', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'FT', 3, 14.69, 38, 14.47, 1.63, 64.10, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'FT', 4, 15.83, 38, 14.46, 2.05, 62.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'FT', 5, 16.33, 38, 4.45, 9.17, 27.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'FT', 6, 18.57, 38, 8.00, 7.24, 40.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'FT', 7, 28.18, 38, 11.86, 10.69, 56.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'IM', NULL, 3.83, 40, 0.18, 3.46, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'RT', NULL, 61.66, 108, 12.07, 36.89, 81.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 1, 9.07, 18, 8.00, 1.27, 43.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 3, 4.17, 18, 3.81, 0.58, 24.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 4, 20.01, 18, 10.86, 5.64, 51.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 5, 47.77, 18, 21.48, 12.95, 84.91, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 7, 18.98, 18, 11.21, 4.79, 52.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'IM', NULL, 3.80, 22, 0.27, 3.24, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'RT', NULL, 27.18, 111, 10.45, 11.59, 51.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 1, 2.45, 55, 2.08, 0.44, 12.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 2, 1.73, 55, 1.72, 0.23, 11.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 3, 27.25, 55, 12.22, 9.81, 56.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 4, 2.62, 55, 2.09, 0.52, 12.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 5, 46.02, 55, 9.63, 28.15, 64.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 6, 1.83, 55, 1.52, 0.34, 9.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 7, 18.11, 55, 7.84, 7.11, 38.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'IM', NULL, 3.58, 61, 0.18, 3.21, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'RT', NULL, 57.53, 111, 7.66, 42.13, 71.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 1, 3.27, 46, 2.80, 0.56, 16.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 2, 2.03, 46, 2.09, 0.25, 14.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 3, 12.24, 46, 8.93, 2.55, 42.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 4, 3.67, 46, 2.81, 0.76, 15.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 5, 65.20, 46, 7.66, 48.69, 78.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 6, 3.53, 46, 3.07, 0.59, 18.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 7, 10.06, 46, 6.40, 2.62, 31.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'IM', NULL, 3.51, 49, 0.25, 3.01, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'RT', NULL, 41.29, 108, 12.72, 19.91, 66.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 1, 2.49, 53, 2.14, 0.43, 13.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 2, 17.81, 53, 9.24, 5.75, 43.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 3, 2.34, 53, 2.13, 0.37, 13.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 4, 13.80, 53, 6.85, 4.80, 33.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 5, 40.27, 53, 7.00, 27.33, 54.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 6, 2.11, 53, 2.02, 0.30, 13.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 7, 21.18, 53, 7.72, 9.61, 40.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'IM', NULL, 3.37, 51, 0.33, 2.70, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'RT', NULL, 53.97, 109, 15.55, 25.32, 80.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'FT', 1, 6.03, 19, 6.09, 0.67, 38.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'FT', 2, 21.80, 19, 19.74, 2.39, 76.05, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'FT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'FT', 4, 2.80, 19, 3.06, 0.27, 23.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'FT', 5, 64.48, 19, 21.04, 20.86, 92.59, 'Y', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'FT', 6, 0.63, 19, 0.69, 0.06, 6.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'FT', 7, 4.27, 19, 3.56, 0.71, 21.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'IM', NULL, 3.33, 21, 0.39, 2.51, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'RT', NULL, 21.80, 110, 9.72, 8.26, 46.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 1, 10.26, 20, 7.93, 1.85, 40.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 3, 19.45, 20, 13.17, 3.99, 58.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 4, 4.46, 20, 4.58, 0.49, 30.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 5, 59.30, 20, 15.87, 26.89, 85.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 6, 2.94, 20, 2.78, 0.39, 18.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 7, 3.60, 20, 3.27, 0.52, 21.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'IM', NULL, 2.64, 23, 0.20, 2.23, 3.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'RT', NULL, 24.06, 108, 5.22, 15.24, 35.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 1, 0.04, 165, 0.04, 0.00, 0.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 2, 0.00, 165, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 3, 2.28, 165, 1.34, 0.70, 7.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 4, 0.95, 165, 0.67, 0.24, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 5, 24.71, 165, 6.05, 14.72, 38.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 6, 23.79, 165, 5.42, 14.75, 36.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 7, 48.23, 165, 9.60, 30.36, 66.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'IM', NULL, 4.44, 170, 0.12, 4.21, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'RT', NULL, 89.85, 184, 6.49, 68.51, 97.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 1, 1.04, 134, 0.96, 0.17, 6.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 2, 3.04, 134, 2.42, 0.61, 13.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 3, 5.05, 134, 2.57, 1.81, 13.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 4, 5.21, 134, 2.60, 1.90, 13.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 5, 28.54, 134, 4.84, 19.99, 38.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 6, 27.68, 134, 7.58, 15.33, 44.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 7, 29.44, 134, 3.62, 22.82, 37.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'IM', NULL, 4.41, 137, 0.07, 4.28, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'RT', NULL, 85.37, 184, 4.17, 75.14, 91.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12399, 'FT', 1, 0.00, 169, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12399, 'FT', 2, 1.83, 169, 1.81, 0.26, 11.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12399, 'FT', 3, 2.40, 169, 1.43, 0.73, 7.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12399, 'FT', 4, 3.68, 169, 2.41, 0.99, 12.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12399, 'FT', 5, 32.66, 169, 9.32, 17.37, 52.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12399, 'FT', 6, 18.26, 169, 4.49, 10.98, 28.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12399, 'FT', 7, 41.16, 169, 8.94, 25.24, 59.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12399, 'IM', NULL, 4.31, 173, 0.07, 4.17, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12399, 'RT', NULL, 92.40, 184, 3.26, 82.93, 96.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 1, 2.78, 152, 2.83, 0.36, 18.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 2, 1.07, 152, 1.03, 0.16, 6.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 3, 0.95, 152, 0.85, 0.16, 5.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 4, 8.92, 152, 4.13, 3.46, 21.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 5, 22.08, 152, 8.16, 9.99, 41.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 6, 23.05, 152, 5.23, 14.33, 34.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 7, 41.16, 152, 7.07, 28.21, 55.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'IM', NULL, 4.27, 154, 0.09, 4.08, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'RT', NULL, 83.64, 183, 4.25, 73.48, 90.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 1, 1.00, 158, 0.90, 0.17, 5.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 2, 0.00, 158, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 3, 1.69, 158, 1.13, 0.45, 6.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 4, 6.89, 158, 2.51, 3.30, 13.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 5, 30.25, 158, 8.26, 16.67, 48.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 6, 19.72, 158, 4.65, 12.09, 30.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 7, 40.45, 158, 7.41, 27.01, 55.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'IM', NULL, 4.27, 162, 0.12, 4.03, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'RT', NULL, 94.53, 184, 2.77, 85.73, 98.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 1, 0.00, 172, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 2, 0.04, 172, 0.04, 0.00, 0.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 3, 2.07, 172, 1.21, 0.65, 6.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 4, 2.88, 172, 2.18, 0.63, 12.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 5, 33.01, 172, 6.17, 22.13, 46.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 6, 24.74, 172, 7.37, 13.07, 41.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 7, 37.26, 172, 6.74, 25.16, 51.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'IM', NULL, 4.25, 176, 0.09, 4.07, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'RT', NULL, 99.37, 183, 0.35, 98.10, 99.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 1, 3.46, 149, 2.43, 0.84, 13.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 2, 0.04, 149, 0.04, 0.00, 0.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 3, 4.34, 149, 2.44, 1.40, 12.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 4, 5.79, 149, 2.65, 2.30, 13.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 5, 31.05, 149, 5.90, 20.71, 43.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 6, 25.65, 149, 5.96, 15.68, 39.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 7, 29.67, 149, 11.64, 12.29, 55.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'IM', NULL, 4.25, 151, 0.11, 4.03, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'RT', NULL, 91.88, 181, 2.44, 85.60, 95.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 1, 3.13, 135, 2.83, 0.51, 16.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 2, 11.16, 135, 6.25, 3.48, 30.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 3, 1.73, 135, 0.89, 0.62, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 4, 10.32, 135, 4.12, 4.55, 21.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 5, 26.30, 135, 5.40, 17.06, 38.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 6, 30.34, 135, 6.49, 19.18, 44.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 7, 17.04, 135, 3.45, 11.25, 24.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'IM', NULL, 4.24, 137, 0.16, 3.94, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'RT', NULL, 85.32, 183, 4.88, 72.92, 92.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 1, 1.22, 147, 1.00, 0.24, 5.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 2, 2.37, 147, 2.02, 0.43, 11.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 3, 1.35, 147, 1.03, 0.30, 5.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 4, 4.36, 147, 2.61, 1.31, 13.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 5, 25.75, 147, 7.67, 13.56, 43.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 6, 26.26, 147, 4.33, 18.62, 35.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 7, 38.68, 147, 8.73, 23.36, 56.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'IM', NULL, 4.24, 149, 0.12, 4.00, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'RT', NULL, 86.18, 181, 3.57, 77.55, 91.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 1, 0.00, 169, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 2, 0.18, 169, 0.14, 0.04, 0.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 3, 3.34, 169, 2.38, 0.80, 12.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 4, 3.49, 169, 1.67, 1.34, 8.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 5, 28.00, 169, 5.32, 18.76, 39.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 6, 26.79, 169, 5.28, 17.70, 38.37, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 7, 38.20, 169, 8.54, 23.23, 55.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'IM', NULL, 4.24, 172, 0.07, 4.10, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'RT', NULL, 93.75, 184, 2.75, 85.62, 97.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 1, 0.00, 168, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 2, 0.00, 168, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 3, 2.28, 168, 1.33, 0.71, 7.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 4, 2.65, 168, 2.17, 0.52, 12.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 5, 34.47, 168, 5.87, 23.95, 46.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 6, 23.89, 168, 4.81, 15.70, 34.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 7, 36.71, 168, 7.48, 23.50, 52.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'IM', NULL, 4.22, 173, 0.09, 4.03, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'RT', NULL, 96.49, 184, 1.90, 90.07, 98.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 1, 0.00, 161, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 2, 0.05, 161, 0.06, 0.01, 0.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 3, 2.86, 161, 2.44, 0.52, 14.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 4, 10.84, 161, 5.15, 4.07, 25.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 5, 27.62, 161, 9.15, 13.38, 48.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 6, 23.70, 161, 5.47, 14.60, 36.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 7, 34.94, 161, 13.57, 14.18, 63.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'IM', NULL, 4.21, 167, 0.09, 4.03, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'RT', NULL, 94.19, 184, 2.67, 86.10, 97.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 1, 0.00, 155, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 2, 2.29, 155, 1.41, 0.67, 7.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 3, 1.91, 155, 1.12, 0.59, 5.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 4, 6.97, 155, 3.24, 2.71, 16.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 5, 32.38, 155, 5.50, 22.58, 44.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 6, 22.36, 155, 3.63, 16.00, 30.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 7, 34.08, 155, 8.10, 20.23, 51.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'IM', NULL, 4.18, 157, 0.17, 3.84, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'RT', NULL, 92.08, 182, 3.78, 80.70, 97.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 1, 0.04, 158, 0.04, 0.00, 0.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 2, 0.04, 158, 0.04, 0.01, 0.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 3, 1.20, 158, 0.89, 0.28, 5.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 4, 1.69, 158, 1.04, 0.50, 5.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 5, 48.27, 158, 11.40, 27.47, 69.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 6, 14.87, 158, 4.48, 8.00, 25.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 7, 33.89, 158, 9.56, 18.07, 54.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'IM', NULL, 4.16, 163, 0.15, 3.86, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'RT', NULL, 90.65, 183, 6.29, 69.18, 97.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 1, 1.06, 132, 1.06, 0.14, 7.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 2, 1.00, 132, 0.96, 0.15, 6.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 3, 2.29, 132, 1.48, 0.63, 7.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 4, 3.72, 132, 1.94, 1.31, 10.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 5, 31.77, 132, 4.26, 23.99, 40.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 6, 30.00, 132, 7.14, 17.95, 45.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 7, 30.15, 132, 7.54, 17.54, 46.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'IM', NULL, 4.11, 136, 0.05, 4.01, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'RT', NULL, 77.24, 182, 6.42, 62.28, 87.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 2, 0.09, 138, 0.09, 0.01, 0.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 3, 3.25, 138, 1.91, 1.01, 10.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 4, 6.96, 138, 3.19, 2.75, 16.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 5, 33.48, 138, 4.89, 24.58, 43.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 6, 19.87, 138, 5.46, 11.18, 32.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 7, 36.34, 138, 9.91, 19.66, 57.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'IM', NULL, 4.01, 143, 0.13, 3.75, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'RT', NULL, 77.65, 184, 6.46, 62.50, 87.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 1, 1.00, 158, 0.94, 0.16, 6.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 2, 2.71, 158, 2.26, 0.51, 13.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 3, 5.23, 158, 2.58, 1.94, 13.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 4, 10.44, 158, 3.47, 5.31, 19.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 5, 42.12, 158, 5.86, 31.16, 53.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 6, 16.00, 158, 4.35, 9.14, 26.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 7, 22.50, 158, 8.68, 9.79, 43.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'IM', NULL, 3.93, 162, 0.09, 3.76, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'RT', NULL, 92.14, 184, 3.24, 82.91, 96.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 1, 5.27, 129, 2.62, 1.93, 13.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 2, 6.77, 129, 3.01, 2.75, 15.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 3, 13.99, 129, 4.95, 6.71, 26.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 4, 18.19, 129, 5.65, 9.50, 32.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 5, 39.98, 129, 10.25, 22.24, 60.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 6, 10.99, 129, 3.61, 5.61, 20.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 7, 4.81, 129, 3.06, 1.33, 15.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'IM', NULL, 3.78, 130, 0.20, 3.38, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'RT', NULL, 76.37, 183, 4.77, 65.74, 84.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 1, 0.12, 98, 0.09, 0.02, 0.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 2, 7.19, 98, 4.25, 2.14, 21.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 3, 5.51, 98, 2.60, 2.12, 13.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 4, 22.64, 98, 5.86, 13.09, 36.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 5, 24.38, 98, 6.43, 13.90, 39.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 6, 23.27, 98, 4.93, 14.91, 34.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 7, 16.90, 98, 4.13, 10.18, 26.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'IM', NULL, 4.05, 100, 0.11, 3.83, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'RT', NULL, 64.07, 182, 7.67, 48.01, 77.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 1, 0.59, 96, 0.56, 0.09, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 3, 0.05, 96, 0.06, 0.01, 0.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 4, 0.54, 96, 0.39, 0.13, 2.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 5, 47.72, 96, 9.50, 29.99, 66.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 6, 10.95, 96, 3.21, 6.02, 19.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 7, 40.15, 96, 7.70, 26.21, 55.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'IM', NULL, 4.52, 98, 0.09, 4.34, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'RT', NULL, 97.21, 113, 1.39, 92.63, 98.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 1, 0.08, 86, 0.09, 0.01, 0.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 2, 5.75, 86, 5.53, 0.80, 31.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 3, 3.01, 86, 2.60, 0.53, 15.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 4, 0.81, 86, 0.62, 0.18, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 5, 39.36, 86, 10.68, 21.05, 61.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 6, 5.96, 86, 3.70, 1.68, 19.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 7, 45.03, 86, 15.51, 19.07, 74.01, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'IM', NULL, 4.37, 90, 0.10, 4.17, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'RT', NULL, 89.51, 113, 5.17, 74.15, 96.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 1, 0.10, 91, 0.10, 0.01, 0.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 2, 6.95, 91, 6.33, 1.06, 34.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 3, 0.14, 91, 0.15, 0.02, 1.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 4, 7.26, 91, 6.39, 1.17, 34.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 5, 33.13, 91, 7.43, 20.28, 49.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 6, 6.84, 91, 3.16, 2.67, 16.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 7, 45.58, 91, 8.82, 29.23, 62.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'IM', NULL, 4.28, 95, 0.20, 3.88, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'RT', NULL, 73.03, 111, 8.21, 54.24, 86.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 1, 0.09, 84, 0.10, 0.01, 0.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 2, 1.38, 84, 1.45, 0.17, 10.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 4, 10.56, 84, 4.98, 3.97, 25.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 5, 52.22, 84, 10.18, 32.67, 71.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 6, 15.19, 84, 5.00, 7.64, 27.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 7, 20.56, 84, 9.18, 7.80, 44.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'IM', NULL, 4.06, 86, 0.14, 3.78, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'RT', NULL, 77.93, 113, 6.15, 63.49, 87.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 1, 0.11, 65, 0.12, 0.01, 0.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 2, 0.08, 65, 0.08, 0.01, 0.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 3, 3.05, 65, 3.15, 0.37, 20.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 4, 4.38, 65, 3.26, 0.96, 17.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 5, 46.93, 65, 11.86, 25.46, 69.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 6, 20.56, 65, 9.86, 7.19, 46.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 7, 24.89, 65, 6.65, 14.00, 40.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'IM', NULL, 4.02, 69, 0.14, 3.75, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'RT', NULL, 68.51, 114, 3.51, 61.18, 75.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 1, 0.10, 92, 0.11, 0.01, 0.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 2, 0.07, 92, 0.07, 0.01, 0.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 3, 0.07, 92, 0.08, 0.01, 0.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 4, 0.00, 92, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 5, 63.43, 92, 12.57, 37.14, 83.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 6, 13.34, 92, 8.22, 3.61, 38.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 7, 22.99, 92, 7.96, 10.90, 42.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'IM', NULL, 3.91, 93, 0.21, 3.50, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'RT', NULL, 67.76, 113, 10.43, 44.94, 84.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 1, 7.13, 79, 5.97, 1.26, 31.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 2, 0.26, 79, 0.27, 0.03, 2.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 3, 0.14, 79, 0.11, 0.03, 0.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 4, 9.87, 79, 7.93, 1.82, 39.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 5, 41.29, 79, 10.16, 23.38, 61.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 6, 13.94, 79, 5.69, 5.92, 29.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 7, 27.38, 79, 11.07, 11.07, 53.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'IM', NULL, 3.87, 82, 0.23, 3.40, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'RT', NULL, 73.39, 112, 8.85, 52.90, 87.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 1, 15.25, 72, 12.36, 2.60, 54.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 2, 1.78, 72, 1.15, 0.49, 6.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 3, 0.61, 72, 0.48, 0.13, 2.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 4, 0.61, 72, 0.39, 0.17, 2.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 5, 37.91, 72, 14.24, 15.45, 67.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 6, 12.78, 72, 6.46, 4.41, 31.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 7, 31.06, 72, 9.96, 15.13, 53.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'IM', NULL, 4.13, 74, 0.34, 3.45, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'RT', NULL, 37.90, 111, 9.25, 21.89, 57.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 1, 1.74, 90, 1.22, 0.43, 6.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 3, 0.47, 90, 0.31, 0.12, 1.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 4, 4.92, 90, 3.87, 0.99, 21.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 5, 39.30, 90, 14.60, 16.10, 68.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 6, 17.89, 90, 9.16, 5.94, 42.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 7, 35.68, 90, 10.99, 17.64, 58.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'IM', NULL, 4.10, 89, 0.23, 3.64, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'RT', NULL, 51.29, 113, 10.07, 32.15, 70.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 1, 1.26, 70, 0.90, 0.30, 5.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 2, 4.48, 70, 3.89, 0.76, 22.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 3, 1.05, 70, 0.78, 0.24, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 4, 0.19, 70, 0.15, 0.04, 0.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 5, 50.76, 70, 8.92, 33.59, 67.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 6, 4.84, 70, 2.54, 1.66, 13.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 7, 37.41, 70, 7.31, 24.28, 52.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'IM', NULL, 4.03, 71, 0.17, 3.69, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'RT', NULL, 54.83, 111, 7.89, 39.23, 69.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 1, 6.22, 70, 5.11, 1.14, 27.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 2, 3.45, 70, 2.82, 0.66, 16.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 3, 12.91, 70, 11.75, 1.81, 54.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 4, 5.37, 70, 2.41, 2.16, 12.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 5, 21.93, 70, 10.88, 7.33, 49.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 6, 25.34, 70, 11.58, 9.10, 53.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 7, 24.77, 70, 7.49, 12.87, 42.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'IM', NULL, 3.89, 74, 0.29, 3.30, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'RT', NULL, 38.15, 113, 9.19, 22.19, 57.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 1, 0.29, 48, 0.24, 0.06, 1.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 2, 2.19, 48, 2.25, 0.27, 15.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 3, 5.71, 48, 4.46, 1.13, 24.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 4, 3.05, 48, 2.00, 0.80, 10.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 5, 46.96, 48, 14.29, 21.83, 73.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 6, 16.59, 48, 11.67, 3.52, 52.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 7, 25.20, 48, 7.41, 13.26, 42.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'IM', NULL, 3.83, 48, 0.17, 3.48, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'RT', NULL, 49.06, 113, 9.78, 30.72, 67.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 1, 11.82, 72, 10.58, 1.74, 50.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 2, 5.29, 72, 4.46, 0.94, 24.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 3, 0.56, 72, 0.44, 0.11, 2.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 4, 0.99, 72, 0.81, 0.20, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 5, 38.77, 72, 13.37, 17.08, 66.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 6, 15.35, 72, 10.05, 3.73, 45.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 7, 27.21, 72, 8.35, 13.89, 46.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'IM', NULL, 3.73, 76, 0.27, 3.19, 4.27, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'RT', NULL, 45.77, 111, 10.09, 27.39, 65.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 1, 0.18, 68, 0.14, 0.04, 0.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 2, 0.08, 68, 0.09, 0.01, 0.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 3, 8.55, 68, 6.42, 1.78, 32.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 4, 8.35, 68, 5.37, 2.20, 27.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 5, 47.68, 68, 9.33, 30.17, 65.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 6, 8.61, 68, 5.33, 2.38, 26.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 7, 26.55, 68, 7.79, 14.00, 44.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'IM', NULL, 3.72, 70, 0.12, 3.48, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'RT', NULL, 64.62, 113, 7.30, 49.24, 77.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 1, 0.24, 70, 0.18, 0.05, 1.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 2, 10.14, 70, 7.06, 2.35, 34.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 3, 16.34, 70, 6.90, 6.66, 34.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 4, 8.18, 70, 4.95, 2.33, 24.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 5, 56.87, 70, 12.81, 31.75, 78.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 6, 3.14, 70, 2.13, 0.80, 11.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 7, 5.10, 70, 3.12, 1.47, 16.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'IM', NULL, 3.72, 74, 0.12, 3.49, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'RT', NULL, 50.09, 114, 6.33, 37.79, 62.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 1, 0.15, 61, 0.16, 0.02, 1.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 3, 15.25, 61, 9.53, 3.95, 44.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 4, 5.56, 61, 4.16, 1.19, 22.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 5, 44.61, 61, 6.95, 31.46, 58.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 6, 13.57, 61, 8.55, 3.53, 40.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 7, 20.85, 61, 8.23, 8.86, 41.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'IM', NULL, 3.70, 63, 0.38, 2.94, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'RT', NULL, 47.98, 111, 7.67, 33.40, 62.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 1, 26.00, 60, 12.79, 8.51, 57.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 2, 0.61, 60, 0.53, 0.10, 3.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 3, 1.07, 60, 0.97, 0.17, 6.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 4, 0.89, 60, 0.91, 0.12, 6.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 5, 43.25, 60, 11.31, 23.26, 65.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 6, 3.25, 60, 2.24, 0.80, 12.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 7, 24.93, 60, 10.07, 10.16, 49.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'IM', NULL, 3.69, 61, 0.39, 2.91, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'RT', NULL, 37.48, 113, 6.38, 25.91, 50.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 1, 11.37, 65, 10.19, 1.68, 49.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 2, 0.21, 65, 0.17, 0.04, 1.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 3, 4.61, 65, 4.31, 0.68, 25.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 4, 1.81, 65, 1.50, 0.34, 9.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 5, 38.02, 65, 11.74, 18.48, 62.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 6, 23.11, 65, 12.01, 7.22, 53.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 7, 20.87, 65, 5.78, 11.59, 34.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'IM', NULL, 3.49, 67, 0.32, 2.86, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'RT', NULL, 49.03, 112, 7.30, 35.03, 63.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 1, 2.88, 132, 2.83, 0.40, 18.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 2, 0.24, 132, 0.18, 0.05, 1.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 3, 1.82, 132, 1.29, 0.44, 7.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 4, 3.73, 132, 2.21, 1.13, 11.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 5, 20.99, 132, 5.46, 12.16, 33.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 6, 20.05, 132, 6.38, 10.25, 35.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 7, 50.29, 132, 9.01, 33.15, 67.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'IM', NULL, 4.69, 135, 0.09, 4.52, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'RT', NULL, 83.30, 170, 4.26, 73.16, 90.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 1, 0.00, 165, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 2, 3.10, 165, 2.19, 0.76, 11.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 3, 1.52, 165, 1.37, 0.25, 8.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 4, 4.26, 165, 2.55, 1.28, 13.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 5, 19.59, 165, 4.50, 12.17, 29.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 6, 19.42, 165, 5.66, 10.55, 32.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 7, 52.11, 165, 5.19, 41.92, 62.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'IM', NULL, 4.63, 168, 0.09, 4.45, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'RT', NULL, 99.67, 174, 0.17, 99.06, 99.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 2, 2.34, 132, 1.42, 0.69, 7.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 3, 0.86, 132, 0.88, 0.11, 6.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 4, 1.21, 132, 0.90, 0.27, 5.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 5, 22.79, 132, 7.98, 10.74, 41.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 6, 15.26, 132, 4.93, 7.81, 27.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 7, 57.54, 132, 8.92, 39.68, 73.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'IM', NULL, 4.58, 133, 0.11, 4.36, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'RT', NULL, 81.61, 170, 6.49, 65.40, 91.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 1, 2.79, 140, 2.50, 0.46, 15.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 2, 0.28, 140, 0.25, 0.05, 1.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 3, 4.35, 140, 3.09, 1.04, 16.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 4, 3.08, 140, 1.95, 0.87, 10.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 5, 16.13, 140, 4.88, 8.61, 28.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 6, 29.69, 140, 11.07, 12.89, 54.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 7, 43.68, 140, 9.55, 26.46, 62.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'IM', NULL, 4.55, 141, 0.13, 4.29, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'RT', NULL, 83.60, 170, 5.73, 69.07, 92.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 1, 1.66, 134, 1.63, 0.23, 10.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 2, 0.35, 134, 0.24, 0.09, 1.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 3, 4.59, 134, 3.37, 1.04, 18.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 4, 1.16, 134, 0.80, 0.30, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 5, 16.11, 134, 6.34, 7.06, 32.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 6, 27.04, 134, 7.75, 14.56, 44.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 7, 49.08, 134, 9.52, 31.21, 67.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'IM', NULL, 4.53, 136, 0.12, 4.30, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'RT', NULL, 79.23, 171, 5.66, 65.93, 88.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 1, 0.48, 125, 0.38, 0.10, 2.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 2, 4.51, 125, 2.67, 1.37, 13.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 3, 3.80, 125, 2.63, 0.94, 14.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 4, 8.03, 125, 5.11, 2.17, 25.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 5, 26.85, 125, 4.02, 19.65, 35.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 6, 20.08, 125, 6.29, 10.37, 35.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 7, 36.25, 125, 6.92, 23.92, 50.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'IM', NULL, 4.52, 127, 0.14, 4.24, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'RT', NULL, 83.65, 168, 5.57, 69.60, 91.95, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 1, 0.00, 154, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 2, 0.79, 154, 0.71, 0.13, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 3, 1.38, 154, 1.41, 0.18, 9.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 4, 2.82, 154, 1.69, 0.85, 8.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 5, 20.81, 154, 4.55, 13.22, 31.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 6, 14.60, 154, 3.94, 8.39, 24.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 7, 59.60, 154, 7.39, 44.58, 73.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'IM', NULL, 4.51, 156, 0.13, 4.25, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'RT', NULL, 95.48, 171, 2.58, 86.65, 98.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 1, 0.00, 154, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 2, 0.04, 154, 0.04, 0.01, 0.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 3, 0.09, 154, 0.10, 0.01, 0.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 4, 8.61, 154, 3.72, 3.57, 19.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 5, 21.55, 154, 6.71, 11.14, 37.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 6, 33.20, 154, 7.86, 19.79, 50.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 7, 36.50, 154, 5.54, 26.39, 47.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'IM', NULL, 4.50, 156, 0.10, 4.30, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'RT', NULL, 95.99, 170, 2.42, 87.37, 98.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 1, 0.04, 143, 0.04, 0.01, 0.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 2, 0.00, 143, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 3, 0.85, 143, 0.77, 0.14, 4.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 4, 1.65, 143, 1.12, 0.43, 6.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 5, 27.41, 143, 7.28, 15.48, 43.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 6, 28.62, 143, 5.01, 19.81, 39.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 7, 41.43, 143, 6.51, 29.38, 54.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'IM', NULL, 4.50, 144, 0.14, 4.21, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'RT', NULL, 90.51, 171, 3.77, 80.03, 95.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 1, 0.00, 122, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 2, 0.45, 122, 0.37, 0.08, 2.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 3, 0.91, 122, 0.75, 0.18, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 4, 2.49, 122, 1.41, 0.80, 7.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 5, 28.71, 122, 10.60, 12.62, 52.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 6, 17.17, 122, 9.13, 5.49, 42.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 7, 50.28, 122, 7.98, 34.97, 65.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'IM', NULL, 4.48, 125, 0.17, 4.15, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'RT', NULL, 82.64, 167, 6.37, 66.47, 91.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 1, 0.00, 157, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 2, 2.25, 157, 1.61, 0.54, 8.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 3, 3.77, 157, 2.55, 0.97, 13.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 4, 1.22, 157, 0.78, 0.34, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 5, 42.99, 157, 6.58, 30.74, 56.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 6, 23.91, 157, 7.97, 11.69, 42.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 7, 25.86, 157, 7.41, 13.99, 42.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'IM', NULL, 4.43, 158, 0.11, 4.22, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'RT', NULL, 98.79, 171, 0.52, 97.20, 99.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 1, 0.00, 147, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 2, 0.90, 147, 0.74, 0.17, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 3, 3.03, 147, 2.07, 0.77, 11.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 4, 2.22, 147, 1.46, 0.59, 7.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 5, 23.39, 147, 4.85, 15.16, 34.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 6, 17.06, 147, 3.57, 11.10, 25.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 7, 53.41, 147, 5.20, 43.13, 63.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'IM', NULL, 4.39, 148, 0.12, 4.16, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'RT', NULL, 92.23, 171, 3.71, 81.05, 97.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 1, 0.26, 123, 0.21, 0.05, 1.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 2, 4.24, 123, 3.08, 0.97, 16.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 3, 17.31, 123, 5.40, 9.03, 30.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 4, 18.63, 123, 6.01, 9.46, 33.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 5, 32.84, 123, 4.45, 24.69, 42.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 6, 22.55, 123, 8.81, 9.68, 44.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 7, 4.18, 123, 2.05, 1.56, 10.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'IM', NULL, 4.27, 125, 0.12, 4.04, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'RT', NULL, 79.41, 170, 5.47, 66.58, 88.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 1, 0.00, 138, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 2, 0.23, 138, 0.23, 0.03, 1.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 3, 1.15, 138, 0.88, 0.25, 5.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 4, 3.71, 138, 2.08, 1.20, 10.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 5, 31.57, 138, 5.17, 22.33, 42.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 6, 29.69, 138, 9.00, 15.26, 49.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 7, 33.66, 138, 6.23, 22.61, 46.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'IM', NULL, 4.04, 136, 0.15, 3.73, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'RT', NULL, 83.04, 171, 4.87, 71.22, 90.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 1, 4.62, 125, 2.78, 1.37, 14.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 2, 11.31, 125, 5.07, 4.48, 25.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 3, 10.70, 125, 3.76, 5.21, 20.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 4, 18.19, 125, 5.46, 9.70, 31.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 5, 38.56, 125, 10.80, 20.29, 60.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 6, 3.75, 125, 3.13, 0.69, 17.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 7, 12.88, 125, 4.20, 6.58, 23.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'IM', NULL, 4.01, 125, 0.19, 3.64, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'RT', NULL, 74.34, 167, 6.24, 60.29, 84.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 1, 3.85, 28, 4.34, 0.36, 30.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 2, 0.33, 28, 0.38, 0.03, 3.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 3, 8.61, 28, 8.98, 0.90, 49.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 4, 0.34, 28, 0.39, 0.03, 3.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 5, 1.92, 28, 1.56, 0.36, 9.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 6, 22.36, 28, 17.76, 3.41, 70.13, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 7, 62.59, 28, 24.03, 16.92, 93.22, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'IM', NULL, 4.36, 27, 0.44, 3.46, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'RT', NULL, 16.96, 169, 8.32, 5.98, 39.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 2, 0.30, 121, 0.23, 0.07, 1.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 3, 7.35, 121, 4.49, 2.11, 22.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 4, 2.94, 121, 1.71, 0.92, 9.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 5, 15.75, 121, 4.74, 8.44, 27.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 6, 26.66, 121, 7.04, 15.13, 42.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 7, 47.00, 121, 6.65, 34.33, 60.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'IM', NULL, 4.27, 120, 0.14, 3.99, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'RT', NULL, 65.85, 169, 7.14, 50.75, 78.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 2, 1.28, 123, 1.10, 0.23, 6.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 3, 2.44, 123, 2.21, 0.40, 13.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 4, 11.20, 123, 5.25, 4.25, 26.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 5, 20.67, 123, 6.91, 10.16, 37.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 6, 22.76, 123, 5.72, 13.40, 35.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 7, 41.66, 123, 9.23, 25.18, 60.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'IM', NULL, 4.27, 125, 0.17, 3.93, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'RT', NULL, 66.53, 168, 6.72, 52.28, 78.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 1, 3.32, 28, 3.47, 0.37, 23.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 2, 0.97, 28, 0.81, 0.17, 5.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 3, 1.44, 28, 1.02, 0.33, 5.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 4, 0.37, 28, 0.39, 0.04, 3.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 5, 42.99, 28, 14.63, 18.14, 71.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 6, 38.37, 28, 10.35, 20.23, 60.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 7, 12.55, 28, 9.91, 2.20, 47.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'IM', NULL, 4.25, 26, 0.21, 3.81, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'RT', NULL, 19.50, 171, 5.62, 10.66, 32.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 1, 7.83, 91, 3.76, 2.93, 19.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 2, 10.32, 91, 7.60, 2.20, 37.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 3, 7.25, 91, 3.29, 2.88, 17.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 4, 29.64, 91, 8.85, 15.35, 49.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 5, 22.18, 91, 8.33, 9.85, 42.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 6, 20.10, 91, 9.48, 7.22, 44.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 7, 2.68, 91, 1.97, 0.61, 10.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'IM', NULL, 4.21, 94, 0.15, 3.92, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'RT', NULL, 66.59, 165, 7.27, 51.11, 79.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 2, 4.95, 88, 4.46, 0.79, 25.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 3, 9.91, 88, 8.63, 1.59, 42.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 4, 16.19, 88, 5.65, 7.78, 30.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 5, 29.88, 88, 11.36, 12.67, 55.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 6, 20.51, 88, 8.38, 8.50, 41.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 7, 18.55, 88, 7.33, 7.99, 37.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'IM', NULL, 4.20, 89, 0.20, 3.80, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'RT', NULL, 47.97, 171, 8.40, 32.17, 64.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 1, 26.47, 17, 7.92, 13.19, 46.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 3, 4.38, 17, 4.55, 0.45, 31.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 5, 25.45, 17, 8.09, 12.14, 45.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 6, 1.55, 17, 1.78, 0.13, 15.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 7, 42.15, 17, 12.86, 19.24, 69.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'IM', NULL, 4.17, 20, 0.26, 3.62, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'RT', NULL, 12.80, 165, 6.47, 4.46, 31.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 1, 2.56, 25, 2.79, 0.26, 20.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 2, 1.03, 25, 1.19, 0.09, 10.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 3, 23.32, 25, 7.97, 10.81, 43.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 4, 9.24, 25, 9.50, 0.97, 51.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 5, 42.91, 25, 7.02, 29.38, 57.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 6, 20.79, 25, 10.60, 6.50, 49.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 7, 0.14, 25, 0.16, 0.01, 1.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'IM', NULL, 4.14, 25, 0.23, 3.67, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'RT', NULL, 26.62, 166, 11.44, 10.24, 53.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 1, 2.09, 62, 2.12, 0.27, 14.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 2, 1.34, 62, 0.98, 0.31, 5.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 3, 7.57, 62, 4.80, 2.04, 24.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 4, 8.67, 62, 7.34, 1.47, 37.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 5, 40.99, 62, 13.47, 18.58, 67.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 6, 10.55, 62, 6.47, 2.91, 31.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 7, 28.79, 62, 9.44, 13.87, 50.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'IM', NULL, 4.13, 65, 0.19, 3.76, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'RT', NULL, 30.97, 167, 3.61, 24.32, 38.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 1, 6.22, 39, 4.51, 1.37, 24.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 2, 3.55, 39, 2.43, 0.87, 13.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 3, 12.12, 39, 9.48, 2.23, 45.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 4, 11.32, 39, 9.46, 1.86, 46.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 5, 35.67, 39, 11.71, 16.48, 60.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 6, 19.59, 39, 9.87, 6.41, 46.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 7, 11.54, 39, 9.47, 1.96, 46.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'IM', NULL, 4.05, 41, 0.17, 3.70, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'RT', NULL, 23.47, 167, 2.72, 18.53, 29.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 1, 12.99, 77, 7.41, 3.89, 35.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 2, 4.55, 77, 2.59, 1.43, 13.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 3, 9.02, 77, 4.96, 2.88, 24.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 4, 8.80, 77, 4.85, 2.82, 24.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 5, 9.93, 77, 4.35, 4.02, 22.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 6, 32.44, 77, 9.98, 16.24, 54.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 7, 22.26, 77, 10.46, 7.91, 48.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'IM', NULL, 3.79, 81, 0.23, 3.33, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'RT', NULL, 42.16, 168, 6.32, 30.40, 54.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 1, 6.81, 48, 4.73, 1.60, 24.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 2, 11.04, 48, 7.29, 2.71, 35.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 3, 5.52, 48, 3.05, 1.77, 15.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 4, 23.61, 48, 9.87, 9.32, 48.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 5, 29.88, 48, 10.17, 13.82, 53.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 6, 21.30, 48, 9.00, 8.42, 44.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 7, 1.85, 48, 1.05, 0.58, 5.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'IM', NULL, 3.70, 50, 0.33, 3.03, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'RT', NULL, 31.52, 168, 6.81, 19.80, 46.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 1, 24.00, 15, 17.76, 3.76, 71.83, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 2, 1.09, 15, 0.95, 0.17, 6.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 4, 47.43, 15, 14.66, 20.35, 76.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 5, 2.64, 15, 1.86, 0.57, 11.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 6, 1.06, 15, 1.19, 0.10, 10.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 7, 23.77, 15, 12.54, 6.60, 57.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'IM', NULL, 3.55, 16, 0.33, 2.85, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'RT', NULL, 12.71, 166, 4.60, 6.03, 24.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 1, 2.87, 81, 2.21, 0.61, 12.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 2, 0.01, 81, 0.01, 0.00, 0.10, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 3, 0.44, 81, 0.45, 0.05, 3.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 4, 6.16, 81, 4.05, 1.60, 20.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 5, 42.53, 81, 7.67, 28.39, 58.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 6, 17.96, 81, 6.82, 8.02, 35.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 7, 30.02, 81, 7.56, 17.32, 46.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'IM', NULL, 4.32, 83, 0.18, 3.96, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'RT', NULL, 99.94, 86, 0.06, 99.61, 99.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 3, 3.20, 67, 2.33, 0.73, 12.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 4, 16.30, 67, 8.53, 5.29, 40.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 5, 25.44, 67, 8.10, 12.70, 44.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 6, 14.22, 67, 7.18, 4.87, 34.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 7, 40.84, 67, 8.96, 24.77, 59.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'IM', NULL, 4.31, 69, 0.26, 3.79, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'RT', NULL, 78.52, 87, 5.39, 65.94, 87.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 3, 4.04, 82, 3.81, 0.59, 22.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 4, 2.92, 82, 2.24, 0.62, 12.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 5, 40.25, 82, 10.93, 21.43, 62.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 6, 10.56, 82, 3.45, 5.40, 19.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 7, 42.22, 82, 9.63, 24.99, 61.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'IM', NULL, 4.28, 84, 0.19, 3.91, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'RT', NULL, 97.96, 87, 1.43, 92.05, 99.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 3, 1.09, 81, 1.10, 0.14, 7.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 4, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 5, 55.75, 81, 7.82, 40.12, 70.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 6, 10.74, 81, 3.15, 5.89, 18.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 7, 32.43, 81, 5.93, 21.88, 45.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'IM', NULL, 4.25, 79, 0.19, 3.87, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'RT', NULL, 98.85, 85, 1.09, 92.71, 99.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 1, 0.45, 82, 0.47, 0.06, 3.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 3, 13.77, 82, 11.67, 2.21, 53.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 4, 0.21, 82, 0.22, 0.03, 1.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 5, 28.80, 82, 8.65, 14.88, 48.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 6, 34.56, 82, 10.11, 17.84, 56.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 7, 22.20, 82, 6.62, 11.74, 37.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'IM', NULL, 4.22, 84, 0.21, 3.80, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'RT', NULL, 99.06, 87, 0.93, 93.50, 99.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 3, 6.44, 74, 3.83, 1.90, 19.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 4, 13.31, 74, 7.68, 3.92, 36.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 5, 52.94, 74, 9.88, 33.79, 71.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 6, 12.00, 74, 3.22, 6.91, 20.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 7, 15.31, 74, 9.55, 4.00, 43.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'IM', NULL, 4.14, 75, 0.25, 3.64, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'RT', NULL, 90.28, 87, 5.51, 72.71, 97.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 1, 4.88, 68, 2.67, 1.60, 13.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 3, 2.97, 68, 2.40, 0.58, 13.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 4, 19.23, 68, 8.22, 7.64, 40.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 5, 42.11, 68, 11.76, 21.73, 65.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 6, 4.14, 68, 2.72, 1.09, 14.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 7, 26.68, 68, 9.66, 11.96, 49.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'IM', NULL, 4.13, 71, 0.22, 3.70, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'RT', NULL, 76.26, 87, 8.43, 56.00, 89.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 1, 3.81, 70, 2.57, 0.97, 13.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 3, 1.38, 70, 1.39, 0.18, 9.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 4, 7.89, 70, 5.90, 1.66, 30.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 5, 39.58, 70, 12.20, 19.15, 64.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 6, 21.10, 70, 5.54, 12.10, 34.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 7, 26.25, 70, 8.77, 12.59, 46.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'IM', NULL, 4.10, 69, 0.12, 3.86, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'RT', NULL, 78.47, 85, 9.47, 54.46, 91.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 1, 2.67, 68, 2.71, 0.34, 18.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 2, 7.15, 68, 3.44, 2.67, 17.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 3, 0.41, 68, 0.32, 0.08, 1.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 4, 8.15, 68, 3.06, 3.77, 16.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 5, 40.44, 68, 11.84, 20.30, 64.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 6, 17.37, 68, 4.51, 10.08, 28.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 7, 23.81, 68, 7.25, 12.34, 40.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'IM', NULL, 4.09, 70, 0.23, 3.62, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'RT', NULL, 86.58, 85, 7.90, 62.55, 96.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 1, 3.40, 70, 2.63, 0.71, 14.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 2, 3.40, 70, 2.63, 0.71, 14.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 3, 1.91, 70, 1.86, 0.27, 12.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 4, 14.91, 70, 13.10, 2.18, 57.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 5, 43.11, 70, 8.46, 27.58, 60.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 6, 12.64, 70, 4.37, 6.17, 24.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 7, 20.62, 70, 4.97, 12.41, 32.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'IM', NULL, 4.08, 71, 0.21, 3.67, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'RT', NULL, 84.17, 87, 5.34, 70.55, 92.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 1, 0.17, 56, 0.18, 0.02, 1.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 2, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 3, 6.04, 56, 5.50, 0.91, 30.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 4, 10.12, 56, 3.77, 4.68, 20.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 5, 31.91, 56, 7.44, 19.10, 48.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 6, 7.35, 56, 3.85, 2.49, 19.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 7, 44.42, 56, 8.86, 28.02, 62.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'IM', NULL, 4.07, 57, 0.20, 3.67, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'RT', NULL, 82.97, 84, 5.18, 70.14, 90.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 3, 14.69, 73, 6.46, 5.81, 32.47, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 4, 9.92, 73, 5.27, 3.29, 26.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 5, 36.62, 73, 12.15, 16.91, 62.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 6, 17.53, 73, 7.79, 6.77, 38.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 7, 21.24, 73, 8.04, 9.37, 41.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'IM', NULL, 4.01, 74, 0.26, 3.50, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'RT', NULL, 83.72, 86, 5.94, 68.38, 92.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 1, 0.63, 58, 0.65, 0.08, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 3, 9.76, 58, 3.56, 4.59, 19.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 4, 9.49, 58, 3.68, 4.26, 19.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 5, 55.28, 58, 9.80, 35.85, 73.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 6, 9.73, 58, 6.36, 2.46, 31.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 7, 15.12, 58, 6.03, 6.50, 31.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'IM', NULL, 3.73, 58, 0.13, 3.47, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'RT', NULL, 76.04, 85, 6.16, 61.84, 86.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 1, 5.17, 49, 4.66, 0.80, 26.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 3, 12.66, 49, 6.22, 4.47, 30.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 4, 6.25, 49, 4.65, 1.34, 24.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 5, 35.39, 49, 10.43, 17.96, 57.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 6, 22.96, 49, 8.95, 9.73, 45.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 7, 17.57, 49, 7.75, 6.77, 38.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'IM', NULL, 4.15, 52, 0.37, 3.41, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'RT', NULL, 55.66, 87, 10.55, 34.93, 74.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 3, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 4, 5.44, 47, 3.20, 1.62, 16.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 5, 49.83, 47, 19.53, 17.09, 82.72, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 6, 18.06, 47, 12.17, 4.04, 53.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 7, 26.67, 47, 7.42, 14.49, 43.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'IM', NULL, 4.10, 48, 0.23, 3.64, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'RT', NULL, 64.05, 87, 7.24, 48.81, 76.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 1, 0.03, 44, 0.03, 0.00, 0.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 2, 0.92, 44, 0.96, 0.11, 7.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 3, 1.38, 44, 1.44, 0.16, 10.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 4, 6.06, 44, 4.54, 1.27, 24.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 5, 48.18, 44, 15.16, 21.47, 75.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 6, 9.59, 44, 6.12, 2.49, 30.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 7, 33.86, 44, 16.57, 10.32, 69.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'IM', NULL, 4.09, 45, 0.32, 3.44, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'RT', NULL, 47.57, 86, 8.22, 32.03, 63.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 1, 5.70, 48, 4.96, 0.94, 27.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 2, 2.33, 48, 1.56, 0.60, 8.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 3, 2.93, 48, 1.79, 0.84, 9.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 4, 3.15, 48, 2.07, 0.82, 11.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 5, 62.62, 48, 10.79, 39.85, 80.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 6, 8.49, 48, 4.85, 2.58, 24.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 7, 14.78, 48, 9.14, 3.87, 42.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'IM', NULL, 3.98, 49, 0.14, 3.70, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'RT', NULL, 52.70, 85, 10.06, 33.31, 71.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 2, 0.91, 52, 0.96, 0.11, 7.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 3, 0.36, 52, 0.38, 0.04, 2.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 4, 1.97, 52, 1.52, 0.42, 8.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 5, 58.06, 52, 11.68, 34.57, 78.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 6, 6.11, 52, 4.06, 1.55, 21.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 7, 32.59, 52, 11.88, 14.04, 58.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'IM', NULL, 3.98, 55, 0.19, 3.60, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'RT', NULL, 56.94, 87, 9.06, 38.81, 73.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 1, 5.75, 36, 3.74, 1.48, 19.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 3, 4.13, 36, 3.05, 0.89, 17.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 4, 9.00, 36, 7.07, 1.69, 36.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 5, 48.77, 36, 7.70, 33.74, 64.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 6, 6.96, 36, 3.62, 2.34, 18.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 7, 25.40, 36, 7.69, 12.99, 43.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'IM', NULL, 3.96, 37, 0.31, 3.33, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'RT', NULL, 50.28, 86, 11.78, 28.38, 72.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 1, 7.71, 41, 7.24, 1.06, 39.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 2, 6.48, 41, 4.05, 1.76, 21.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 3, 15.46, 41, 8.99, 4.35, 42.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 4, 16.58, 41, 13.07, 2.86, 57.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 5, 12.10, 41, 4.56, 5.47, 24.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 6, 12.00, 41, 5.70, 4.38, 28.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 7, 29.68, 41, 6.96, 17.71, 45.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'IM', NULL, 3.77, 42, 0.36, 3.05, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'RT', NULL, 52.15, 86, 9.42, 33.98, 69.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 1, 0.73, 36, 0.82, 0.07, 6.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 4, 19.88, 36, 8.54, 7.70, 42.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 5, 60.44, 36, 10.08, 39.35, 78.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 6, 9.46, 36, 4.09, 3.81, 21.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 7, 9.50, 36, 7.49, 1.76, 38.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'IM', NULL, 3.75, 36, 0.32, 3.09, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'RT', NULL, 55.94, 86, 13.85, 29.35, 79.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 1, 15.68, 31, 6.93, 5.99, 35.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 2, 16.05, 31, 4.95, 8.28, 28.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 3, 10.22, 31, 6.18, 2.79, 31.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 4, 16.89, 31, 8.22, 5.79, 40.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 5, 29.37, 31, 7.53, 16.54, 46.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 6, 4.80, 31, 3.49, 1.05, 19.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 7, 6.99, 31, 5.14, 1.47, 27.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'IM', NULL, 3.61, 32, 0.44, 2.72, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'RT', NULL, 45.88, 85, 7.32, 32.05, 60.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 1, 10.59, 58, 4.72, 4.18, 24.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 3, 4.89, 58, 3.47, 1.14, 18.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 4, 16.36, 58, 4.75, 8.90, 28.16, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 5, 40.68, 58, 5.17, 30.87, 51.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 6, 7.07, 58, 4.37, 1.97, 22.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 7, 20.41, 58, 5.97, 10.94, 34.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'IM', NULL, 3.58, 60, 0.30, 2.98, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'RT', NULL, 64.69, 87, 9.36, 44.79, 80.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 1, 14.62, 51, 12.98, 2.07, 58.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 2, 0.76, 51, 0.81, 0.09, 6.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 3, 21.92, 51, 6.23, 11.91, 36.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 4, 22.18, 51, 6.26, 12.10, 37.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 5, 34.53, 51, 7.62, 21.14, 50.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 6, 4.46, 51, 2.66, 1.31, 14.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 7, 1.53, 51, 1.52, 0.21, 10.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'IM', NULL, 3.51, 50, 0.41, 2.69, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'RT', NULL, 60.10, 85, 8.44, 42.79, 75.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 1, 7.24, 34, 6.06, 1.23, 32.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 2, 11.19, 34, 7.45, 2.66, 36.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 3, 27.67, 34, 14.02, 8.42, 61.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 4, 9.77, 34, 6.13, 2.57, 30.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 5, 29.27, 34, 12.91, 10.42, 59.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 6, 13.90, 34, 6.74, 4.89, 33.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 7, 0.95, 34, 0.94, 0.13, 6.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'IM', NULL, 3.45, 36, 0.35, 2.75, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'RT', NULL, 41.63, 85, 9.26, 25.06, 60.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 1, 10.57, 42, 7.78, 2.19, 38.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 3, 10.57, 42, 7.78, 2.19, 38.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 4, 18.79, 42, 7.49, 7.91, 38.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 5, 30.87, 42, 17.00, 8.20, 69.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 6, 22.60, 42, 10.48, 8.01, 49.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 7, 6.61, 42, 5.53, 1.15, 30.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'IM', NULL, 3.44, 42, 0.44, 2.55, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'RT', NULL, 37.87, 87, 11.05, 19.33, 60.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 1, 14.71, 32, 7.49, 4.85, 36.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 2, 23.34, 32, 11.45, 7.63, 52.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 4, 14.07, 32, 10.30, 2.80, 48.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 5, 26.77, 32, 9.45, 12.04, 49.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 6, 14.34, 32, 8.74, 3.77, 41.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 7, 6.77, 32, 4.88, 1.48, 26.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'IM', NULL, 3.41, 33, 0.41, 2.58, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'RT', NULL, 32.39, 86, 6.92, 20.36, 47.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 1, 23.79, 31, 8.41, 10.80, 44.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 2, 15.43, 31, 9.06, 4.23, 42.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 3, 17.44, 31, 8.46, 5.98, 41.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 4, 1.29, 31, 1.36, 0.15, 10.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 5, 20.69, 31, 11.73, 5.71, 52.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 6, 16.85, 31, 12.82, 3.03, 56.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 7, 4.52, 31, 3.60, 0.85, 20.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'IM', NULL, 2.77, 33, 0.57, 1.60, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'RT', NULL, 27.31, 85, 12.64, 9.58, 57.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 1, 2.21, 63, 1.58, 0.52, 8.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 2, 0.29, 63, 0.25, 0.05, 1.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 3, 0.46, 63, 0.51, 0.05, 4.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 4, 0.61, 63, 0.59, 0.09, 4.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 5, 24.82, 63, 15.22, 6.07, 62.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 6, 45.10, 63, 9.81, 27.13, 64.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 7, 26.51, 63, 10.14, 11.31, 50.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'IM', NULL, 4.75, 62, 0.08, 4.58, 4.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'RT', NULL, 76.14, 98, 12.50, 44.89, 92.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 2, 0.19, 90, 0.21, 0.02, 1.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 3, 0.62, 90, 0.66, 0.07, 5.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 4, 0.97, 90, 0.86, 0.17, 5.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 5, 12.99, 90, 6.78, 4.33, 32.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 6, 30.53, 90, 10.28, 14.37, 53.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 7, 54.70, 90, 9.08, 36.83, 71.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'IM', NULL, 4.71, 91, 0.07, 4.56, 4.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'RT', NULL, 91.30, 100, 5.07, 74.72, 97.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 3, 0.70, 98, 0.67, 0.10, 4.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 4, 0.00, 98, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 5, 24.50, 98, 15.29, 5.92, 62.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 6, 24.09, 98, 8.54, 11.16, 44.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 7, 50.72, 98, 7.67, 35.88, 65.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'IM', NULL, 4.64, 97, 0.13, 4.39, 4.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'RT', NULL, 99.92, 99, 0.09, 99.29, 99.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 1, 0.48, 80, 0.52, 0.05, 4.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 2, 0.90, 80, 0.76, 0.17, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 3, 1.52, 80, 0.94, 0.44, 5.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 4, 2.95, 80, 2.32, 0.60, 13.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 5, 56.52, 80, 7.07, 42.31, 69.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 6, 21.83, 80, 8.21, 9.68, 42.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 7, 15.81, 80, 12.18, 2.95, 53.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'IM', NULL, 4.43, 78, 0.11, 4.21, 4.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'RT', NULL, 92.71, 99, 4.07, 79.38, 97.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 3, 0.10, 89, 0.11, 0.01, 0.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 4, 0.47, 89, 0.42, 0.08, 2.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 5, 37.99, 89, 13.61, 16.27, 65.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 6, 21.12, 89, 4.90, 12.99, 32.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 7, 40.32, 89, 9.56, 23.47, 59.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'IM', NULL, 4.33, 89, 0.32, 3.70, 4.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'RT', NULL, 96.82, 99, 2.53, 85.62, 99.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 2, 0.38, 98, 0.33, 0.07, 2.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 3, 0.88, 98, 0.57, 0.24, 3.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 4, 11.37, 98, 4.85, 4.70, 25.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 5, 42.82, 98, 9.16, 26.27, 61.14, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 6, 28.56, 98, 7.49, 16.17, 45.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 7, 16.00, 98, 6.09, 7.19, 31.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'IM', NULL, 4.30, 96, 0.14, 4.02, 4.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'RT', NULL, 99.54, 100, 0.50, 96.18, 99.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 1, 0.65, 75, 0.71, 0.07, 5.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 2, 1.17, 75, 0.84, 0.28, 4.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 3, 1.05, 75, 0.71, 0.27, 3.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 4, 9.83, 75, 5.64, 2.98, 27.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 5, 43.78, 75, 14.13, 19.88, 70.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 6, 38.26, 75, 12.40, 17.88, 63.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 7, 5.26, 75, 4.22, 1.01, 23.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'IM', NULL, 4.25, 74, 0.16, 3.94, 4.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'RT', NULL, 87.32, 99, 5.31, 72.68, 94.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 1, 0.23, 65, 0.20, 0.04, 1.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 2, 1.81, 65, 1.68, 0.28, 10.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 3, 4.19, 65, 2.42, 1.29, 12.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 4, 12.86, 65, 7.01, 4.06, 33.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 5, 46.02, 65, 14.37, 21.17, 73.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 6, 25.21, 65, 11.87, 8.75, 54.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 7, 9.67, 65, 6.81, 2.20, 33.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'IM', NULL, 4.09, 64, 0.10, 3.90, 4.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'RT', NULL, 76.68, 100, 5.21, 64.85, 85.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 1, 0.25, 68, 0.21, 0.04, 1.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 2, 0.18, 68, 0.16, 0.03, 0.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 3, 1.97, 68, 1.28, 0.53, 7.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 4, 2.89, 68, 1.79, 0.82, 9.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 5, 36.00, 68, 4.14, 28.22, 44.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 6, 24.16, 68, 8.01, 11.75, 43.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 7, 34.55, 68, 8.41, 20.09, 52.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'IM', NULL, 4.08, 66, 0.08, 3.92, 4.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'RT', NULL, 91.36, 99, 4.96, 75.25, 97.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 1, 1.88, 74, 1.68, 0.31, 10.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 2, 5.97, 74, 3.83, 1.60, 19.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 3, 22.46, 74, 4.31, 15.02, 32.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 4, 24.62, 74, 9.73, 10.30, 48.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 5, 39.51, 74, 8.72, 24.00, 57.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 6, 1.53, 74, 1.23, 0.30, 7.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 7, 4.03, 74, 3.05, 0.86, 16.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'IM', NULL, 3.91, 73, 0.10, 3.72, 4.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'RT', NULL, 68.49, 100, 7.86, 51.35, 81.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 1, 0.29, 48, 0.32, 0.03, 2.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 2, 1.70, 48, 1.37, 0.33, 8.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 3, 2.13, 48, 1.75, 0.40, 10.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 4, 8.75, 48, 6.81, 1.70, 34.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 5, 37.11, 48, 13.28, 15.80, 64.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 6, 26.67, 48, 3.00, 21.07, 33.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 7, 23.36, 48, 12.06, 7.29, 54.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'IM', NULL, 3.88, 47, 0.24, 3.40, 4.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'RT', NULL, 81.03, 98, 7.18, 62.84, 91.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 1, 0.19, 56, 0.21, 0.02, 1.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 2, 0.24, 56, 0.26, 0.03, 2.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 3, 0.00, 56, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 4, 2.15, 56, 1.74, 0.42, 10.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 5, 42.95, 56, 9.35, 25.94, 61.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 6, 40.73, 56, 8.09, 25.99, 57.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 7, 13.74, 56, 4.91, 6.49, 26.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'IM', NULL, 4.48, 57, 0.14, 4.20, 4.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'RT', NULL, 55.39, 100, 8.10, 39.31, 70.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 1, 4.59, 24, 3.99, 0.73, 24.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 2, 2.29, 24, 2.05, 0.35, 13.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 3, 3.73, 24, 4.37, 0.31, 32.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 4, 8.61, 24, 6.93, 1.50, 36.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 5, 3.66, 24, 3.11, 0.61, 19.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 6, 11.12, 24, 10.60, 1.34, 53.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 7, 66.01, 24, 23.94, 17.60, 94.64, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'IM', NULL, 4.27, 24, 0.50, 3.23, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'RT', NULL, 16.20, 99, 7.65, 5.95, 37.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 3, 0.99, 18, 1.10, 0.09, 9.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 4, 5.19, 18, 5.59, 0.50, 37.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 5, 23.44, 18, 14.77, 5.12, 63.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 6, 51.47, 18, 24.21, 12.06, 89.13, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 7, 18.91, 18, 12.79, 3.86, 57.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'IM', NULL, 4.15, 17, 0.18, 3.77, 4.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'RT', NULL, 13.24, 98, 5.25, 5.80, 27.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 1, 1.61, 53, 1.36, 0.29, 8.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 2, 2.90, 53, 2.32, 0.57, 13.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 3, 8.19, 53, 4.72, 2.47, 23.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 4, 26.91, 53, 4.26, 19.25, 36.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 5, 37.87, 53, 13.00, 16.74, 64.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 6, 20.99, 53, 11.43, 6.25, 51.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 7, 1.53, 53, 1.46, 0.22, 9.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'IM', NULL, 3.80, 54, 0.09, 3.63, 3.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'RT', NULL, 62.87, 100, 12.58, 36.76, 83.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 1, 0.96, 41, 0.89, 0.15, 6.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 2, 0.86, 41, 0.71, 0.16, 4.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 3, 1.54, 41, 1.15, 0.34, 6.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 4, 14.65, 41, 9.95, 3.33, 46.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 5, 42.41, 41, 3.41, 35.70, 49.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 6, 32.71, 41, 11.88, 14.03, 59.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 7, 6.87, 41, 4.62, 1.68, 24.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'IM', NULL, 3.71, 39, 0.25, 3.20, 4.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'RT', NULL, 58.90, 99, 6.71, 45.25, 71.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 1, 0.84, 8, 0.96, 0.05, 11.50, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 2, 5.90, 8, 6.49, 0.39, 49.82, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 3, 0.00, 8, 0.00, NULL, NULL, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 4, 5.31, 8, 5.88, 0.35, 47.08, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 5, 48.24, 8, 28.61, 5.84, 93.33, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 6, 39.72, 8, 28.97, 3.63, 92.01, 'Y', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 7, 0.00, 8, 0.00, NULL, NULL, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'IM', NULL, 3.03, 8, 0.12, 2.73, 3.32, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'RT', NULL, 16.31, 98, 4.33, 9.41, 26.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 1, 1.08, 17, 1.23, 0.10, 11.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 2, 1.31, 17, 1.47, 0.12, 13.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 3, 2.56, 17, 2.86, 0.23, 22.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 4, 71.23, 17, 16.74, 30.47, 93.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 5, 13.42, 17, 9.02, 2.91, 44.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 6, 10.39, 17, 8.65, 1.59, 45.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'IM', NULL, 2.79, 17, 0.45, 1.83, 3.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'RT', NULL, 12.16, 99, 6.28, 4.13, 30.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 1, 0.11, 204, 0.09, 0.03, 0.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 2, 1.96, 204, 1.40, 0.47, 7.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 3, 6.88, 204, 2.20, 3.62, 12.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 4, 8.72, 204, 3.36, 3.99, 18.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 5, 34.69, 204, 8.38, 20.39, 52.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 6, 17.33, 204, 5.28, 9.20, 30.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 7, 30.32, 204, 6.61, 19.01, 44.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'IM', NULL, 4.42, 206, 0.09, 4.25, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'RT', NULL, 87.00, 222, 7.28, 65.30, 95.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12473, 'FT', 1, 0.48, 162, 0.49, 0.06, 3.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12473, 'FT', 2, 3.56, 162, 1.99, 1.16, 10.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12473, 'FT', 3, 17.84, 162, 11.44, 4.44, 50.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12473, 'FT', 4, 6.68, 162, 2.78, 2.88, 14.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12473, 'FT', 5, 17.36, 162, 4.79, 9.80, 28.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12473, 'FT', 6, 20.97, 162, 5.19, 12.51, 32.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12473, 'FT', 7, 33.11, 162, 6.90, 21.11, 47.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12473, 'IM', NULL, 4.18, 163, 0.19, 3.81, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12473, 'RT', NULL, 70.76, 222, 6.41, 56.78, 81.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 1, 0.00, 193, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 2, 0.09, 193, 0.09, 0.01, 0.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 3, 2.54, 193, 1.38, 0.87, 7.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 4, 3.82, 193, 2.09, 1.27, 10.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 5, 44.16, 193, 12.60, 22.39, 68.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 6, 10.68, 193, 4.14, 4.84, 21.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 7, 38.71, 193, 9.36, 22.48, 57.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'IM', NULL, 4.11, 199, 0.34, 3.44, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'RT', NULL, 93.34, 223, 2.26, 87.25, 96.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12475, 'FT', 1, 0.12, 188, 0.13, 0.02, 0.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12475, 'FT', 2, 2.98, 188, 1.85, 0.86, 9.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12475, 'FT', 3, 8.23, 188, 2.69, 4.25, 15.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12475, 'FT', 4, 13.91, 188, 4.35, 7.31, 24.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12475, 'FT', 5, 51.08, 188, 11.31, 29.95, 71.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12475, 'FT', 6, 9.45, 188, 3.19, 4.77, 17.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12475, 'FT', 7, 14.23, 188, 4.80, 7.10, 26.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12475, 'IM', NULL, 4.08, 194, 0.24, 3.61, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12475, 'RT', NULL, 92.81, 220, 3.02, 84.11, 96.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12476, 'FT', 1, 0.00, 199, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12476, 'FT', 2, 6.63, 199, 2.58, 3.03, 13.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12476, 'FT', 3, 4.61, 199, 1.92, 2.00, 10.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12476, 'FT', 4, 7.32, 199, 3.11, 3.10, 16.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12476, 'FT', 5, 50.60, 199, 10.81, 30.38, 70.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12476, 'FT', 6, 11.49, 199, 3.46, 6.23, 20.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12476, 'FT', 7, 19.34, 199, 5.75, 10.38, 33.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12476, 'IM', NULL, 4.06, 202, 0.15, 3.76, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12476, 'RT', NULL, 94.83, 221, 2.10, 88.75, 97.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 1, 0.00, 159, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 2, 0.14, 159, 0.12, 0.03, 0.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 3, 1.50, 159, 1.06, 0.37, 5.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 4, 8.13, 159, 3.42, 3.46, 17.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 5, 53.75, 159, 12.34, 30.36, 75.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 6, 12.37, 159, 4.19, 6.17, 23.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 7, 24.11, 159, 7.28, 12.64, 41.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'IM', NULL, 3.99, 166, 0.25, 3.49, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'RT', NULL, 80.50, 219, 4.97, 68.87, 88.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 1, 0.34, 169, 0.35, 0.04, 2.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 2, 3.94, 169, 2.15, 1.32, 11.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 3, 3.97, 169, 1.99, 1.45, 10.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 4, 5.85, 169, 3.33, 1.85, 17.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 5, 48.60, 169, 12.58, 25.91, 71.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 6, 11.67, 169, 4.60, 5.19, 24.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 7, 25.63, 169, 7.56, 13.61, 42.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'IM', NULL, 3.96, 175, 0.24, 3.50, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'RT', NULL, 85.87, 223, 3.82, 76.56, 91.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12479, 'FT', 1, 0.18, 132, 0.15, 0.03, 0.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12479, 'FT', 2, 3.91, 132, 2.29, 1.20, 11.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12479, 'FT', 3, 21.98, 132, 8.47, 9.59, 42.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12479, 'FT', 4, 8.75, 132, 4.21, 3.27, 21.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12479, 'FT', 5, 38.84, 132, 5.54, 28.59, 50.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12479, 'FT', 6, 11.41, 132, 4.57, 5.01, 23.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12479, 'FT', 7, 14.92, 132, 5.14, 7.30, 28.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12479, 'IM', NULL, 3.75, 139, 0.36, 3.05, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12479, 'RT', NULL, 70.11, 220, 7.80, 52.98, 83.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 1, 0.17, 172, 0.17, 0.02, 1.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 2, 2.00, 172, 1.05, 0.71, 5.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 3, 4.80, 172, 2.33, 1.81, 12.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 4, 4.22, 172, 2.33, 1.39, 12.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 5, 24.11, 172, 5.36, 15.12, 36.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 6, 18.92, 172, 4.34, 11.78, 28.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 7, 45.78, 172, 5.53, 35.23, 56.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'IM', NULL, 4.59, 180, 0.08, 4.44, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'RT', NULL, 65.01, 222, 13.58, 36.42, 85.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 1, 0.13, 128, 0.14, 0.02, 1.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 2, 2.81, 128, 1.78, 0.79, 9.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 3, 9.41, 128, 3.68, 4.23, 19.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 4, 17.98, 128, 6.21, 8.70, 33.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 5, 20.92, 128, 4.94, 12.79, 32.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 6, 20.95, 128, 4.63, 13.23, 31.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 7, 27.80, 128, 9.63, 12.96, 49.88, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'IM', NULL, 4.28, 134, 0.11, 4.07, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'RT', NULL, 47.58, 222, 10.54, 28.29, 67.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 1, 0.81, 164, 0.46, 0.26, 2.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 2, 5.36, 164, 2.48, 2.12, 12.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 3, 8.42, 164, 3.26, 3.84, 17.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 4, 12.40, 164, 3.56, 6.89, 21.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 5, 20.83, 164, 4.58, 13.19, 31.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 6, 22.33, 164, 6.59, 11.96, 37.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 7, 29.85, 164, 5.71, 19.90, 42.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'IM', NULL, 4.07, 163, 0.11, 3.85, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'RT', NULL, 66.64, 222, 13.22, 38.22, 86.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12483, 'FT', 1, 2.57, 120, 1.68, 0.70, 9.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12483, 'FT', 2, 2.12, 120, 1.27, 0.64, 6.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12483, 'FT', 3, 9.16, 120, 3.71, 4.01, 19.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12483, 'FT', 4, 8.99, 120, 4.26, 3.40, 21.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12483, 'FT', 5, 52.91, 120, 15.32, 24.95, 79.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12483, 'FT', 6, 9.39, 120, 4.08, 3.85, 21.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12483, 'FT', 7, 14.86, 120, 6.19, 6.22, 31.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12483, 'IM', NULL, 4.05, 123, 0.21, 3.64, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12483, 'RT', NULL, 63.98, 221, 8.14, 46.97, 78.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 1, 0.20, 136, 0.15, 0.05, 0.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 2, 4.29, 136, 2.35, 1.43, 12.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 3, 6.13, 136, 2.85, 2.39, 14.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 4, 7.63, 136, 3.26, 3.21, 17.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 5, 40.49, 136, 11.24, 21.30, 63.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 6, 17.38, 136, 5.20, 9.32, 30.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 7, 23.88, 136, 5.93, 14.13, 37.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'IM', NULL, 3.95, 140, 0.18, 3.59, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'RT', NULL, 63.95, 220, 6.06, 51.39, 74.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 1, 1.04, 133, 0.95, 0.17, 6.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 2, 4.64, 133, 2.65, 1.47, 13.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 3, 11.02, 133, 3.76, 5.48, 20.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 4, 13.47, 133, 4.74, 6.51, 25.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 5, 43.90, 133, 9.54, 26.67, 62.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 6, 10.33, 133, 3.65, 5.02, 20.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 7, 15.59, 133, 4.55, 8.52, 26.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'IM', NULL, 3.90, 139, 0.17, 3.57, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'RT', NULL, 66.81, 221, 4.81, 56.75, 75.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 1, 0.49, 124, 0.37, 0.11, 2.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 2, 11.41, 124, 4.66, 4.92, 24.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 3, 7.04, 124, 3.41, 2.63, 17.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 4, 4.76, 124, 2.29, 1.81, 11.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 5, 43.85, 124, 11.48, 23.69, 66.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 6, 12.00, 124, 4.96, 5.11, 25.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 7, 20.45, 124, 6.27, 10.70, 35.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'IM', NULL, 3.88, 130, 0.28, 3.33, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'RT', NULL, 64.15, 220, 8.36, 46.64, 78.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 1, 2.33, 89, 2.01, 0.41, 12.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 2, 4.05, 89, 2.34, 1.26, 12.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 3, 5.75, 89, 2.67, 2.24, 13.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 4, 14.29, 89, 6.17, 5.77, 31.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 5, 50.76, 89, 13.37, 26.26, 74.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 6, 6.48, 89, 3.55, 2.11, 18.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 7, 16.34, 89, 6.96, 6.64, 34.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'IM', NULL, 3.87, 97, 0.23, 3.42, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'RT', NULL, 42.16, 219, 5.10, 32.56, 52.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 1, 1.60, 88, 1.38, 0.29, 8.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 2, 6.32, 88, 3.66, 1.94, 18.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 3, 13.70, 88, 5.75, 5.69, 29.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 4, 10.21, 88, 4.59, 4.03, 23.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 5, 44.64, 88, 14.78, 19.71, 72.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 6, 2.81, 88, 2.53, 0.46, 15.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 7, 20.71, 88, 7.84, 9.18, 40.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'IM', NULL, 3.82, 95, 0.22, 3.38, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'RT', NULL, 40.23, 220, 4.23, 32.23, 48.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12489, 'FT', 1, 20.48, 105, 15.51, 3.75, 63.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12489, 'FT', 2, 12.83, 105, 4.55, 6.16, 24.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12489, 'FT', 3, 10.89, 105, 4.67, 4.49, 24.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12489, 'FT', 4, 15.23, 105, 5.02, 7.67, 27.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12489, 'FT', 5, 25.41, 105, 6.36, 14.90, 39.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12489, 'FT', 6, 9.58, 105, 4.00, 4.06, 20.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12489, 'FT', 7, 5.58, 105, 2.96, 1.91, 15.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12489, 'IM', NULL, 3.82, 109, 0.19, 3.45, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12489, 'RT', NULL, 50.27, 220, 4.95, 40.63, 59.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12490, 'FT', 1, 1.97, 115, 1.59, 0.39, 9.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12490, 'FT', 2, 4.91, 115, 2.30, 1.91, 12.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12490, 'FT', 3, 4.82, 115, 3.14, 1.29, 16.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12490, 'FT', 4, 12.60, 115, 6.19, 4.52, 30.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12490, 'FT', 5, 48.14, 115, 11.93, 26.47, 70.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12490, 'FT', 6, 10.16, 115, 3.50, 5.03, 19.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12490, 'FT', 7, 17.40, 115, 5.77, 8.68, 31.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12490, 'IM', NULL, 3.79, 119, 0.18, 3.42, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12490, 'RT', NULL, 49.53, 219, 4.41, 40.94, 58.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 1, 2.31, 76, 1.95, 0.42, 11.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 2, 25.21, 76, 7.97, 12.68, 43.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 3, 16.46, 76, 5.08, 8.63, 29.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 4, 15.62, 76, 5.30, 7.67, 29.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 5, 17.09, 76, 5.78, 8.39, 31.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 6, 11.79, 76, 5.49, 4.46, 27.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 7, 11.52, 76, 5.61, 4.17, 28.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'IM', NULL, 3.78, 78, 0.17, 3.45, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'RT', NULL, 25.71, 218, 6.10, 15.57, 39.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12492, 'FT', 1, 4.47, 59, 3.12, 1.07, 16.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12492, 'FT', 2, 4.85, 59, 4.13, 0.84, 23.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12492, 'FT', 3, 23.59, 59, 9.78, 9.44, 47.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12492, 'FT', 4, 10.75, 59, 5.76, 3.49, 28.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12492, 'FT', 5, 51.69, 59, 15.91, 23.00, 79.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12492, 'FT', 6, 0.21, 59, 0.16, 0.04, 0.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12492, 'FT', 7, 4.45, 59, 3.07, 1.08, 16.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12492, 'IM', NULL, 3.77, 59, 0.15, 3.48, 4.07, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12492, 'RT', NULL, 32.17, 218, 4.87, 23.40, 42.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 1, 1.26, 122, 1.19, 0.19, 7.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 2, 3.39, 122, 1.80, 1.17, 9.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 3, 6.40, 122, 2.70, 2.72, 14.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 4, 11.61, 122, 5.25, 4.56, 26.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 5, 50.78, 122, 15.31, 23.49, 77.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 6, 3.08, 122, 1.68, 1.03, 8.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 7, 23.47, 122, 8.76, 10.46, 44.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'IM', NULL, 3.71, 123, 0.23, 3.25, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'RT', NULL, 65.58, 221, 7.64, 49.44, 78.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12494, 'FT', 1, 0.20, 119, 0.20, 0.03, 1.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12494, 'FT', 2, 2.79, 119, 1.51, 0.94, 7.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12494, 'FT', 3, 15.19, 119, 5.01, 7.65, 27.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12494, 'FT', 4, 7.17, 119, 3.93, 2.34, 19.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12494, 'FT', 5, 35.00, 119, 5.36, 25.25, 46.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12494, 'FT', 6, 14.70, 119, 3.60, 8.89, 23.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12494, 'FT', 7, 24.96, 119, 5.18, 16.13, 36.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12494, 'IM', NULL, 3.70, 128, 0.30, 3.09, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12494, 'RT', NULL, 56.06, 221, 5.03, 46.05, 65.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 1, 4.26, 100, 2.35, 1.39, 12.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 2, 14.44, 100, 5.65, 6.38, 29.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 3, 20.80, 100, 6.03, 11.27, 35.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 4, 22.27, 100, 5.07, 13.82, 33.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 5, 17.49, 100, 3.75, 11.22, 26.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 6, 12.98, 100, 4.66, 6.18, 25.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 7, 7.76, 100, 3.67, 2.95, 18.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'IM', NULL, 3.66, 106, 0.15, 3.36, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'RT', NULL, 39.66, 219, 9.08, 23.73, 58.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12496, 'FT', 1, 1.11, 76, 1.18, 0.13, 8.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12496, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12496, 'FT', 3, 22.96, 76, 11.91, 7.23, 53.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12496, 'FT', 4, 7.48, 76, 4.57, 2.12, 23.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12496, 'FT', 5, 49.62, 76, 3.87, 41.97, 57.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12496, 'FT', 6, 12.49, 76, 6.56, 4.14, 32.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12496, 'FT', 7, 6.34, 76, 4.09, 1.69, 21.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12496, 'IM', NULL, 3.65, 83, 0.30, 3.07, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12496, 'RT', NULL, 46.06, 220, 11.09, 26.16, 67.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 1, 16.66, 40, 9.37, 4.85, 43.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 2, 29.10, 40, 10.02, 13.33, 52.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 3, 5.59, 40, 5.49, 0.72, 32.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 4, 19.26, 40, 8.45, 7.37, 41.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 5, 14.95, 40, 9.40, 3.79, 43.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 6, 9.36, 40, 6.35, 2.22, 31.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 7, 5.09, 40, 3.55, 1.19, 19.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'IM', NULL, 3.65, 43, 0.24, 3.16, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'RT', NULL, 13.55, 219, 4.09, 7.30, 23.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12498, 'FT', 1, 3.91, 90, 2.38, 1.15, 12.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12498, 'FT', 2, 3.27, 90, 2.37, 0.76, 13.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12498, 'FT', 3, 12.70, 90, 5.26, 5.37, 27.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12498, 'FT', 4, 13.76, 90, 5.33, 6.13, 28.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12498, 'FT', 5, 51.85, 90, 11.90, 29.46, 73.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12498, 'FT', 6, 1.73, 90, 1.18, 0.44, 6.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12498, 'FT', 7, 12.78, 90, 6.42, 4.46, 31.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12498, 'IM', NULL, 3.62, 95, 0.19, 3.23, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12498, 'RT', NULL, 42.93, 219, 5.50, 32.58, 53.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12499, 'FT', 1, 5.02, 79, 3.46, 1.24, 18.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12499, 'FT', 2, 6.22, 79, 3.88, 1.73, 19.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12499, 'FT', 3, 10.20, 79, 5.87, 3.08, 28.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12499, 'FT', 4, 10.92, 79, 6.02, 3.45, 29.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12499, 'FT', 5, 60.13, 79, 16.98, 26.91, 86.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12499, 'FT', 6, 2.07, 79, 1.38, 0.54, 7.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12499, 'FT', 7, 5.43, 79, 3.57, 1.42, 18.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12499, 'IM', NULL, 3.56, 85, 0.11, 3.35, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12499, 'RT', NULL, 49.77, 220, 10.49, 30.24, 69.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12500, 'FT', 1, 16.02, 38, 7.75, 5.61, 37.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12500, 'FT', 2, 24.95, 38, 8.40, 11.81, 45.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12500, 'FT', 3, 40.02, 38, 10.71, 21.26, 62.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12500, 'FT', 4, 5.52, 38, 3.57, 1.44, 18.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12500, 'FT', 5, 11.57, 38, 6.35, 3.59, 31.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12500, 'FT', 6, 0.52, 38, 0.39, 0.11, 2.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12500, 'FT', 7, 1.41, 38, 1.44, 0.17, 10.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12500, 'IM', NULL, 3.43, 40, 0.28, 2.88, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12500, 'RT', NULL, 12.97, 219, 3.84, 7.08, 22.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12501, 'FT', 1, 11.04, 61, 6.27, 3.35, 30.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12501, 'FT', 2, 36.60, 61, 8.88, 21.16, 55.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12501, 'FT', 3, 23.44, 61, 6.82, 12.53, 39.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12501, 'FT', 4, 10.93, 61, 4.93, 4.27, 25.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12501, 'FT', 5, 11.16, 61, 4.44, 4.88, 23.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12501, 'FT', 6, 4.48, 61, 3.40, 0.95, 18.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12501, 'FT', 7, 2.35, 61, 1.78, 0.50, 10.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12501, 'IM', NULL, 3.38, 67, 0.23, 2.93, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12501, 'RT', NULL, 22.68, 216, 6.00, 13.00, 36.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12502, 'FT', 1, 4.92, 21, 4.70, 0.63, 29.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12502, 'FT', 2, 2.62, 21, 2.87, 0.26, 21.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12502, 'FT', 3, 4.37, 21, 3.67, 0.73, 22.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12502, 'FT', 4, 0.61, 21, 0.57, 0.09, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12502, 'FT', 5, 78.99, 21, 13.21, 41.67, 95.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12502, 'FT', 6, 0.81, 21, 0.91, 0.08, 8.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12502, 'FT', 7, 7.68, 21, 7.54, 0.90, 43.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12502, 'IM', NULL, 3.26, 22, 0.23, 2.77, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12502, 'RT', NULL, 18.77, 219, 6.45, 9.12, 34.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'FT', 7, 62.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'FT', 6, 37.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'FT', 7, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'IM', NULL, 4.58, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'FT', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'FT', 7, 44.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'IM', NULL, 4.52, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'FT', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'IM', NULL, 4.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'FT', 5, 44.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'FT', 6, 28.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'IM', NULL, 4.40, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'IM', NULL, 3.94, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'RT', NULL, 70.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'FT', 4, 37.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'IM', NULL, 3.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'IM', NULL, 3.18, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'RT', NULL, 70.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'IM', NULL, 3.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'FT', 3, 42.86, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'IM', NULL, 4.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'RT', NULL, 62.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'IM', NULL, 3.87, 15, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'RT', NULL, 60.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'FT', 3, 50.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'IM', NULL, 3.44, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'RT', NULL, 64.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'FT', 3, 57.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'IM', NULL, 3.36, 14, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'RT', NULL, 56.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'IM', NULL, 2.94, 17, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'RT', NULL, 68.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'FT', 1, 33.33, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'FT', 2, 16.67, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'FT', 3, 16.67, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'FT', 5, 33.33, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'IM', NULL, 2.83, 6, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'RT', NULL, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'FT', 1, 20.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'FT', 2, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'FT', 3, 60.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'FT', 5, 20.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'IM', NULL, 2.80, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'RT', NULL, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'FT', 3, 43.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'IM', NULL, 2.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'IM', NULL, 2.75, 16, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'RT', NULL, 64.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'FT', 1, 30.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'FT', 3, 30.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'IM', NULL, 2.20, 10, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'RT', NULL, 41.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'FT', 1, 63.64, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'IM', NULL, 1.91, 11, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'RT', NULL, 45.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'FT', 1, 40.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'FT', 3, 40.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'IM', NULL, 1.60, 5, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'RT', NULL, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 1, 1.98, 55, 2.02, 0.25, 14.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 2, 1.35, 55, 1.43, 0.16, 10.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 3, 2.44, 55, 1.97, 0.47, 11.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 4, 5.54, 55, 3.35, 1.60, 17.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 5, 9.36, 55, 5.49, 2.75, 27.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 6, 45.58, 55, 20.52, 13.76, 81.48, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 7, 33.75, 55, 13.44, 13.24, 62.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'IM', NULL, 4.69, 53, 0.18, 4.34, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'RT', NULL, 84.11, 73, 6.97, 65.19, 93.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 1, 0.51, 47, 0.55, 0.06, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 2, 1.22, 47, 1.31, 0.14, 9.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 3, 8.08, 47, 5.70, 1.84, 29.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 4, 15.34, 47, 8.11, 4.91, 38.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 5, 16.73, 47, 8.23, 5.76, 39.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 6, 43.50, 47, 22.96, 10.51, 83.47, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 7, 14.62, 47, 8.85, 3.95, 41.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'IM', NULL, 4.62, 47, 0.18, 4.26, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'RT', NULL, 79.95, 73, 7.53, 61.00, 91.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 1, 2.09, 50, 2.16, 0.26, 15.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 2, 2.61, 50, 2.11, 0.50, 12.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 3, 1.52, 50, 1.29, 0.27, 8.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 4, 12.80, 50, 6.86, 4.09, 33.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 5, 14.77, 50, 7.25, 5.17, 35.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 6, 50.25, 50, 19.86, 16.99, 83.30, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 7, 15.94, 50, 7.66, 5.67, 37.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'IM', NULL, 4.41, 51, 0.26, 3.89, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'RT', NULL, 82.32, 73, 8.51, 59.22, 93.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 1, 0.97, 57, 1.02, 0.12, 7.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 2, 38.46, 57, 22.10, 8.78, 80.23, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 3, 7.28, 57, 4.23, 2.19, 21.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 4, 18.01, 57, 8.07, 6.84, 39.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 5, 15.95, 57, 7.09, 6.17, 35.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 6, 13.70, 57, 5.85, 5.57, 29.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 7, 5.63, 57, 2.95, 1.92, 15.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'IM', NULL, 4.31, 56, 0.28, 3.76, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'RT', NULL, 87.67, 73, 6.13, 69.64, 95.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 2, 50.72, 49, 19.82, 17.28, 83.53, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 3, 8.90, 49, 5.08, 2.69, 25.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 4, 11.51, 49, 6.12, 3.74, 30.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 5, 10.05, 49, 6.16, 2.76, 30.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 6, 8.00, 49, 4.08, 2.78, 20.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 7, 10.82, 49, 6.39, 3.11, 31.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'IM', NULL, 4.25, 49, 0.32, 3.61, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'RT', NULL, 79.85, 73, 8.30, 58.64, 91.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 2, 42.46, 46, 22.88, 10.06, 82.95, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 3, 13.03, 46, 6.46, 4.53, 32.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 4, 13.49, 46, 6.39, 4.92, 31.98, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 5, 13.06, 46, 6.53, 4.50, 32.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 6, 12.53, 46, 5.83, 4.68, 29.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 7, 5.43, 46, 4.75, 0.89, 26.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'IM', NULL, 3.87, 46, 0.10, 3.66, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'RT', NULL, 77.96, 75, 9.36, 54.43, 91.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 3, 8.14, 55, 4.53, 2.56, 23.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 4, 11.54, 55, 4.19, 5.42, 22.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 5, 32.51, 55, 6.26, 21.38, 46.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 6, 19.97, 55, 5.93, 10.61, 34.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 7, 27.84, 55, 5.50, 18.22, 40.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'IM', NULL, 4.45, 54, 0.13, 4.18, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'RT', NULL, 50.57, 74, 15.98, 22.24, 78.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 1, 8.67, 17, 7.09, 1.40, 38.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 2, 71.34, 17, 21.15, 21.73, 95.71, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 3, 3.67, 17, 4.15, 0.32, 31.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 4, 9.86, 17, 7.78, 1.68, 41.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 5, 1.49, 17, 1.78, 0.11, 16.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 6, 4.97, 17, 4.37, 0.73, 27.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'IM', NULL, 4.41, 17, 0.43, 3.51, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'RT', NULL, 47.51, 72, 17.37, 18.41, 78.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 1, 4.83, 40, 4.54, 0.68, 27.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 2, 8.13, 40, 5.10, 2.17, 26.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 3, 9.15, 40, 6.22, 2.17, 31.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 4, 1.13, 40, 1.14, 0.15, 8.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 5, 12.25, 40, 7.42, 3.34, 36.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 6, 13.34, 40, 5.91, 5.19, 30.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 7, 51.17, 40, 9.30, 33.04, 69.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'IM', NULL, 4.34, 39, 0.25, 3.84, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'RT', NULL, 33.68, 75, 11.20, 15.75, 57.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 1, 16.05, 24, 9.59, 4.20, 45.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 2, 9.81, 24, 9.47, 1.17, 49.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 3, 17.19, 24, 10.99, 4.04, 50.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 4, 16.72, 24, 7.18, 6.47, 36.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 5, 23.44, 24, 14.72, 5.32, 62.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 6, 7.22, 24, 5.07, 1.60, 27.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 7, 9.56, 24, 6.76, 2.06, 34.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'IM', NULL, 4.33, 24, 0.18, 3.95, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'RT', NULL, 25.40, 72, 8.86, 11.83, 46.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 1, 4.75, 41, 4.47, 0.67, 26.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 2, 10.26, 41, 5.86, 3.06, 29.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 3, 1.13, 41, 1.15, 0.14, 8.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 4, 5.84, 41, 3.35, 1.78, 17.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 5, 19.20, 41, 7.21, 8.50, 37.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 6, 14.22, 41, 6.50, 5.34, 32.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 7, 44.61, 41, 8.50, 28.66, 61.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'IM', NULL, 4.25, 43, 0.24, 3.76, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'RT', NULL, 36.32, 75, 12.12, 16.72, 61.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 1, 4.56, 27, 4.15, 0.67, 25.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 2, 7.66, 27, 5.15, 1.82, 27.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 4, 17.79, 27, 8.15, 6.44, 40.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 5, 34.87, 27, 9.99, 17.81, 56.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 6, 8.10, 27, 4.85, 2.26, 25.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 7, 27.03, 27, 10.24, 11.30, 51.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'IM', NULL, 3.86, 27, 0.29, 3.27, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'RT', NULL, 22.55, 75, 7.98, 10.49, 41.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 1, 17.62, 29, 7.99, 6.48, 39.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 2, 4.97, 29, 4.13, 0.86, 23.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 3, 5.35, 29, 5.21, 0.68, 31.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 4, 7.23, 29, 5.08, 1.63, 26.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 5, 19.63, 29, 8.27, 7.70, 41.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 6, 15.95, 29, 7.88, 5.38, 38.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 7, 29.25, 29, 8.64, 14.95, 49.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'IM', NULL, 3.81, 29, 0.34, 3.11, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'RT', NULL, 24.49, 72, 8.82, 11.13, 45.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 1, 27.62, 15, 12.53, 9.04, 59.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 3, 21.05, 15, 13.96, 4.21, 61.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 5, 27.22, 15, 12.12, 9.15, 58.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 6, 16.33, 15, 8.04, 5.24, 40.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 7, 7.78, 15, 7.87, 0.80, 47.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'IM', NULL, 3.80, 15, 0.42, 2.90, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'RT', NULL, 11.97, 73, 5.02, 4.99, 26.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 1, 6.05, 30, 5.40, 0.91, 31.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 3, 1.44, 30, 1.42, 0.19, 10.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 4, 16.47, 30, 6.96, 6.55, 35.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 5, 34.27, 30, 9.67, 17.82, 55.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 6, 22.48, 30, 9.62, 8.57, 47.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 7, 19.29, 30, 7.62, 8.07, 39.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'IM', NULL, 3.73, 31, 0.28, 3.17, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'RT', NULL, 28.54, 75, 9.84, 13.25, 51.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 1, 5.36, 35, 4.99, 0.76, 29.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 2, 10.04, 35, 5.89, 2.88, 29.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 3, 11.75, 35, 4.70, 5.03, 25.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 4, 12.18, 35, 5.56, 4.60, 28.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 5, 41.56, 35, 10.87, 22.26, 63.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 6, 11.13, 35, 5.75, 3.70, 28.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 7, 7.97, 35, 4.42, 2.49, 22.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'IM', NULL, 3.61, 34, 0.17, 3.26, 3.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'RT', NULL, 31.19, 72, 10.52, 14.57, 54.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 1, 14.50, 21, 9.39, 3.38, 45.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 3, 19.36, 21, 8.67, 7.01, 43.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 4, 18.38, 21, 10.87, 4.74, 50.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 5, 30.61, 21, 7.75, 17.09, 48.56, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 6, 6.63, 21, 5.06, 1.27, 28.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 7, 10.52, 21, 7.26, 2.30, 36.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'IM', NULL, 3.56, 22, 0.41, 2.71, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'RT', NULL, 17.87, 74, 6.79, 7.96, 35.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 1, 12.43, 18, 8.84, 2.49, 44.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 2, 15.02, 18, 5.70, 6.45, 31.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 3, 24.03, 18, 11.43, 7.78, 54.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 4, 11.42, 18, 7.82, 2.46, 39.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 5, 21.25, 18, 9.30, 7.71, 46.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 6, 9.94, 18, 6.94, 2.11, 36.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 7, 5.91, 18, 5.74, 0.71, 35.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'IM', NULL, 3.37, 17, 0.32, 2.69, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'RT', NULL, 16.63, 72, 6.47, 7.29, 33.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 1, 14.25, 28, 8.06, 4.12, 39.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 2, 17.37, 28, 7.94, 6.33, 39.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 3, 35.51, 28, 10.34, 17.90, 58.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 4, 14.58, 28, 8.65, 3.95, 41.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 5, 9.43, 28, 5.13, 2.95, 26.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 6, 6.18, 28, 4.70, 1.23, 25.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 7, 2.69, 28, 2.65, 0.34, 18.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'IM', NULL, 3.32, 26, 0.26, 2.79, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'RT', NULL, 22.17, 72, 8.12, 10.03, 42.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 1, 22.28, 14, 11.85, 6.14, 55.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 2, 6.56, 14, 6.48, 0.71, 40.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 3, 8.90, 14, 8.58, 0.98, 49.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 4, 29.38, 14, 15.20, 7.87, 66.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 5, 7.29, 14, 7.15, 0.79, 43.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 6, 25.58, 14, 12.37, 7.79, 58.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'IM', NULL, 3.31, 17, 0.36, 2.56, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'RT', NULL, 15.80, 73, 6.51, 6.61, 33.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 1, 24.63, 36, 8.65, 11.26, 45.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 2, 29.71, 36, 8.69, 15.37, 49.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 3, 24.03, 36, 6.81, 12.93, 40.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 4, 8.30, 36, 4.43, 2.70, 22.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 5, 13.32, 36, 6.11, 4.99, 31.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'IM', NULL, 3.19, 35, 0.19, 2.81, 3.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'RT', NULL, 31.96, 74, 10.61, 15.08, 55.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 1, 23.94, 12, 13.25, 5.97, 60.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 2, 22.60, 12, 15.37, 4.05, 66.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 3, 12.77, 12, 11.87, 1.38, 60.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 4, 0.00, 12, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 5, 14.29, 12, 8.44, 3.53, 43.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 6, 16.68, 12, 12.03, 2.90, 57.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 7, 9.71, 12, 9.31, 1.03, 52.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'IM', NULL, 2.97, 13, 0.47, 1.95, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'RT', NULL, 11.70, 75, 5.02, 4.79, 25.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'FT', 1, 0.31, 78, 0.23, 0.07, 1.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'FT', 2, 1.24, 78, 1.25, 0.16, 8.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'FT', 3, 3.90, 78, 2.87, 0.88, 15.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'FT', 4, 12.00, 78, 5.50, 4.61, 27.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'FT', 5, 37.56, 78, 7.45, 24.22, 53.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'FT', 6, 12.81, 78, 6.09, 4.73, 30.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'FT', 7, 32.19, 78, 9.52, 16.61, 53.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'IM', NULL, 4.48, 76, 0.11, 4.27, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'RT', NULL, 80.73, 106, 7.33, 62.22, 91.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'FT', 1, 1.37, 82, 1.26, 0.22, 8.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'FT', 2, 6.62, 82, 3.67, 2.13, 18.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'FT', 3, 1.31, 82, 0.75, 0.42, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'FT', 4, 15.42, 82, 5.78, 7.02, 30.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'FT', 5, 25.27, 82, 6.00, 15.23, 38.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'FT', 6, 19.02, 82, 6.76, 8.92, 36.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'FT', 7, 30.99, 82, 10.98, 13.91, 55.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'IM', NULL, 4.38, 80, 0.17, 4.05, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'RT', NULL, 84.97, 104, 6.80, 66.30, 94.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'FT', 1, 0.39, 89, 0.29, 0.09, 1.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'FT', 2, 3.26, 89, 2.92, 0.53, 17.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'FT', 3, 3.38, 89, 1.66, 1.25, 8.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'FT', 4, 19.41, 89, 5.06, 11.24, 31.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'FT', 5, 30.79, 89, 6.58, 19.42, 45.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'FT', 6, 24.49, 89, 7.31, 12.88, 41.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'FT', 7, 18.29, 89, 5.77, 9.41, 32.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'IM', NULL, 4.29, 87, 0.20, 3.90, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'RT', NULL, 87.63, 103, 4.52, 75.62, 94.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'FT', 1, 3.29, 73, 3.01, 0.51, 18.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'FT', 2, 1.41, 73, 1.04, 0.32, 5.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'FT', 3, 15.74, 73, 5.43, 7.63, 29.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'FT', 4, 12.90, 73, 6.09, 4.79, 30.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'FT', 5, 32.50, 73, 7.71, 19.29, 49.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'FT', 6, 16.92, 73, 5.92, 8.09, 32.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'FT', 7, 17.23, 73, 5.75, 8.53, 31.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'IM', NULL, 4.17, 70, 0.14, 3.89, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'RT', NULL, 79.41, 103, 6.16, 64.63, 89.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'FT', 1, 0.67, 66, 0.70, 0.08, 5.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'FT', 2, 1.67, 66, 1.65, 0.23, 11.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'FT', 3, 8.36, 66, 3.68, 3.38, 19.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'FT', 4, 23.50, 66, 7.77, 11.47, 42.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'FT', 5, 30.17, 66, 5.75, 20.03, 42.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'FT', 6, 7.81, 66, 3.80, 2.87, 19.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'FT', 7, 27.82, 66, 8.06, 14.74, 46.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'IM', NULL, 4.11, 63, 0.17, 3.77, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'RT', NULL, 68.71, 107, 7.63, 52.08, 81.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'FT', 1, 0.51, 92, 0.53, 0.07, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'FT', 2, 6.26, 92, 3.43, 2.05, 17.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'FT', 3, 12.82, 92, 5.37, 5.35, 27.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'FT', 4, 4.39, 92, 3.32, 0.94, 18.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'FT', 5, 34.51, 92, 5.14, 25.13, 45.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'FT', 6, 13.15, 92, 5.25, 5.73, 27.40, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'FT', 7, 28.36, 92, 7.09, 16.52, 44.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'IM', NULL, 3.98, 89, 0.13, 3.71, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'RT', NULL, 92.47, 105, 4.58, 76.90, 97.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'FT', 1, 3.43, 90, 2.72, 0.69, 15.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'FT', 2, 8.29, 90, 3.47, 3.52, 18.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'FT', 3, 15.67, 90, 4.96, 8.10, 28.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'FT', 4, 8.78, 90, 3.79, 3.62, 19.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'FT', 5, 30.81, 90, 5.83, 20.55, 43.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'FT', 6, 21.46, 90, 6.76, 10.97, 37.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'FT', 7, 11.55, 90, 5.62, 4.19, 28.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'IM', NULL, 3.92, 86, 0.15, 3.63, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'RT', NULL, 88.24, 107, 5.66, 71.78, 95.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'FT', 1, 2.02, 27, 2.21, 0.21, 16.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'FT', 3, 7.39, 27, 4.44, 2.06, 23.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'FT', 4, 35.73, 27, 15.90, 11.81, 69.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'FT', 5, 25.64, 27, 13.46, 7.47, 59.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'FT', 6, 26.89, 27, 20.04, 4.33, 74.93, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'FT', 7, 2.32, 27, 1.99, 0.39, 12.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'IM', NULL, 4.33, 25, 0.23, 3.85, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'RT', NULL, 24.14, 104, 5.04, 15.56, 35.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'FT', 1, 14.05, 28, 6.43, 5.20, 32.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'FT', 2, 13.23, 28, 8.78, 3.08, 42.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'FT', 3, 13.41, 28, 9.09, 3.02, 43.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'FT', 4, 20.03, 28, 8.45, 7.82, 42.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'FT', 5, 13.68, 28, 6.74, 4.68, 33.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'FT', 6, 5.83, 28, 5.91, 0.68, 36.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'FT', 7, 19.77, 28, 14.55, 3.62, 61.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'IM', NULL, 3.99, 28, 0.29, 3.40, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'RT', NULL, 36.01, 100, 8.70, 21.01, 54.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'FT', 1, 1.92, 25, 1.66, 0.31, 10.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'FT', 2, 15.02, 25, 9.29, 3.79, 44.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'FT', 3, 26.17, 25, 14.44, 7.05, 62.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'FT', 4, 25.52, 25, 11.68, 8.79, 54.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'FT', 5, 21.97, 25, 10.02, 7.77, 48.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'FT', 7, 9.40, 25, 7.91, 1.50, 41.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'IM', NULL, 3.98, 24, 0.22, 3.52, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'RT', NULL, 30.63, 105, 6.71, 19.09, 45.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'FT', 1, 0.20, 69, 0.20, 0.03, 1.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'FT', 2, 3.70, 69, 3.03, 0.70, 17.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'FT', 3, 4.03, 69, 3.76, 0.60, 22.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'FT', 4, 0.66, 69, 0.51, 0.14, 3.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'FT', 5, 39.73, 69, 8.51, 24.50, 57.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'FT', 6, 28.48, 69, 6.34, 17.62, 42.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'FT', 7, 23.20, 69, 9.52, 9.43, 46.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'IM', NULL, 3.95, 67, 0.14, 3.68, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'RT', NULL, 62.86, 106, 6.35, 49.67, 74.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'FT', 1, 5.29, 47, 2.94, 1.69, 15.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'FT', 2, 17.05, 47, 8.13, 6.07, 39.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'FT', 3, 23.36, 47, 11.14, 8.01, 51.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'FT', 4, 21.40, 47, 8.72, 8.75, 43.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'FT', 5, 16.75, 47, 8.07, 5.91, 39.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'FT', 6, 8.96, 47, 5.01, 2.78, 25.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'FT', 7, 7.18, 47, 5.76, 1.34, 30.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'IM', NULL, 3.95, 43, 0.19, 3.57, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'RT', NULL, 50.92, 102, 8.99, 33.70, 67.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'FT', 1, 7.81, 49, 3.95, 2.73, 20.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'FT', 2, 13.01, 49, 5.60, 5.24, 28.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'FT', 3, 23.38, 49, 8.90, 10.10, 45.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'FT', 4, 20.50, 49, 8.12, 8.65, 41.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'FT', 5, 21.37, 49, 9.23, 8.26, 45.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'FT', 6, 13.94, 49, 6.98, 4.79, 34.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'IM', NULL, 3.93, 46, 0.15, 3.63, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'RT', NULL, 53.48, 101, 5.74, 42.11, 64.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'FT', 1, 1.80, 27, 1.64, 0.27, 11.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'FT', 2, 8.60, 27, 4.77, 2.63, 24.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'FT', 3, 15.02, 27, 9.41, 3.74, 44.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'FT', 4, 14.03, 27, 7.34, 4.47, 36.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'FT', 5, 28.60, 27, 13.73, 9.14, 61.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'FT', 6, 8.67, 27, 5.85, 2.04, 30.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'FT', 7, 23.27, 27, 14.60, 5.35, 61.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'IM', NULL, 3.92, 25, 0.34, 3.22, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'RT', NULL, 35.26, 106, 6.76, 23.23, 49.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'FT', 1, 1.30, 37, 1.39, 0.15, 10.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'FT', 2, 8.80, 37, 5.59, 2.30, 28.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'FT', 3, 18.87, 37, 9.35, 6.31, 44.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'FT', 4, 11.66, 37, 6.52, 3.52, 32.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'FT', 5, 30.77, 37, 11.01, 13.49, 55.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'FT', 6, 16.23, 37, 10.80, 3.73, 49.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'FT', 7, 12.37, 37, 6.63, 3.92, 32.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'IM', NULL, 3.74, 37, 0.17, 3.41, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'RT', NULL, 38.18, 104, 6.41, 26.49, 51.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'FT', 1, 9.52, 29, 8.08, 1.51, 41.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'FT', 2, 10.09, 29, 9.01, 1.45, 46.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'FT', 3, 14.09, 29, 4.22, 7.44, 25.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'FT', 4, 12.10, 29, 5.06, 4.94, 26.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'FT', 5, 17.08, 29, 8.55, 5.65, 41.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'FT', 6, 9.27, 29, 5.25, 2.76, 26.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'FT', 7, 27.84, 29, 13.73, 8.69, 61.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'IM', NULL, 3.74, 25, 0.36, 2.99, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'RT', NULL, 30.55, 103, 7.07, 18.51, 46.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'FT', 1, 1.43, 49, 1.45, 0.18, 10.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'FT', 2, 10.63, 49, 5.68, 3.45, 28.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'FT', 3, 22.19, 49, 7.61, 10.52, 40.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'FT', 4, 9.37, 49, 3.45, 4.38, 18.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'FT', 5, 35.93, 49, 7.84, 22.05, 52.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'FT', 6, 4.07, 49, 2.53, 1.14, 13.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'FT', 7, 16.38, 49, 8.93, 5.02, 42.08, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'IM', NULL, 3.73, 48, 0.22, 3.28, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'RT', NULL, 65.00, 106, 5.62, 53.22, 75.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'FT', 1, 6.92, 59, 3.82, 2.22, 19.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'FT', 2, 15.39, 59, 7.23, 5.64, 35.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'FT', 3, 21.76, 59, 6.07, 11.99, 36.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'FT', 4, 26.09, 59, 8.54, 12.69, 46.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'FT', 5, 7.69, 59, 3.58, 2.95, 18.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'FT', 6, 11.57, 59, 6.53, 3.52, 31.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'FT', 7, 10.59, 59, 5.39, 3.65, 27.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'IM', NULL, 3.68, 55, 0.19, 3.31, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'RT', NULL, 56.78, 105, 6.98, 42.78, 69.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'FT', 1, 1.28, 48, 1.12, 0.22, 7.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'FT', 2, 7.02, 48, 5.38, 1.42, 28.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'FT', 3, 17.60, 48, 8.23, 6.38, 40.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'FT', 4, 30.30, 48, 8.38, 16.36, 49.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'FT', 5, 19.96, 48, 5.23, 11.43, 32.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'FT', 6, 16.79, 48, 5.89, 7.96, 32.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'FT', 7, 7.05, 48, 5.59, 1.35, 29.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'IM', NULL, 3.65, 46, 0.20, 3.24, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'RT', NULL, 46.87, 106, 7.71, 32.31, 61.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'FT', 1, 1.82, 31, 1.61, 0.29, 10.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'FT', 2, 13.26, 31, 8.50, 3.27, 40.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'FT', 3, 21.25, 31, 12.10, 5.80, 54.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'FT', 4, 30.17, 31, 9.77, 14.36, 52.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'FT', 5, 14.33, 31, 7.29, 4.73, 36.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'FT', 6, 4.97, 31, 4.97, 0.60, 30.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'FT', 7, 14.20, 31, 7.36, 4.60, 36.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'IM', NULL, 3.61, 27, 0.19, 3.22, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'RT', NULL, 32.38, 104, 7.00, 20.25, 47.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'FT', 1, 10.18, 38, 6.09, 2.86, 30.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'FT', 2, 13.04, 38, 4.67, 6.11, 25.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'FT', 3, 35.09, 38, 10.00, 18.17, 56.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'FT', 4, 23.32, 38, 8.48, 10.43, 44.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'FT', 5, 18.38, 38, 9.45, 5.91, 44.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'FT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'IM', NULL, 3.59, 38, 0.18, 3.22, 3.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'RT', NULL, 41.08, 102, 8.28, 26.13, 57.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'FT', 1, 2.89, 19, 2.60, 0.42, 17.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'FT', 2, 17.12, 19, 9.31, 4.95, 45.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'FT', 3, 13.32, 19, 13.87, 1.22, 65.72, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'FT', 4, 24.63, 19, 12.73, 7.18, 58.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'FT', 5, 20.68, 19, 6.87, 9.76, 38.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'FT', 6, 5.65, 19, 5.01, 0.82, 30.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'FT', 7, 15.72, 19, 9.53, 3.95, 45.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'IM', NULL, 3.59, 18, 0.39, 2.78, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'RT', NULL, 20.81, 104, 6.95, 10.22, 37.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'FT', 1, 1.60, 30, 1.72, 0.17, 13.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'FT', 2, 1.40, 30, 1.46, 0.16, 10.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'FT', 3, 27.17, 30, 8.61, 13.29, 47.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'FT', 4, 26.45, 30, 13.58, 7.95, 59.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'FT', 5, 22.76, 30, 9.55, 8.85, 47.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'FT', 6, 7.48, 30, 5.01, 1.81, 26.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'FT', 7, 13.14, 30, 8.47, 3.21, 40.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'IM', NULL, 3.57, 28, 0.26, 3.04, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'RT', NULL, 29.73, 106, 7.23, 17.56, 45.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'FT', 1, 8.86, 55, 4.59, 3.02, 23.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'FT', 2, 11.89, 55, 6.75, 3.58, 32.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'FT', 3, 8.42, 55, 5.25, 2.30, 26.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'FT', 4, 20.90, 55, 8.86, 8.28, 43.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'FT', 5, 32.59, 55, 8.03, 18.85, 50.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'FT', 6, 15.84, 55, 7.17, 6.02, 35.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'FT', 7, 1.50, 55, 1.18, 0.31, 7.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'IM', NULL, 3.57, 53, 0.26, 3.05, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'RT', NULL, 53.99, 105, 7.37, 39.44, 67.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'FT', 1, 0.83, 53, 0.86, 0.10, 6.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'FT', 2, 9.50, 53, 5.32, 2.95, 26.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'FT', 3, 24.83, 53, 7.94, 12.33, 43.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'FT', 4, 24.23, 53, 6.32, 13.82, 38.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'FT', 5, 13.80, 53, 5.86, 5.62, 30.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'FT', 6, 19.00, 53, 9.18, 6.62, 43.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'FT', 7, 7.81, 53, 5.68, 1.71, 29.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'IM', NULL, 3.56, 49, 0.21, 3.14, 3.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'RT', NULL, 56.08, 105, 8.01, 40.13, 70.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'FT', 1, 5.15, 19, 2.61, 1.73, 14.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'FT', 2, 14.41, 19, 6.85, 4.98, 35.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'FT', 3, 22.07, 19, 12.20, 6.00, 55.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'FT', 4, 22.96, 19, 11.68, 6.93, 54.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'FT', 5, 35.40, 19, 18.01, 9.48, 74.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'FT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'IM', NULL, 3.52, 18, 0.24, 3.01, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'RT', NULL, 23.11, 103, 7.45, 11.57, 40.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'FT', 1, 1.29, 64, 0.99, 0.28, 5.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'FT', 2, 4.89, 64, 3.19, 1.28, 16.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'FT', 3, 22.89, 64, 7.46, 11.31, 40.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'FT', 4, 17.42, 64, 5.01, 9.52, 29.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'FT', 5, 33.64, 64, 6.78, 21.65, 48.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'FT', 6, 9.52, 64, 3.87, 4.11, 20.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'FT', 7, 10.34, 64, 7.38, 2.30, 36.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'IM', NULL, 3.49, 63, 0.16, 3.18, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'RT', NULL, 66.51, 106, 6.30, 53.12, 77.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'FT', 1, 8.18, 54, 3.32, 3.54, 17.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'FT', 2, 18.56, 54, 8.17, 7.16, 40.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'FT', 3, 16.97, 54, 8.13, 6.04, 39.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'FT', 4, 19.48, 54, 6.74, 9.27, 36.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'FT', 5, 33.05, 54, 10.35, 16.19, 55.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'FT', 6, 3.30, 54, 2.06, 0.93, 11.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'FT', 7, 0.46, 54, 0.48, 0.06, 3.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'IM', NULL, 3.45, 52, 0.16, 3.12, 3.78, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'RT', NULL, 49.12, 107, 8.38, 33.17, 65.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'FT', 1, 6.73, 63, 3.56, 2.27, 18.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'FT', 2, 5.90, 63, 3.30, 1.88, 17.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'FT', 3, 23.76, 63, 9.17, 10.18, 46.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'FT', 4, 9.32, 63, 3.92, 3.91, 20.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'FT', 5, 37.42, 63, 8.26, 22.81, 54.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'FT', 6, 6.00, 63, 3.27, 1.96, 16.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'FT', 7, 10.87, 63, 4.65, 4.47, 24.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'IM', NULL, 3.36, 61, 0.17, 3.01, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'RT', NULL, 58.85, 105, 6.30, 46.05, 70.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'FT', 1, 7.47, 32, 5.86, 1.41, 31.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'FT', 2, 19.46, 32, 8.84, 7.10, 43.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'FT', 3, 23.19, 32, 9.69, 9.05, 47.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'FT', 4, 16.54, 32, 6.08, 7.46, 32.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'FT', 5, 14.28, 32, 8.91, 3.64, 42.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'FT', 6, 9.82, 32, 8.05, 1.68, 41.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'FT', 7, 9.22, 32, 4.27, 3.46, 22.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'IM', NULL, 3.21, 31, 0.23, 2.73, 3.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'RT', NULL, 33.93, 106, 7.33, 21.17, 49.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'FT', 1, 31.40, 27, 14.65, 10.16, 64.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'FT', 2, 9.43, 27, 8.04, 1.48, 41.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'FT', 3, 16.25, 27, 10.98, 3.56, 50.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'FT', 4, 21.24, 27, 13.45, 4.92, 58.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'FT', 5, 7.67, 27, 4.29, 2.34, 22.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'FT', 6, 0.82, 27, 0.83, 0.10, 6.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'FT', 7, 13.20, 27, 6.02, 4.91, 30.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'IM', NULL, 3.06, 26, 0.33, 2.38, 3.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'RT', NULL, 24.16, 105, 5.39, 15.09, 36.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'FT', 1, 26.68, 15, 16.22, 5.79, 68.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'FT', 2, 28.89, 15, 16.43, 6.81, 69.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'FT', 3, 31.93, 15, 19.14, 6.62, 75.63, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'FT', 4, 7.31, 15, 6.47, 1.01, 37.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'FT', 5, 3.23, 15, 3.34, 0.34, 24.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'FT', 7, 1.95, 15, 2.05, 0.20, 16.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'IM', NULL, 2.62, 16, 0.32, 1.95, 3.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'RT', NULL, 11.13, 106, 3.47, 5.88, 20.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 3, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 4, 0.00, 57, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 5, 25.25, 57, 6.40, 14.62, 39.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 6, 34.89, 57, 7.77, 21.26, 51.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 7, 39.87, 57, 8.20, 25.05, 56.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'IM', NULL, 4.73, 56, 0.07, 4.59, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'RT', NULL, 98.06, 60, 1.36, 92.33, 99.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 1, 7.53, 44, 5.08, 1.83, 26.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 2, 0.94, 44, 0.97, 0.12, 7.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 3, 2.61, 44, 1.92, 0.58, 10.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 4, 4.91, 44, 2.60, 1.65, 13.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 5, 27.62, 44, 8.70, 13.70, 47.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 6, 9.91, 44, 5.72, 2.93, 28.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 7, 46.48, 44, 8.45, 30.44, 63.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'IM', NULL, 4.65, 45, 0.10, 4.45, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'RT', NULL, 75.49, 59, 5.84, 62.10, 85.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 2, 1.04, 41, 1.03, 0.14, 7.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 3, 4.15, 41, 4.24, 0.50, 27.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 4, 2.08, 41, 1.09, 0.71, 5.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 5, 30.46, 41, 7.95, 17.02, 48.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 6, 35.34, 41, 7.01, 22.73, 50.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 7, 26.92, 41, 9.36, 12.35, 49.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'IM', NULL, 4.60, 43, 0.10, 4.39, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'RT', NULL, 73.07, 59, 8.16, 54.18, 86.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 2, 5.50, 41, 3.22, 1.64, 16.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 3, 0.95, 41, 0.94, 0.13, 6.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 4, 10.36, 41, 5.73, 3.22, 28.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 5, 33.25, 41, 7.48, 20.13, 49.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 6, 20.70, 41, 7.00, 9.93, 38.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 7, 29.23, 41, 6.44, 18.04, 43.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'IM', NULL, 4.58, 42, 0.11, 4.36, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'RT', NULL, 72.59, 60, 4.59, 62.55, 80.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 2, 1.94, 49, 1.95, 0.25, 13.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 3, 3.28, 49, 3.20, 0.45, 20.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 4, 6.33, 49, 3.78, 1.84, 19.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 5, 38.35, 49, 7.97, 24.01, 55.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 6, 25.42, 49, 8.24, 12.45, 44.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 7, 24.68, 49, 7.18, 13.10, 41.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'IM', NULL, 4.43, 50, 0.10, 4.23, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'RT', NULL, 86.24, 60, 6.17, 68.88, 94.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 2, 4.74, 45, 3.34, 1.11, 18.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 3, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 4, 5.84, 45, 4.34, 1.25, 23.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 5, 32.68, 45, 10.44, 15.72, 55.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 6, 17.37, 45, 5.96, 8.35, 32.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 7, 39.36, 45, 9.18, 23.02, 58.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'IM', NULL, 4.39, 47, 0.15, 4.09, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'RT', NULL, 74.00, 60, 6.58, 58.95, 84.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 2, 11.10, 45, 5.55, 3.87, 27.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 3, 14.17, 45, 6.03, 5.74, 30.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 4, 8.24, 45, 4.94, 2.35, 25.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 5, 31.98, 45, 8.06, 18.22, 49.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 6, 7.54, 45, 3.44, 2.93, 18.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 7, 26.96, 45, 6.85, 15.47, 42.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'IM', NULL, 4.39, 45, 0.11, 4.17, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'RT', NULL, 74.55, 59, 6.87, 58.65, 85.82, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 1, 3.57, 43, 3.47, 0.48, 22.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 2, 10.25, 43, 4.37, 4.19, 22.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 3, 8.61, 43, 3.89, 3.36, 20.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 4, 12.70, 43, 5.50, 5.07, 28.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 5, 27.17, 43, 7.70, 14.53, 45.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 6, 18.05, 43, 6.19, 8.65, 33.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 7, 19.65, 43, 7.68, 8.40, 39.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'IM', NULL, 4.29, 44, 0.14, 4.01, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'RT', NULL, 79.55, 59, 5.74, 65.75, 88.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 1, 17.81, 44, 6.41, 8.23, 34.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 2, 13.53, 44, 4.76, 6.45, 26.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 3, 13.72, 44, 6.58, 4.92, 32.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 4, 12.49, 44, 5.60, 4.83, 28.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 5, 35.62, 44, 7.37, 22.45, 51.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 6, 3.78, 44, 3.57, 0.54, 22.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 7, 3.04, 44, 1.72, 0.96, 9.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'IM', NULL, 3.94, 43, 0.18, 3.58, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'RT', NULL, 67.64, 60, 5.66, 55.46, 77.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 1, 6.89, 33, 4.52, 1.73, 23.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 2, 5.15, 33, 3.51, 1.24, 18.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 3, 6.67, 33, 4.13, 1.82, 21.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 4, 13.86, 33, 6.88, 4.74, 34.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 5, 20.50, 33, 7.52, 9.15, 39.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 6, 19.16, 33, 7.98, 7.66, 40.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 7, 27.77, 33, 9.31, 12.99, 49.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'IM', NULL, 4.57, 34, 0.16, 4.25, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'RT', NULL, 60.02, 60, 6.02, 47.61, 71.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 2, 6.98, 34, 3.80, 2.23, 19.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 3, 7.97, 34, 5.42, 1.89, 28.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 4, 3.63, 34, 2.20, 1.04, 11.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 5, 30.77, 34, 7.88, 17.30, 48.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 6, 15.43, 34, 6.79, 5.96, 34.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 7, 35.22, 34, 7.93, 21.15, 52.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'IM', NULL, 4.57, 35, 0.14, 4.28, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'RT', NULL, 58.89, 59, 9.43, 39.64, 75.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 1, 4.39, 29, 2.84, 1.14, 15.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 2, 12.66, 29, 6.44, 4.21, 32.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 5, 24.32, 29, 9.87, 9.67, 49.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 6, 29.58, 29, 9.37, 14.32, 51.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 7, 29.05, 29, 9.13, 14.19, 50.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'IM', NULL, 4.45, 30, 0.13, 4.17, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'RT', NULL, 46.10, 57, 9.06, 29.18, 63.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 1, 1.78, 22, 1.85, 0.20, 14.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 2, 21.92, 22, 10.87, 6.98, 51.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 3, 6.68, 22, 6.62, 0.78, 39.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 4, 18.48, 22, 9.22, 5.97, 44.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 5, 26.97, 22, 9.49, 11.94, 50.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 6, 8.16, 22, 4.86, 2.25, 25.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 7, 16.01, 22, 9.19, 4.40, 44.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'IM', NULL, 4.27, 21, 0.20, 3.86, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'RT', NULL, 38.97, 59, 6.71, 26.63, 52.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 1, 3.72, 19, 4.00, 0.37, 28.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 2, 5.55, 19, 5.45, 0.66, 34.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 3, 10.50, 19, 8.78, 1.62, 45.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 4, 10.83, 19, 8.46, 1.89, 43.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 5, 22.83, 19, 10.44, 7.85, 50.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 6, 31.88, 19, 16.03, 9.03, 68.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 7, 14.70, 19, 7.92, 4.37, 39.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'IM', NULL, 4.11, 20, 0.25, 3.59, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'RT', NULL, 35.80, 59, 7.74, 22.13, 52.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 1, 12.96, 20, 8.38, 3.05, 41.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 2, 19.41, 20, 9.44, 6.38, 45.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 3, 7.16, 20, 5.42, 1.38, 29.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 4, 7.74, 20, 4.11, 2.45, 21.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 5, 7.63, 20, 4.13, 2.36, 21.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 6, 16.37, 20, 7.52, 5.84, 38.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 7, 28.74, 20, 11.41, 11.16, 56.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'IM', NULL, 3.91, 20, 0.35, 3.19, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'RT', NULL, 36.54, 59, 7.75, 22.78, 52.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 1, 12.32, 26, 6.23, 4.11, 31.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 2, 4.03, 26, 4.20, 0.45, 28.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 3, 22.81, 26, 10.60, 7.88, 50.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 4, 10.96, 26, 6.74, 2.88, 33.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 5, 30.71, 26, 9.77, 14.69, 53.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 6, 11.38, 26, 5.65, 3.89, 28.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 7, 7.79, 26, 5.84, 1.56, 31.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'IM', NULL, 3.85, 26, 0.22, 3.40, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'RT', NULL, 46.12, 57, 8.14, 30.76, 62.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 1, 4.86, 22, 3.61, 1.00, 20.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 2, 9.68, 22, 6.71, 2.13, 34.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 3, 14.26, 22, 8.13, 4.00, 39.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 4, 27.92, 22, 11.21, 10.84, 55.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 5, 24.56, 22, 9.91, 9.67, 49.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 7, 18.71, 22, 8.45, 6.76, 42.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'IM', NULL, 3.83, 22, 0.26, 3.29, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'RT', NULL, 39.42, 59, 7.23, 26.20, 54.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 1, 3.95, 120, 1.99, 1.44, 10.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 2, 3.66, 120, 1.87, 1.32, 9.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 3, 3.02, 120, 1.38, 1.21, 7.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 4, 6.86, 120, 4.03, 2.07, 20.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 5, 30.52, 120, 9.66, 15.12, 51.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 6, 39.19, 120, 15.59, 15.00, 70.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 7, 12.79, 120, 5.30, 5.42, 27.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'IM', NULL, 4.67, 119, 0.11, 4.44, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'RT', NULL, 86.74, 147, 5.24, 72.66, 94.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 1, 0.13, 135, 0.13, 0.02, 1.01, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 2, 2.32, 135, 1.44, 0.67, 7.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 3, 2.78, 135, 1.41, 1.01, 7.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 4, 3.64, 135, 1.88, 1.29, 9.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 5, 25.57, 135, 8.53, 12.39, 45.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 6, 46.94, 135, 13.68, 22.99, 72.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 7, 18.63, 135, 6.66, 8.76, 35.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'IM', NULL, 4.61, 134, 0.11, 4.38, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'RT', NULL, 86.60, 147, 6.05, 69.76, 94.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 1, 1.07, 127, 0.88, 0.21, 5.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 2, 0.51, 127, 0.38, 0.11, 2.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 3, 2.78, 127, 1.68, 0.83, 8.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 4, 31.91, 127, 16.44, 9.48, 67.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 5, 27.00, 127, 8.64, 13.45, 46.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 6, 25.04, 127, 7.64, 12.99, 42.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 7, 11.70, 127, 4.30, 5.49, 23.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'IM', NULL, 4.40, 124, 0.13, 4.15, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'RT', NULL, 92.12, 147, 3.42, 82.17, 96.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 1, 0.29, 140, 0.30, 0.04, 2.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 2, 0.60, 140, 0.45, 0.13, 2.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 3, 5.75, 140, 3.48, 1.68, 17.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 4, 9.26, 140, 4.04, 3.79, 20.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 5, 33.69, 140, 9.15, 18.44, 53.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 6, 33.15, 140, 15.22, 11.31, 65.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 7, 17.26, 140, 5.57, 8.81, 31.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'IM', NULL, 4.39, 141, 0.12, 4.16, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'RT', NULL, 95.74, 147, 2.60, 86.43, 98.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 1, 2.58, 125, 1.47, 0.83, 7.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 2, 3.79, 125, 2.04, 1.29, 10.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 3, 3.95, 125, 1.75, 1.62, 9.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 4, 5.16, 125, 3.56, 1.28, 18.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 5, 54.73, 125, 12.65, 30.57, 76.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 6, 14.99, 125, 5.33, 7.16, 28.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 7, 14.79, 125, 5.80, 6.52, 30.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'IM', NULL, 4.39, 124, 0.13, 4.13, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'RT', NULL, 86.15, 147, 6.54, 67.80, 94.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 1, 3.24, 123, 1.69, 1.14, 8.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 2, 2.11, 123, 0.96, 0.85, 5.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 3, 4.82, 123, 2.48, 1.71, 12.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 4, 7.80, 123, 4.10, 2.66, 20.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 5, 31.41, 123, 9.72, 15.80, 52.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 6, 41.61, 123, 14.82, 17.56, 70.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 7, 9.01, 123, 3.58, 4.00, 19.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'IM', NULL, 4.35, 119, 0.13, 4.10, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'RT', NULL, 86.63, 147, 5.61, 71.34, 94.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 1, 0.00, 132, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 2, 1.67, 132, 1.30, 0.35, 7.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 3, 26.58, 132, 17.84, 5.60, 68.83, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 4, 7.11, 132, 3.16, 2.89, 16.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 5, 36.30, 132, 10.50, 18.84, 58.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 6, 20.99, 132, 6.68, 10.70, 37.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 7, 7.34, 132, 3.22, 3.02, 16.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'IM', NULL, 4.35, 132, 0.11, 4.13, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'RT', NULL, 89.15, 146, 4.34, 77.19, 95.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 1, 0.56, 141, 0.42, 0.12, 2.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 2, 1.02, 141, 0.69, 0.27, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 3, 5.74, 141, 2.99, 2.00, 15.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 4, 2.74, 141, 1.39, 0.99, 7.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 5, 51.75, 141, 12.47, 28.56, 74.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 6, 28.20, 141, 8.67, 14.41, 47.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 7, 10.00, 141, 3.53, 4.86, 19.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'IM', NULL, 4.24, 138, 0.11, 4.03, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'RT', NULL, 95.07, 147, 3.22, 83.21, 98.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 1, 0.26, 135, 0.27, 0.03, 2.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 2, 5.51, 135, 3.26, 1.66, 16.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 3, 3.90, 135, 2.16, 1.28, 11.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 4, 7.40, 135, 3.34, 2.96, 17.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 5, 41.01, 135, 14.57, 17.44, 69.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 6, 27.00, 135, 8.27, 13.89, 45.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 7, 14.92, 135, 4.72, 7.76, 26.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'IM', NULL, 4.16, 136, 0.12, 3.93, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'RT', NULL, 93.49, 146, 3.53, 82.02, 97.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 2, 4.41, 129, 2.05, 1.73, 10.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 3, 10.87, 129, 4.66, 4.49, 24.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 4, 11.99, 129, 4.25, 5.78, 23.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 5, 16.95, 129, 4.52, 9.76, 27.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 6, 48.01, 129, 13.57, 23.95, 73.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 7, 7.79, 129, 3.43, 3.18, 17.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'IM', NULL, 4.15, 128, 0.10, 3.95, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'RT', NULL, 88.91, 146, 5.37, 73.20, 95.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 1, 0.62, 123, 0.47, 0.14, 2.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 2, 1.86, 123, 0.82, 0.77, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 3, 4.90, 123, 2.44, 1.80, 12.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 4, 41.19, 123, 15.64, 16.32, 71.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 5, 27.24, 123, 8.86, 13.38, 47.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 6, 15.02, 123, 5.87, 6.63, 30.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 7, 9.17, 123, 4.42, 3.41, 22.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'IM', NULL, 4.08, 121, 0.28, 3.52, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'RT', NULL, 87.30, 147, 4.48, 75.55, 93.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 1, 0.48, 133, 0.38, 0.10, 2.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 2, 2.06, 133, 0.92, 0.85, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 3, 3.70, 133, 1.94, 1.30, 10.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 4, 38.20, 133, 15.67, 14.26, 69.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 5, 23.76, 133, 6.81, 12.89, 39.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 6, 26.03, 133, 8.23, 13.12, 45.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 7, 5.78, 133, 2.83, 2.15, 14.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'IM', NULL, 4.05, 131, 0.10, 3.86, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'RT', NULL, 86.31, 146, 6.85, 66.70, 95.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 1, 0.40, 129, 0.32, 0.08, 1.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 2, 2.41, 129, 1.35, 0.79, 7.15, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 3, 7.00, 129, 3.01, 2.93, 15.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 4, 31.21, 129, 17.14, 8.55, 68.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 5, 24.48, 129, 7.23, 13.01, 41.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 6, 23.33, 129, 7.81, 11.37, 41.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 7, 11.16, 129, 4.84, 4.57, 24.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'IM', NULL, 3.82, 128, 0.23, 3.37, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'RT', NULL, 87.65, 147, 4.87, 74.47, 94.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 1, 6.63, 115, 2.77, 2.84, 14.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 2, 12.76, 115, 3.83, 6.89, 22.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 3, 32.61, 115, 10.39, 15.95, 55.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 4, 37.73, 115, 16.53, 13.07, 70.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 5, 4.81, 115, 2.46, 1.71, 12.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 6, 2.42, 115, 1.82, 0.54, 10.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 7, 3.03, 115, 2.04, 0.78, 11.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'IM', NULL, 3.42, 113, 0.16, 3.11, 3.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'RT', NULL, 84.78, 147, 6.27, 68.08, 93.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 1, 8.96, 112, 4.61, 3.11, 23.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 2, 3.84, 112, 1.95, 1.39, 10.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 3, 12.09, 112, 3.76, 6.39, 21.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 4, 24.64, 112, 9.16, 10.96, 46.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 5, 23.82, 112, 5.01, 15.32, 35.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 6, 23.12, 112, 4.54, 15.34, 33.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 7, 3.53, 112, 2.63, 0.79, 14.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'IM', NULL, 3.88, 111, 0.17, 3.54, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'RT', NULL, 54.57, 147, 12.76, 30.29, 76.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 1, 0.66, 53, 0.52, 0.13, 3.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 2, 0.90, 53, 0.91, 0.12, 6.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 3, 3.60, 53, 2.52, 0.86, 13.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 4, 1.68, 53, 1.12, 0.43, 6.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 5, 6.46, 53, 3.52, 2.10, 18.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 6, 26.15, 53, 18.44, 4.95, 70.64, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 7, 60.55, 53, 17.77, 25.64, 87.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'IM', NULL, 4.85, 55, 0.05, 4.74, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'RT', NULL, 72.26, 103, 7.37, 55.68, 84.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 1, 0.41, 58, 0.43, 0.05, 3.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 2, 3.51, 58, 2.70, 0.74, 15.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 3, 3.35, 58, 2.27, 0.84, 12.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 4, 2.49, 58, 1.84, 0.56, 10.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 5, 9.89, 58, 5.01, 3.44, 25.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 6, 8.47, 58, 5.17, 2.38, 26.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 7, 71.87, 58, 9.19, 50.69, 86.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'IM', NULL, 4.78, 60, 0.10, 4.59, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'RT', NULL, 77.71, 101, 6.83, 61.46, 88.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 1, 0.79, 90, 0.80, 0.11, 5.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 3, 0.18, 90, 0.19, 0.02, 1.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 4, 3.32, 90, 2.00, 0.98, 10.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 5, 12.18, 90, 4.84, 5.35, 25.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 6, 27.13, 90, 14.69, 7.84, 61.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 7, 56.40, 90, 13.68, 29.98, 79.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'IM', NULL, 4.76, 87, 0.08, 4.60, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'RT', NULL, 94.94, 103, 3.26, 83.03, 98.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 1, 5.37, 48, 4.92, 0.80, 28.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 2, 0.78, 48, 0.80, 0.10, 5.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 3, 1.63, 48, 1.07, 0.43, 5.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 4, 0.79, 48, 0.60, 0.17, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 5, 10.13, 48, 5.48, 3.25, 27.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 6, 29.60, 48, 19.07, 6.25, 72.61, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 7, 51.69, 48, 18.46, 19.48, 82.56, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'IM', NULL, 4.72, 52, 0.10, 4.52, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'RT', NULL, 71.48, 103, 7.77, 54.05, 84.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 2, 0.19, 46, 0.20, 0.02, 1.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 3, 4.94, 46, 3.21, 1.29, 17.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 4, 6.73, 46, 5.38, 1.27, 28.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 5, 3.70, 46, 1.36, 1.75, 7.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 6, 25.12, 46, 20.04, 3.78, 74.15, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 7, 59.32, 46, 18.95, 23.07, 87.64, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'IM', NULL, 4.67, 48, 0.13, 4.42, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'RT', NULL, 67.41, 103, 8.75, 48.42, 82.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 3, 0.38, 73, 0.30, 0.08, 1.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 4, 2.35, 73, 1.46, 0.67, 7.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 5, 10.65, 73, 5.45, 3.67, 27.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 6, 38.66, 73, 16.57, 13.53, 71.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 7, 47.96, 73, 16.44, 19.86, 77.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'IM', NULL, 4.63, 74, 0.14, 4.35, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'RT', NULL, 78.40, 103, 6.25, 63.58, 88.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 1, 2.32, 66, 2.15, 0.36, 13.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 2, 0.21, 66, 0.22, 0.03, 1.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 3, 1.81, 66, 1.05, 0.56, 5.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 4, 4.53, 66, 2.24, 1.66, 11.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 5, 10.24, 66, 5.26, 3.51, 26.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 6, 32.91, 66, 16.20, 10.18, 67.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 7, 47.98, 66, 16.60, 19.64, 77.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'IM', NULL, 4.58, 70, 0.12, 4.34, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'RT', NULL, 82.59, 103, 4.83, 70.90, 90.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 1, 0.41, 80, 0.43, 0.05, 3.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 2, 0.63, 80, 0.66, 0.08, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 3, 2.62, 80, 2.19, 0.48, 12.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 4, 5.22, 80, 3.11, 1.55, 16.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 5, 16.61, 80, 6.26, 7.49, 32.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 6, 29.38, 80, 16.13, 8.13, 66.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 7, 45.14, 80, 15.78, 18.79, 74.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'IM', NULL, 4.57, 81, 0.14, 4.29, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'RT', NULL, 84.58, 104, 5.26, 71.13, 92.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 2, 2.60, 63, 2.25, 0.45, 13.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 3, 0.82, 63, 0.84, 0.11, 6.04, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 4, 3.45, 63, 2.53, 0.77, 14.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 5, 8.50, 63, 3.38, 3.75, 18.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 6, 33.86, 63, 17.14, 9.98, 70.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 7, 50.77, 63, 16.87, 21.11, 79.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'IM', NULL, 4.42, 67, 0.19, 4.04, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'RT', NULL, 81.04, 103, 5.68, 67.24, 89.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 2, 1.21, 81, 1.12, 0.19, 7.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 3, 0.50, 81, 0.50, 0.06, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 4, 26.69, 81, 15.44, 7.04, 63.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 5, 14.77, 81, 6.16, 6.14, 31.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 6, 36.64, 81, 14.49, 14.31, 66.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 7, 20.21, 81, 6.27, 10.46, 35.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'IM', NULL, 4.10, 83, 0.31, 3.48, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'RT', NULL, 89.03, 101, 4.41, 76.81, 95.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 2, 0.80, 90, 0.81, 0.11, 5.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 3, 19.21, 90, 15.60, 3.12, 63.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 4, 7.43, 90, 4.81, 1.96, 24.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 5, 17.36, 90, 5.75, 8.65, 31.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 6, 22.03, 90, 5.60, 12.88, 35.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 7, 33.17, 90, 8.19, 19.23, 50.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'IM', NULL, 4.08, 89, 0.42, 3.25, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'RT', NULL, 80.24, 104, 13.53, 42.76, 95.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 1, 6.08, 57, 4.28, 1.42, 22.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 2, 4.67, 57, 2.60, 1.50, 13.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 3, 29.64, 57, 18.25, 6.80, 70.85, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 4, 11.52, 57, 6.64, 3.41, 32.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 5, 8.42, 57, 5.33, 2.25, 26.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 6, 14.61, 57, 6.83, 5.40, 33.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 7, 25.05, 57, 18.64, 4.37, 70.96, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'IM', NULL, 3.63, 56, 0.55, 2.53, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'RT', NULL, 70.72, 104, 8.79, 51.00, 84.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 1, 0.75, 63, 0.79, 0.09, 5.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 2, 5.00, 63, 4.77, 0.70, 28.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 3, 0.61, 63, 0.49, 0.12, 2.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 4, 9.13, 63, 6.98, 1.83, 35.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 5, 15.08, 63, 6.96, 5.65, 34.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 6, 40.38, 63, 16.75, 14.43, 73.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 7, 29.04, 63, 10.06, 13.36, 52.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'IM', NULL, 4.26, 65, 0.11, 4.04, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'RT', NULL, 59.27, 101, 13.03, 33.28, 80.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 1, 0.49, 60, 0.52, 0.06, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 2, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 3, 4.21, 60, 3.42, 0.80, 19.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 4, 1.29, 60, 0.97, 0.28, 5.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 5, 39.66, 60, 16.30, 14.40, 71.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 6, 13.89, 60, 6.67, 5.02, 33.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 7, 40.45, 60, 12.91, 18.87, 66.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'IM', NULL, 4.13, 60, 0.31, 3.51, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'RT', NULL, 60.58, 103, 12.99, 34.33, 81.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 1, 1.36, 29, 1.39, 0.16, 10.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 2, 4.20, 29, 4.29, 0.49, 28.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 3, 1.58, 29, 1.63, 0.19, 12.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 4, 32.10, 29, 17.49, 8.37, 70.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 5, 17.34, 29, 8.05, 6.23, 39.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 6, 10.55, 29, 8.48, 1.84, 42.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 7, 32.86, 29, 10.07, 16.13, 55.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'IM', NULL, 3.89, 31, 0.25, 3.37, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'RT', NULL, 22.82, 101, 5.48, 13.76, 35.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 1, 12.91, 30, 6.97, 4.00, 34.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 2, 10.08, 30, 7.67, 1.95, 38.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 3, 4.39, 30, 4.20, 0.59, 26.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 4, 24.60, 30, 14.52, 6.17, 61.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 5, 12.93, 30, 6.54, 4.33, 32.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 6, 1.47, 30, 1.57, 0.16, 11.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 7, 33.62, 30, 7.67, 20.04, 50.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'IM', NULL, 3.87, 32, 0.27, 3.31, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'RT', NULL, 23.81, 103, 6.33, 13.53, 38.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 1, 13.46, 21, 9.55, 2.73, 46.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 2, 39.45, 21, 24.48, 7.13, 84.68, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 3, 1.67, 21, 1.81, 0.17, 14.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 4, 9.28, 21, 9.15, 1.05, 49.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 5, 17.50, 21, 11.32, 3.97, 52.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 6, 9.55, 21, 8.32, 1.40, 44.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 7, 9.10, 21, 5.46, 2.46, 28.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'IM', NULL, 3.14, 23, 0.48, 2.13, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'RT', NULL, 39.27, 101, 13.25, 17.68, 66.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 1, 2.42, 27, 2.64, 0.25, 19.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 2, 39.78, 27, 25.33, 6.99, 85.31, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 3, 1.57, 27, 1.37, 0.26, 9.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 4, 5.42, 27, 5.08, 0.74, 30.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 5, 18.44, 27, 11.10, 4.73, 50.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 6, 6.21, 27, 4.70, 1.25, 25.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 7, 26.16, 27, 14.94, 6.74, 63.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'IM', NULL, 3.01, 27, 0.89, 1.18, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'RT', NULL, 38.66, 103, 12.83, 17.74, 64.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 1, 2.47, 94, 2.60, 0.30, 17.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 4, 2.64, 94, 2.22, 0.49, 13.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 5, 24.71, 94, 6.49, 14.11, 39.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 6, 16.87, 94, 5.88, 8.11, 31.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 7, 53.30, 94, 6.08, 41.27, 64.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'IM', NULL, 4.57, 98, 0.12, 4.34, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'RT', NULL, 92.63, 113, 3.16, 83.41, 96.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 1, 0.00, 105, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 2, 0.00, 105, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 3, 3.03, 105, 2.29, 0.66, 12.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 4, 1.07, 105, 1.09, 0.14, 7.69, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 5, 27.17, 105, 6.30, 16.55, 41.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 6, 12.71, 105, 5.16, 5.47, 26.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 7, 56.01, 105, 6.50, 43.00, 68.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'IM', NULL, 4.56, 111, 0.11, 4.34, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'RT', NULL, 97.92, 113, 2.10, 85.93, 99.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 2, 0.00, 94, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 4, 2.61, 94, 2.52, 0.37, 16.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 5, 38.79, 94, 7.95, 24.58, 55.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 6, 18.21, 94, 6.61, 8.44, 34.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 7, 40.39, 94, 8.40, 25.31, 57.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'IM', NULL, 4.40, 102, 0.09, 4.22, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'RT', NULL, 90.45, 113, 5.79, 71.49, 97.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 1, 3.86, 73, 2.79, 0.89, 15.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 2, 0.87, 73, 0.92, 0.11, 6.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 3, 3.03, 73, 3.18, 0.36, 21.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 4, 2.70, 73, 2.62, 0.38, 16.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 5, 27.75, 73, 5.27, 18.52, 39.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 6, 18.10, 73, 5.77, 9.24, 32.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 7, 43.70, 73, 7.83, 29.16, 59.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'IM', NULL, 4.40, 80, 0.11, 4.17, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'RT', NULL, 79.57, 111, 6.89, 62.70, 90.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 2, 2.25, 90, 2.14, 0.33, 13.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 3, 0.10, 90, 0.11, 0.01, 0.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 4, 4.02, 90, 3.02, 0.87, 16.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 5, 24.13, 90, 6.66, 13.37, 39.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 6, 20.44, 90, 5.39, 11.74, 33.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 7, 49.07, 90, 6.60, 36.31, 61.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'IM', NULL, 4.38, 97, 0.16, 4.05, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'RT', NULL, 88.78, 112, 4.01, 78.08, 94.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 2, 4.99, 83, 4.72, 0.72, 27.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 3, 2.87, 83, 3.02, 0.34, 20.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 4, 2.43, 83, 2.30, 0.36, 14.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 5, 25.58, 83, 5.72, 15.90, 38.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 6, 11.06, 83, 4.25, 5.00, 22.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 7, 53.08, 83, 7.40, 38.52, 67.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'IM', NULL, 4.36, 90, 0.12, 4.12, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'RT', NULL, 82.93, 113, 5.12, 70.35, 90.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 2, 2.60, 91, 2.62, 0.34, 17.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 3, 0.10, 91, 0.11, 0.01, 0.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 4, 2.71, 91, 1.55, 0.86, 8.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 5, 43.85, 91, 6.32, 31.92, 56.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 6, 16.23, 91, 5.23, 8.27, 29.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 7, 34.51, 91, 6.80, 22.47, 48.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'IM', NULL, 4.35, 96, 0.13, 4.09, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'RT', NULL, 87.60, 111, 4.07, 77.06, 93.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 3, 3.39, 98, 2.54, 0.75, 14.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 4, 4.55, 98, 3.82, 0.82, 21.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 5, 27.43, 98, 6.43, 16.60, 41.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 6, 41.34, 98, 10.58, 22.87, 62.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 7, 23.29, 98, 5.96, 13.54, 37.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'IM', NULL, 4.31, 102, 0.13, 4.05, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'RT', NULL, 92.49, 111, 4.81, 75.76, 97.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 2, 5.39, 85, 3.47, 1.45, 18.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 3, 0.11, 85, 0.12, 0.01, 0.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 4, 10.62, 85, 4.88, 4.10, 24.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 5, 39.60, 85, 7.40, 26.17, 54.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 6, 16.85, 85, 5.79, 8.18, 31.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 7, 27.44, 85, 7.46, 15.21, 44.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'IM', NULL, 4.30, 89, 0.15, 4.02, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'RT', NULL, 84.07, 112, 4.32, 73.57, 90.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 1, 2.54, 82, 2.44, 0.37, 15.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 2, 2.98, 82, 2.84, 0.43, 17.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 3, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 4, 0.97, 82, 0.99, 0.13, 7.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 5, 50.29, 82, 7.11, 36.48, 64.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 6, 14.95, 82, 3.79, 8.86, 24.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 7, 28.27, 82, 8.26, 14.92, 46.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'IM', NULL, 4.28, 89, 0.15, 3.98, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'RT', NULL, 81.45, 111, 4.62, 70.56, 88.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 2, 4.10, 82, 2.65, 1.11, 14.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 3, 1.92, 82, 1.29, 0.50, 7.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 4, 15.41, 82, 5.68, 7.11, 30.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 5, 33.18, 82, 9.09, 18.00, 52.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 6, 28.07, 82, 5.51, 18.48, 40.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 7, 17.32, 82, 4.18, 10.49, 27.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'IM', NULL, 4.25, 86, 0.16, 3.93, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'RT', NULL, 79.79, 112, 6.33, 64.45, 89.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 1, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 3, 2.05, 99, 1.41, 0.52, 7.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 4, 13.32, 99, 5.67, 5.48, 28.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 5, 44.00, 99, 4.72, 34.94, 53.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 6, 22.14, 99, 4.51, 14.47, 32.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 7, 18.49, 99, 3.17, 13.00, 25.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'IM', NULL, 4.25, 103, 0.15, 3.94, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'RT', NULL, 90.72, 111, 3.98, 79.28, 96.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 1, 1.25, 78, 1.33, 0.15, 9.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 2, 2.58, 78, 2.32, 0.42, 14.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 3, 2.47, 78, 2.32, 0.37, 14.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 4, 6.76, 78, 3.75, 2.17, 19.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 5, 25.53, 78, 7.67, 13.30, 43.36, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 6, 15.16, 78, 4.29, 8.42, 25.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 7, 46.26, 78, 6.67, 33.53, 59.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'IM', NULL, 4.24, 82, 0.12, 3.99, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'RT', NULL, 79.01, 112, 5.51, 66.10, 87.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 1, 0.22, 79, 0.23, 0.03, 1.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 3, 2.01, 79, 2.10, 0.24, 14.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 4, 6.50, 79, 4.19, 1.74, 21.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 5, 40.85, 79, 9.08, 24.63, 59.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 6, 31.94, 79, 9.52, 16.40, 52.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 7, 18.47, 79, 4.93, 10.56, 30.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'IM', NULL, 4.23, 87, 0.13, 3.97, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'RT', NULL, 78.32, 112, 6.68, 62.36, 88.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 1, 5.07, 99, 3.57, 1.21, 18.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 2, 2.53, 99, 2.37, 0.38, 14.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 3, 1.90, 99, 1.37, 0.44, 7.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 4, 2.37, 99, 1.79, 0.52, 10.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 5, 26.95, 99, 6.82, 15.65, 42.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 6, 14.89, 99, 4.86, 7.56, 27.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 7, 46.30, 99, 8.55, 30.36, 63.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'IM', NULL, 4.20, 105, 0.16, 3.88, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'RT', NULL, 92.90, 110, 3.94, 80.01, 97.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 2, 2.55, 78, 2.41, 0.38, 15.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 4, 10.13, 78, 5.28, 3.43, 26.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 5, 24.18, 78, 5.71, 14.65, 37.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 6, 10.82, 78, 3.87, 5.18, 21.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 7, 52.32, 78, 8.19, 36.34, 67.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'IM', NULL, 4.17, 83, 0.17, 3.83, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'RT', NULL, 83.97, 108, 6.20, 67.77, 92.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 1, 3.84, 63, 3.82, 0.50, 24.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 2, 3.84, 63, 4.01, 0.46, 25.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 3, 8.10, 63, 3.93, 2.97, 20.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 4, 7.41, 63, 4.27, 2.25, 21.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 5, 39.21, 63, 6.70, 26.89, 53.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 6, 13.28, 63, 6.53, 4.70, 32.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 7, 24.31, 63, 9.03, 10.75, 46.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'IM', NULL, 4.04, 67, 0.19, 3.66, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'RT', NULL, 63.02, 109, 5.20, 52.27, 72.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 2, 10.92, 67, 6.31, 3.24, 30.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 3, 2.81, 67, 1.85, 0.74, 10.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 4, 11.54, 67, 4.23, 5.40, 22.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 5, 28.22, 67, 6.49, 17.17, 42.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 6, 22.74, 67, 7.91, 10.70, 41.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 7, 23.77, 67, 5.45, 14.61, 36.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'IM', NULL, 3.97, 71, 0.20, 3.56, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'RT', NULL, 65.99, 112, 10.46, 43.52, 83.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 1, 9.83, 58, 5.70, 2.92, 28.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 2, 0.00, 58, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 3, 0.33, 58, 0.35, 0.04, 2.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 4, 10.62, 58, 4.56, 4.34, 23.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 5, 31.04, 58, 10.30, 14.65, 54.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 6, 16.23, 58, 6.80, 6.64, 34.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 7, 31.96, 58, 10.16, 15.56, 54.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'IM', NULL, 3.94, 61, 0.22, 3.51, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'RT', NULL, 54.06, 111, 5.11, 43.90, 63.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 1, 3.47, 73, 2.85, 0.65, 16.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 2, 3.09, 73, 2.84, 0.48, 17.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 3, 11.11, 73, 7.42, 2.72, 35.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 4, 12.51, 73, 5.22, 5.23, 27.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 5, 43.45, 73, 10.60, 24.53, 64.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 6, 17.60, 73, 5.33, 9.31, 30.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 7, 8.78, 73, 4.59, 2.98, 23.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'IM', NULL, 3.79, 75, 0.21, 3.37, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'RT', NULL, 65.61, 112, 7.95, 48.69, 79.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'FT', 1, 1.34, 86, 1.36, 0.17, 9.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'FT', 2, 1.21, 86, 1.00, 0.23, 6.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'FT', 3, 5.48, 86, 3.08, 1.74, 15.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'FT', 4, 3.16, 86, 2.45, 0.66, 13.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'FT', 5, 29.96, 86, 7.39, 17.52, 46.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'FT', 6, 20.81, 86, 4.65, 13.04, 31.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'FT', 7, 38.05, 86, 9.06, 22.24, 56.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'IM', NULL, 4.23, 89, 0.12, 3.99, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'RT', NULL, 87.52, 105, 4.34, 76.12, 93.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'FT', 1, 2.67, 96, 2.51, 0.40, 15.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'FT', 2, 3.13, 96, 1.93, 0.91, 10.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'FT', 3, 2.15, 96, 2.17, 0.28, 14.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'FT', 4, 3.68, 96, 2.60, 0.88, 14.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'FT', 5, 32.88, 96, 7.19, 20.42, 48.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'FT', 6, 21.76, 96, 5.24, 13.12, 33.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'FT', 7, 33.72, 96, 8.34, 19.51, 51.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'IM', NULL, 4.23, 95, 0.11, 4.02, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'RT', NULL, 93.00, 106, 3.50, 82.07, 97.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'FT', 1, 2.17, 65, 1.47, 0.55, 8.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'FT', 2, 4.04, 65, 2.79, 0.99, 15.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'FT', 3, 5.65, 65, 3.80, 1.42, 19.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'FT', 4, 4.79, 65, 3.07, 1.30, 16.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'FT', 5, 37.72, 65, 7.48, 24.28, 53.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'FT', 6, 24.62, 65, 5.63, 15.12, 37.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'FT', 7, 21.00, 65, 7.34, 9.90, 39.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'IM', NULL, 4.23, 67, 0.11, 4.01, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'RT', NULL, 67.76, 106, 8.23, 49.89, 81.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'FT', 1, 0.99, 72, 1.02, 0.13, 7.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'FT', 2, 0.30, 72, 0.31, 0.04, 2.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'FT', 3, 6.56, 72, 3.22, 2.41, 16.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'FT', 4, 6.10, 72, 3.33, 1.99, 17.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'FT', 5, 40.26, 72, 7.83, 26.04, 56.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'FT', 6, 30.13, 72, 8.58, 16.06, 49.28, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'FT', 7, 15.66, 72, 4.71, 8.36, 27.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'IM', NULL, 4.21, 73, 0.13, 3.94, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'RT', NULL, 77.03, 106, 7.32, 59.61, 88.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'FT', 2, 9.19, 67, 3.46, 4.24, 18.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'FT', 3, 7.43, 67, 3.97, 2.47, 20.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'FT', 4, 21.30, 67, 11.88, 6.17, 52.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'FT', 5, 25.63, 67, 8.40, 12.52, 45.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'FT', 6, 12.08, 67, 5.79, 4.42, 28.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'FT', 7, 24.37, 67, 6.86, 13.28, 40.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'IM', NULL, 4.18, 69, 0.16, 3.86, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'RT', NULL, 78.83, 103, 5.13, 66.93, 87.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'FT', 2, 1.08, 93, 0.89, 0.21, 5.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'FT', 3, 4.00, 93, 2.73, 1.00, 14.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'FT', 4, 1.89, 93, 1.34, 0.45, 7.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'FT', 5, 43.90, 93, 9.01, 27.45, 61.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'FT', 6, 24.95, 93, 4.65, 16.88, 35.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'FT', 7, 24.18, 93, 7.39, 12.53, 41.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'IM', NULL, 4.18, 93, 0.09, 4.00, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'RT', NULL, 94.00, 105, 3.21, 83.54, 97.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'FT', 2, 0.87, 94, 0.89, 0.11, 6.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'FT', 3, 3.64, 94, 2.20, 1.07, 11.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'FT', 4, 1.80, 94, 1.44, 0.37, 8.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'FT', 5, 34.90, 94, 8.83, 19.85, 53.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'FT', 6, 27.20, 94, 5.68, 17.45, 39.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'FT', 7, 31.58, 94, 8.46, 17.50, 50.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'IM', NULL, 4.15, 94, 0.10, 3.95, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'RT', NULL, 91.43, 104, 5.11, 74.55, 97.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'FT', 1, 1.42, 84, 1.44, 0.18, 10.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'FT', 2, 4.52, 84, 3.31, 1.02, 17.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'FT', 3, 0.55, 84, 0.56, 0.07, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'FT', 4, 0.51, 84, 0.52, 0.07, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'FT', 5, 30.50, 84, 5.10, 21.38, 41.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'FT', 6, 26.81, 84, 9.23, 12.57, 48.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'FT', 7, 35.70, 84, 8.91, 20.42, 54.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'IM', NULL, 4.13, 87, 0.20, 3.74, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'RT', NULL, 82.54, 103, 5.33, 69.41, 90.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'FT', 2, 5.85, 76, 2.73, 2.26, 14.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'FT', 3, 2.77, 76, 2.11, 0.59, 11.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'FT', 4, 7.56, 76, 3.50, 2.93, 18.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'FT', 5, 42.49, 76, 6.87, 29.68, 56.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'FT', 6, 22.95, 76, 5.15, 14.30, 34.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'FT', 7, 18.38, 76, 7.58, 7.61, 38.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'IM', NULL, 4.13, 76, 0.12, 3.89, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'RT', NULL, 79.07, 105, 5.59, 65.92, 88.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'FT', 1, 0.49, 86, 0.50, 0.06, 3.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'FT', 2, 4.53, 86, 2.33, 1.60, 12.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'FT', 3, 5.19, 86, 3.11, 1.54, 16.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'FT', 4, 13.76, 86, 11.95, 2.11, 54.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'FT', 5, 36.14, 86, 8.81, 20.95, 54.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'FT', 6, 12.76, 86, 2.90, 8.02, 19.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'FT', 7, 27.12, 86, 8.68, 13.45, 47.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'IM', NULL, 4.10, 87, 0.11, 3.89, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'RT', NULL, 82.72, 106, 5.99, 67.60, 91.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'FT', 1, 0.30, 82, 0.30, 0.04, 2.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'FT', 2, 5.25, 82, 2.63, 1.90, 13.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'FT', 3, 10.14, 82, 3.03, 5.50, 17.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'FT', 4, 3.81, 82, 2.73, 0.89, 14.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'FT', 5, 27.69, 82, 8.16, 14.55, 46.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'FT', 6, 36.36, 82, 7.44, 23.15, 52.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'FT', 7, 16.45, 82, 7.12, 6.56, 35.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'IM', NULL, 4.10, 79, 0.15, 3.80, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'RT', NULL, 80.05, 105, 6.45, 64.29, 89.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'FT', 1, 3.21, 79, 2.99, 0.48, 18.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'FT', 2, 0.26, 79, 0.26, 0.03, 1.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'FT', 3, 8.23, 79, 3.88, 3.13, 19.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'FT', 4, 10.48, 79, 4.74, 4.11, 24.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'FT', 5, 32.06, 79, 6.11, 21.26, 45.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'FT', 6, 21.32, 79, 8.72, 8.79, 43.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'FT', 7, 24.43, 79, 8.92, 11.00, 45.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'IM', NULL, 4.07, 81, 0.21, 3.65, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'RT', NULL, 79.55, 105, 6.44, 63.95, 89.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'FT', 1, 2.58, 99, 2.23, 0.45, 13.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'FT', 2, 2.73, 99, 1.63, 0.83, 8.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'FT', 3, 6.36, 99, 3.69, 1.95, 18.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'FT', 4, 22.55, 99, 7.66, 10.87, 41.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'FT', 5, 32.45, 99, 6.40, 21.20, 46.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'FT', 6, 18.48, 99, 6.28, 9.02, 34.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'FT', 7, 14.84, 99, 5.18, 7.17, 28.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'IM', NULL, 3.87, 101, 0.10, 3.68, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'RT', NULL, 97.91, 107, 1.19, 93.66, 99.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'FT', 1, 0.60, 64, 0.63, 0.07, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'FT', 2, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'FT', 3, 6.02, 64, 3.62, 1.75, 18.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'FT', 4, 22.87, 64, 5.53, 13.68, 35.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'FT', 5, 32.92, 64, 9.94, 16.64, 54.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'FT', 6, 19.33, 64, 5.89, 10.12, 33.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'FT', 7, 18.26, 64, 9.16, 6.15, 43.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'IM', NULL, 3.85, 68, 0.17, 3.51, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'RT', NULL, 67.78, 104, 8.96, 48.25, 82.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'FT', 1, 1.60, 76, 1.24, 0.34, 7.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'FT', 2, 5.56, 76, 2.95, 1.89, 15.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'FT', 3, 9.90, 76, 5.11, 3.39, 25.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'FT', 4, 9.34, 76, 3.83, 4.01, 20.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'FT', 5, 31.70, 76, 7.18, 19.33, 47.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'FT', 6, 26.63, 76, 9.34, 12.28, 48.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'FT', 7, 15.27, 76, 7.74, 5.19, 37.26, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'IM', NULL, 3.82, 77, 0.20, 3.43, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'RT', NULL, 76.16, 104, 6.70, 60.58, 86.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'FT', 1, 2.28, 64, 1.46, 0.62, 7.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'FT', 2, 10.24, 64, 4.67, 3.97, 23.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'FT', 3, 5.37, 64, 3.41, 1.46, 17.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'FT', 4, 23.49, 64, 12.30, 7.25, 54.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'FT', 5, 21.11, 64, 5.05, 12.73, 32.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'FT', 6, 15.43, 64, 5.97, 6.82, 31.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'FT', 7, 22.08, 64, 9.69, 8.42, 46.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'IM', NULL, 3.71, 62, 0.19, 3.33, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'RT', NULL, 73.40, 105, 6.41, 58.99, 84.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'FT', 1, 0.31, 64, 0.32, 0.04, 2.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'FT', 2, 3.73, 64, 2.28, 1.08, 12.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'FT', 3, 23.31, 64, 13.22, 6.48, 57.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'FT', 4, 7.99, 64, 4.46, 2.52, 22.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'FT', 5, 19.28, 64, 5.16, 10.96, 31.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'FT', 6, 15.90, 64, 5.79, 7.37, 30.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'FT', 7, 29.49, 64, 9.67, 14.18, 51.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'IM', NULL, 3.63, 67, 0.15, 3.32, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'RT', NULL, 69.70, 105, 6.84, 54.76, 81.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'FT', 1, 2.11, 67, 1.71, 0.41, 10.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'FT', 2, 5.09, 67, 2.83, 1.64, 14.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'FT', 3, 14.46, 67, 6.05, 5.98, 30.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'FT', 4, 10.51, 67, 4.13, 4.67, 21.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'FT', 5, 49.31, 67, 9.24, 31.75, 67.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'FT', 6, 7.16, 67, 3.27, 2.81, 17.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'FT', 7, 11.36, 67, 6.98, 3.11, 33.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'IM', NULL, 3.61, 70, 0.18, 3.26, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'RT', NULL, 74.37, 106, 7.18, 57.90, 85.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'FT', 1, 1.24, 69, 1.27, 0.16, 9.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'FT', 2, 1.45, 69, 0.98, 0.37, 5.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'FT', 3, 6.11, 69, 3.42, 1.94, 17.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'FT', 4, 9.91, 69, 3.99, 4.31, 21.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'FT', 5, 39.11, 69, 9.47, 22.51, 58.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'FT', 6, 14.34, 69, 4.74, 7.19, 26.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'FT', 7, 27.85, 69, 8.24, 14.55, 46.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'IM', NULL, 3.93, 72, 0.16, 3.62, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'RT', NULL, 66.66, 104, 7.70, 50.13, 79.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'FT', 1, 4.91, 54, 3.25, 1.26, 17.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'FT', 2, 2.04, 54, 1.58, 0.42, 9.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'FT', 3, 4.59, 54, 4.02, 0.76, 23.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'FT', 4, 14.85, 54, 9.16, 3.91, 42.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'FT', 5, 36.87, 54, 14.88, 13.94, 67.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'FT', 6, 21.42, 54, 9.17, 8.37, 44.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'FT', 7, 15.33, 54, 7.23, 5.59, 35.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'IM', NULL, 3.79, 55, 0.29, 3.20, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'RT', NULL, 55.42, 103, 10.29, 35.24, 73.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'FT', 2, 7.02, 54, 3.15, 2.79, 16.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'FT', 3, 21.14, 54, 11.16, 6.54, 50.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'FT', 4, 12.80, 54, 4.71, 5.93, 25.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'FT', 5, 17.78, 54, 8.13, 6.62, 39.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'FT', 6, 12.39, 54, 7.53, 3.40, 36.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'FT', 7, 28.87, 54, 12.24, 10.93, 57.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'IM', NULL, 3.59, 56, 0.31, 2.97, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'RT', NULL, 65.52, 104, 9.68, 44.81, 81.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'FT', 1, 21.81, 32, 11.18, 6.83, 51.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'FT', 2, 12.66, 32, 7.87, 3.28, 38.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'FT', 3, 8.40, 32, 4.10, 3.00, 21.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'FT', 4, 8.01, 32, 6.20, 1.54, 32.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'FT', 5, 13.72, 32, 7.86, 3.94, 38.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'FT', 6, 17.51, 32, 9.64, 5.16, 45.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'FT', 7, 17.89, 32, 10.04, 5.13, 46.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'IM', NULL, 3.38, 34, 0.29, 2.78, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'RT', NULL, 43.17, 103, 9.33, 26.32, 61.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'FT', 1, 11.05, 32, 7.07, 2.79, 35.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'FT', 2, 10.38, 32, 3.61, 4.99, 20.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'FT', 3, 10.02, 32, 8.15, 1.73, 41.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'FT', 4, 39.06, 32, 20.05, 10.32, 78.13, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'FT', 5, 15.83, 32, 9.10, 4.47, 43.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'FT', 6, 13.64, 32, 8.24, 3.66, 39.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'FT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'IM', NULL, 3.18, 33, 0.24, 2.69, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'RT', NULL, 36.16, 103, 10.64, 18.50, 58.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'FT', 1, 46.82, 20, 18.92, 15.22, 81.19, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'FT', 2, 1.64, 20, 1.49, 0.24, 10.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'FT', 3, 1.84, 20, 2.00, 0.18, 16.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'FT', 4, 19.71, 20, 5.88, 10.14, 34.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'FT', 5, 3.49, 20, 3.44, 0.42, 23.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'FT', 6, 14.02, 20, 12.17, 1.93, 57.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'FT', 7, 12.48, 20, 11.72, 1.49, 57.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'IM', NULL, 2.64, 25, 0.49, 1.62, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'RT', NULL, 26.85, 104, 9.44, 12.40, 48.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'FT', 1, 0.23, 121, 0.17, 0.05, 1.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'FT', 2, 0.25, 121, 0.25, 0.03, 1.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'FT', 3, 5.73, 121, 4.42, 1.19, 23.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'FT', 4, 7.88, 121, 3.72, 3.00, 19.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'FT', 5, 51.06, 121, 9.74, 32.54, 69.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'FT', 6, 13.18, 121, 5.63, 5.42, 28.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'FT', 7, 21.68, 121, 9.29, 8.56, 45.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'IM', NULL, 4.55, 121, 0.10, 4.36, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'RT', NULL, 92.84, 126, 4.41, 77.71, 97.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8519, 'FT', 1, 0.18, 112, 0.14, 0.04, 0.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8519, 'FT', 2, 1.66, 112, 1.59, 0.24, 10.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8519, 'FT', 3, 7.74, 112, 5.18, 1.95, 26.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8519, 'FT', 4, 4.88, 112, 2.32, 1.87, 12.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8519, 'FT', 5, 36.06, 112, 10.10, 19.14, 57.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8519, 'FT', 6, 25.87, 112, 8.27, 12.93, 45.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8519, 'FT', 7, 23.61, 112, 10.08, 9.26, 48.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8519, 'IM', NULL, 4.47, 114, 0.11, 4.25, 4.69, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8519, 'RT', NULL, 80.94, 127, 6.70, 64.26, 90.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8520, 'FT', 1, 0.42, 109, 0.33, 0.09, 1.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8520, 'FT', 2, 1.23, 109, 1.26, 0.16, 8.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8520, 'FT', 3, 10.38, 109, 5.48, 3.47, 27.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8520, 'FT', 4, 6.56, 109, 2.90, 2.68, 15.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8520, 'FT', 5, 29.52, 109, 7.50, 17.01, 46.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8520, 'FT', 6, 20.70, 109, 8.37, 8.68, 41.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8520, 'FT', 7, 31.19, 109, 11.07, 14.02, 55.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8520, 'IM', NULL, 4.40, 111, 0.14, 4.12, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8520, 'RT', NULL, 77.64, 125, 5.55, 64.85, 86.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'FT', 1, 0.31, 122, 0.25, 0.06, 1.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'FT', 2, 1.93, 122, 1.88, 0.27, 12.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'FT', 3, 1.16, 122, 1.17, 0.16, 8.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'FT', 4, 3.64, 122, 2.97, 0.70, 16.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'FT', 5, 28.60, 122, 8.89, 14.47, 48.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'FT', 6, 35.48, 122, 8.60, 20.73, 53.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'FT', 7, 28.88, 122, 8.66, 14.99, 48.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'IM', NULL, 4.32, 122, 0.20, 3.92, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'RT', NULL, 94.02, 126, 4.12, 78.69, 98.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'FT', 1, 0.09, 121, 0.09, 0.01, 0.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'FT', 2, 0.00, 121, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'FT', 3, 11.85, 121, 5.46, 4.55, 27.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'FT', 4, 4.72, 121, 2.22, 1.83, 11.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'FT', 5, 18.35, 121, 5.72, 9.54, 32.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'FT', 6, 34.73, 121, 8.29, 20.50, 52.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'FT', 7, 30.26, 121, 7.09, 18.25, 45.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'IM', NULL, 4.30, 121, 0.20, 3.91, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'RT', NULL, 96.58, 128, 2.08, 89.05, 98.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'FT', 1, 0.56, 118, 0.49, 0.10, 3.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'FT', 2, 12.86, 118, 5.49, 5.30, 28.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'FT', 3, 6.08, 118, 4.29, 1.44, 22.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'FT', 4, 5.11, 118, 2.19, 2.16, 11.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'FT', 5, 30.00, 118, 7.10, 17.99, 45.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'FT', 6, 26.21, 118, 9.84, 11.48, 49.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'FT', 7, 19.17, 118, 5.86, 10.09, 33.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'IM', NULL, 4.19, 118, 0.21, 3.78, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'RT', NULL, 93.64, 127, 4.18, 78.58, 98.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'FT', 1, 1.21, 113, 0.84, 0.30, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'FT', 2, 9.02, 113, 3.89, 3.73, 20.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'FT', 3, 5.89, 113, 4.39, 1.29, 23.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'FT', 4, 7.92, 113, 2.86, 3.80, 15.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'FT', 5, 31.94, 113, 5.27, 22.50, 43.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'FT', 6, 30.54, 113, 6.03, 20.03, 43.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'FT', 7, 13.47, 113, 6.06, 5.26, 30.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'IM', NULL, 4.17, 113, 0.19, 3.79, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'RT', NULL, 92.00, 127, 4.16, 78.98, 97.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8525, 'FT', 1, 0.09, 121, 0.10, 0.01, 0.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8525, 'FT', 2, 1.99, 121, 1.88, 0.30, 12.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8525, 'FT', 3, 14.04, 121, 4.60, 7.13, 25.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8525, 'FT', 4, 16.14, 121, 6.79, 6.66, 34.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8525, 'FT', 5, 45.95, 121, 10.56, 26.80, 66.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8525, 'FT', 6, 14.91, 121, 8.16, 4.67, 38.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8525, 'FT', 7, 6.88, 121, 4.24, 1.96, 21.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8525, 'IM', NULL, 4.17, 123, 0.21, 3.76, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8525, 'RT', NULL, 93.90, 128, 4.07, 79.06, 98.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'FT', 1, 0.14, 123, 0.11, 0.03, 0.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'FT', 2, 3.56, 123, 2.22, 1.02, 11.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'FT', 3, 10.48, 123, 5.28, 3.70, 26.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'FT', 4, 13.89, 123, 4.65, 6.95, 25.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'FT', 5, 28.63, 123, 6.29, 17.90, 42.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'FT', 6, 22.72, 123, 7.10, 11.67, 39.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'FT', 7, 20.59, 123, 6.63, 10.41, 36.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'IM', NULL, 4.09, 124, 0.25, 3.61, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'RT', NULL, 99.18, 128, 0.58, 96.70, 99.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8527, 'FT', 1, 0.10, 111, 0.11, 0.01, 0.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8527, 'FT', 2, 0.34, 111, 0.14, 0.15, 0.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8527, 'FT', 3, 11.48, 111, 5.08, 4.60, 25.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8527, 'FT', 4, 17.10, 111, 6.45, 7.72, 33.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8527, 'FT', 5, 29.67, 111, 8.91, 15.33, 49.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8527, 'FT', 6, 25.70, 111, 6.97, 14.37, 41.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8527, 'FT', 7, 15.61, 111, 6.65, 6.37, 33.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8527, 'IM', NULL, 4.09, 111, 0.24, 3.61, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8527, 'RT', NULL, 84.60, 126, 5.50, 70.43, 92.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'FT', 1, 5.56, 115, 4.45, 1.09, 23.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'FT', 2, 9.28, 115, 5.15, 2.95, 25.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'FT', 3, 23.21, 115, 6.35, 12.99, 37.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'FT', 4, 12.10, 115, 3.12, 7.15, 19.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'FT', 5, 21.85, 115, 8.62, 9.32, 43.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'FT', 6, 22.25, 115, 6.58, 11.87, 37.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'FT', 7, 5.75, 115, 3.06, 1.96, 15.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'IM', NULL, 4.04, 115, 0.18, 3.68, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'RT', NULL, 93.11, 126, 4.00, 79.76, 97.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'FT', 1, 0.51, 101, 0.28, 0.17, 1.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'FT', 2, 4.06, 101, 3.56, 0.69, 20.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'FT', 3, 24.70, 101, 8.73, 11.45, 45.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'FT', 4, 17.11, 101, 7.15, 7.05, 35.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'FT', 5, 37.56, 101, 9.48, 21.25, 57.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'FT', 6, 6.06, 101, 3.10, 2.15, 15.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'FT', 7, 9.99, 101, 6.00, 2.87, 29.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'IM', NULL, 4.02, 100, 0.28, 3.48, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'RT', NULL, 76.48, 127, 6.47, 61.48, 86.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'FT', 1, 2.22, 120, 1.79, 0.44, 10.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'FT', 2, 7.55, 120, 4.87, 2.01, 24.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'FT', 3, 8.08, 120, 4.24, 2.76, 21.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'FT', 4, 4.72, 120, 2.26, 1.80, 11.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'FT', 5, 49.84, 120, 8.60, 33.46, 66.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'FT', 6, 19.34, 120, 8.39, 7.63, 41.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'FT', 7, 8.26, 120, 4.75, 2.54, 23.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'IM', NULL, 3.96, 120, 0.19, 3.59, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'RT', NULL, 96.90, 128, 2.04, 89.04, 99.18, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'FT', 1, 3.13, 120, 2.93, 0.47, 18.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'FT', 2, 2.27, 120, 1.95, 0.40, 11.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'FT', 3, 4.66, 120, 2.29, 1.74, 11.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'FT', 4, 11.17, 120, 3.91, 5.45, 21.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'FT', 5, 27.25, 120, 8.43, 13.90, 46.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'FT', 6, 34.26, 120, 8.37, 19.97, 52.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'FT', 7, 17.26, 120, 6.61, 7.69, 34.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'IM', NULL, 3.94, 122, 0.22, 3.51, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'RT', NULL, 93.73, 128, 4.08, 79.11, 98.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'FT', 1, 1.72, 104, 1.60, 0.26, 10.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'FT', 2, 3.63, 104, 3.20, 0.61, 18.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'FT', 3, 7.18, 104, 5.23, 1.61, 26.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'FT', 4, 13.76, 104, 6.89, 4.80, 33.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'FT', 5, 36.17, 104, 10.93, 18.14, 59.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'FT', 6, 23.35, 104, 9.21, 9.89, 45.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'FT', 7, 14.19, 104, 5.93, 5.93, 30.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'IM', NULL, 3.82, 104, 0.22, 3.39, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'RT', NULL, 77.58, 128, 8.38, 57.15, 89.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'FT', 1, 0.31, 103, 0.20, 0.09, 1.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'FT', 2, 10.40, 103, 6.04, 3.11, 29.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'FT', 3, 18.66, 103, 7.45, 7.98, 37.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'FT', 4, 20.81, 103, 6.86, 10.32, 37.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'FT', 5, 27.21, 103, 6.61, 16.17, 42.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'FT', 6, 14.34, 103, 4.64, 7.34, 26.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'FT', 7, 8.26, 103, 4.30, 2.84, 21.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'IM', NULL, 3.81, 102, 0.23, 3.37, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'RT', NULL, 80.14, 126, 5.38, 67.40, 88.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'FT', 1, 13.80, 93, 7.14, 4.64, 34.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'FT', 2, 6.26, 93, 3.33, 2.12, 17.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'FT', 3, 18.13, 93, 8.88, 6.32, 42.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'FT', 4, 21.24, 93, 9.10, 8.38, 44.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'FT', 5, 32.22, 93, 11.31, 14.53, 57.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'FT', 6, 6.38, 93, 2.57, 2.82, 13.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'FT', 7, 1.98, 93, 1.72, 0.34, 10.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'IM', NULL, 3.52, 93, 0.17, 3.18, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'RT', NULL, 74.28, 126, 8.26, 55.11, 87.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8535, 'FT', 1, 2.96, 101, 2.20, 0.66, 12.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8535, 'FT', 2, 13.04, 101, 5.39, 5.51, 27.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8535, 'FT', 3, 14.05, 101, 5.37, 6.34, 28.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8535, 'FT', 4, 24.23, 101, 9.90, 9.89, 48.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8535, 'FT', 5, 35.81, 101, 7.98, 21.89, 52.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8535, 'FT', 6, 3.07, 101, 1.90, 0.89, 10.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8535, 'FT', 7, 6.83, 101, 2.65, 3.11, 14.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8535, 'IM', NULL, 3.49, 101, 0.14, 3.21, 3.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8535, 'RT', NULL, 86.07, 127, 7.94, 62.50, 95.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8536, 'FT', 1, 15.95, 69, 7.85, 5.57, 37.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8536, 'FT', 2, 1.61, 69, 1.22, 0.35, 7.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8536, 'FT', 3, 8.14, 69, 5.79, 1.85, 29.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8536, 'FT', 4, 14.98, 69, 7.51, 5.15, 36.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8536, 'FT', 5, 21.59, 69, 8.83, 8.86, 43.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8536, 'FT', 6, 34.09, 69, 10.68, 16.69, 57.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8536, 'FT', 7, 3.64, 69, 2.21, 1.07, 11.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8536, 'IM', NULL, 4.12, 70, 0.21, 3.69, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8536, 'RT', NULL, 53.37, 122, 10.19, 33.73, 72.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'FT', 1, 3.30, 90, 2.36, 0.77, 12.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'FT', 2, 1.07, 90, 0.58, 0.36, 3.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'FT', 3, 17.79, 90, 8.06, 6.75, 39.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'FT', 4, 36.15, 90, 6.76, 24.03, 50.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'FT', 5, 15.11, 90, 6.19, 6.39, 31.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'FT', 6, 12.83, 90, 7.40, 3.80, 35.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'FT', 7, 13.74, 90, 6.45, 5.13, 31.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'IM', NULL, 4.02, 91, 0.19, 3.65, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'RT', NULL, 60.03, 127, 13.10, 33.77, 81.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'FT', 1, 9.45, 85, 5.56, 2.79, 27.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'FT', 2, 17.52, 85, 8.60, 6.11, 40.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'FT', 3, 18.98, 85, 8.28, 7.44, 40.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'FT', 4, 32.35, 85, 8.15, 18.58, 50.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'FT', 5, 12.33, 85, 4.96, 5.35, 25.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'FT', 6, 8.89, 85, 3.44, 4.02, 18.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'FT', 7, 0.47, 85, 0.42, 0.08, 2.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'IM', NULL, 3.72, 85, 0.17, 3.38, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'RT', NULL, 63.49, 127, 9.43, 43.73, 79.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'FT', 1, 1.62, 78, 1.36, 0.30, 8.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'FT', 2, 10.70, 78, 7.34, 2.53, 35.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'FT', 3, 20.40, 78, 7.21, 9.57, 38.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'FT', 4, 19.74, 78, 8.69, 7.63, 42.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'FT', 5, 37.29, 78, 12.61, 16.89, 63.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'FT', 6, 1.29, 78, 0.68, 0.45, 3.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'FT', 7, 8.97, 78, 5.35, 2.60, 26.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'IM', NULL, 3.55, 79, 0.16, 3.22, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'RT', NULL, 55.15, 126, 7.35, 40.58, 68.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'FT', 1, 0.59, 75, 0.30, 0.21, 1.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'FT', 2, 28.52, 75, 8.90, 14.32, 48.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'FT', 3, 12.85, 75, 6.88, 4.16, 33.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'FT', 4, 5.15, 75, 3.01, 1.57, 15.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'FT', 5, 34.31, 75, 7.78, 20.79, 50.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'FT', 6, 11.96, 75, 5.38, 4.68, 27.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'FT', 7, 6.62, 75, 3.87, 1.99, 19.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'IM', NULL, 3.44, 77, 0.18, 3.07, 3.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'RT', NULL, 62.47, 124, 7.93, 46.01, 76.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8541, 'FT', 1, 2.90, 88, 1.67, 0.91, 8.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8541, 'FT', 2, 1.81, 88, 1.21, 0.48, 6.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8541, 'FT', 3, 16.44, 88, 6.90, 6.76, 34.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8541, 'FT', 4, 19.40, 88, 11.56, 5.25, 51.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8541, 'FT', 5, 32.94, 88, 7.50, 20.01, 49.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8541, 'FT', 6, 15.43, 88, 5.44, 7.38, 29.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8541, 'FT', 7, 11.08, 88, 5.49, 3.96, 27.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8541, 'IM', NULL, 3.32, 89, 0.32, 2.69, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', 8541, 'RT', NULL, 66.66, 126, 10.29, 44.44, 83.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 1, 0.39, 113, 0.36, 0.07, 2.34, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 2, 2.90, 113, 2.89, 0.39, 18.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 3, 0.36, 113, 0.37, 0.04, 2.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 4, 29.76, 113, 16.04, 8.48, 65.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 5, 21.16, 113, 6.87, 10.61, 37.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 6, 1.26, 113, 0.73, 0.40, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 7, 44.17, 113, 12.15, 22.97, 67.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'IM', NULL, 4.52, 115, 0.14, 4.25, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'RT', NULL, 85.67, 133, 7.28, 64.91, 95.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 1, 0.07, 100, 0.07, 0.01, 0.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 2, 6.34, 100, 4.23, 1.62, 21.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 3, 4.19, 100, 3.18, 0.90, 17.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 4, 32.82, 100, 17.48, 9.20, 70.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 5, 25.85, 100, 8.52, 12.61, 45.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 6, 8.18, 100, 4.62, 2.56, 23.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 7, 22.55, 100, 9.85, 8.69, 47.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'IM', NULL, 4.33, 103, 0.23, 3.88, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'RT', NULL, 77.30, 131, 9.98, 52.49, 91.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 1, 3.36, 109, 3.14, 0.51, 19.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 2, 0.06, 109, 0.06, 0.01, 0.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 3, 1.16, 109, 1.20, 0.15, 8.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 4, 22.74, 109, 16.20, 4.52, 64.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 5, 40.87, 109, 10.59, 22.48, 62.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 6, 10.06, 109, 4.32, 4.16, 22.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 7, 21.74, 109, 7.35, 10.56, 39.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'IM', NULL, 4.10, 112, 0.22, 3.66, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'RT', NULL, 93.34, 132, 3.64, 81.49, 97.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 1, 0.06, 96, 0.06, 0.01, 0.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 2, 23.06, 96, 18.53, 3.63, 70.45, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 3, 1.60, 96, 1.31, 0.31, 7.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 4, 3.08, 96, 1.94, 0.87, 10.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 5, 27.33, 96, 8.72, 13.59, 47.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 6, 11.67, 96, 5.12, 4.70, 26.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 7, 33.20, 96, 11.47, 15.11, 58.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'IM', NULL, 4.09, 97, 0.30, 3.50, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'RT', NULL, 78.32, 131, 5.93, 64.43, 87.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 1, 4.14, 90, 4.04, 0.57, 24.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 2, 4.32, 90, 3.42, 0.86, 18.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 3, 5.56, 90, 3.98, 1.29, 20.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 4, 37.12, 90, 17.25, 11.97, 71.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 5, 30.19, 90, 10.69, 13.64, 54.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 6, 9.40, 90, 4.22, 3.73, 21.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 7, 9.27, 90, 5.01, 3.04, 25.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'IM', NULL, 4.05, 91, 0.31, 3.44, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'RT', NULL, 72.26, 131, 8.06, 54.03, 85.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 1, 7.72, 79, 4.85, 2.11, 24.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 2, 7.52, 79, 4.13, 2.43, 20.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 3, 8.41, 79, 4.81, 2.58, 24.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 4, 35.56, 79, 17.89, 10.45, 72.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 5, 25.50, 79, 8.54, 12.27, 45.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 6, 2.54, 79, 1.54, 0.75, 8.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 7, 12.75, 79, 7.67, 3.57, 36.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'IM', NULL, 3.92, 80, 0.33, 3.27, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'RT', NULL, 69.52, 132, 6.69, 54.99, 80.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 1, 3.84, 68, 3.34, 0.65, 19.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 2, 4.27, 68, 3.69, 0.73, 21.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 3, 12.06, 68, 6.88, 3.62, 33.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 4, 30.28, 68, 20.56, 5.85, 75.21, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 5, 28.45, 68, 10.38, 12.56, 52.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 6, 1.02, 68, 0.81, 0.21, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 7, 20.08, 68, 8.48, 8.04, 41.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'IM', NULL, 4.25, 71, 0.26, 3.74, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'RT', NULL, 66.66, 131, 10.76, 43.41, 83.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 1, 6.89, 63, 3.95, 2.11, 20.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 2, 1.07, 63, 1.10, 0.14, 7.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 3, 9.97, 63, 5.86, 2.91, 29.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 4, 20.33, 63, 5.96, 10.90, 34.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 5, 31.32, 63, 8.23, 17.51, 49.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 6, 9.96, 63, 6.43, 2.57, 31.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 7, 20.47, 63, 7.10, 9.72, 38.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'IM', NULL, 3.84, 67, 0.20, 3.43, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'RT', NULL, 52.48, 130, 12.25, 29.48, 74.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 1, 5.98, 51, 5.03, 1.04, 27.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 3, 16.54, 51, 8.17, 5.69, 39.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 4, 18.85, 51, 8.37, 7.19, 41.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 5, 25.81, 51, 8.93, 11.99, 47.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 6, 7.48, 51, 5.47, 1.63, 28.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 7, 25.35, 51, 7.76, 12.97, 43.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'IM', NULL, 3.73, 56, 0.24, 3.26, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'RT', NULL, 43.29, 131, 9.33, 26.46, 61.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 1, 14.79, 55, 10.32, 3.25, 47.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 2, 0.09, 55, 0.09, 0.01, 0.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 3, 11.20, 55, 6.05, 3.59, 29.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 4, 15.24, 55, 6.88, 5.83, 34.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 5, 27.61, 55, 6.12, 17.11, 41.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 6, 13.53, 55, 6.26, 5.08, 31.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 7, 17.54, 55, 9.42, 5.45, 43.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'IM', NULL, 3.62, 58, 0.35, 2.91, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'RT', NULL, 28.86, 131, 8.07, 15.70, 46.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 1, 35.59, 32, 13.40, 14.37, 64.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 2, 0.41, 32, 0.35, 0.07, 2.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 3, 14.26, 32, 12.25, 2.11, 56.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 4, 3.80, 32, 3.06, 0.71, 17.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 5, 18.69, 32, 13.07, 3.82, 57.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 6, 25.94, 32, 13.12, 8.00, 58.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 7, 1.31, 32, 0.83, 0.36, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'IM', NULL, 2.89, 35, 0.47, 1.93, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'RT', NULL, 19.95, 130, 5.36, 11.38, 32.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 1, 35.40, 24, 12.79, 14.69, 63.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 2, 18.03, 24, 12.47, 3.70, 55.75, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 3, 20.60, 24, 10.11, 6.74, 48.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 4, 11.28, 24, 7.26, 2.76, 36.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 5, 3.21, 24, 2.96, 0.46, 19.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 6, 2.66, 24, 2.42, 0.39, 15.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 7, 8.83, 24, 6.59, 1.75, 34.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'IM', NULL, 2.70, 27, 0.38, 1.91, 3.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'RT', NULL, 19.46, 132, 5.44, 10.84, 32.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 1, 47.65, 23, 16.13, 19.23, 77.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 2, 0.18, 23, 0.19, 0.02, 1.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 3, 12.10, 23, 7.62, 3.02, 37.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 4, 13.97, 23, 12.40, 1.87, 57.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 5, 11.59, 23, 7.23, 2.94, 36.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 6, 2.54, 23, 2.58, 0.30, 18.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 7, 11.98, 23, 7.48, 3.03, 37.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'IM', NULL, 2.67, 25, 0.44, 1.75, 3.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'RT', NULL, 17.92, 131, 5.29, 9.67, 30.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 2, 0.16, 58, 0.17, 0.02, 1.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 3, 5.36, 58, 3.37, 1.48, 17.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 4, 0.25, 58, 0.20, 0.05, 1.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 5, 26.03, 58, 7.60, 13.76, 43.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 6, 19.97, 58, 8.74, 7.71, 42.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 7, 48.22, 58, 11.55, 26.95, 70.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'IM', NULL, 4.45, 58, 0.20, 4.04, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'RT', NULL, 72.61, 90, 7.60, 55.36, 84.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 1, 0.05, 70, 0.06, 0.01, 0.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 2, 0.03, 70, 0.03, 0.00, 0.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 3, 0.03, 70, 0.03, 0.00, 0.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 4, 0.48, 70, 0.36, 0.11, 2.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 5, 32.57, 70, 8.06, 18.85, 50.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 6, 21.29, 70, 9.93, 7.66, 46.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 7, 45.54, 70, 11.07, 25.56, 67.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'IM', NULL, 4.43, 72, 0.19, 4.05, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'RT', NULL, 78.46, 88, 8.45, 57.42, 90.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 2, 0.06, 73, 0.04, 0.01, 0.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 3, 0.03, 73, 0.03, 0.00, 0.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 4, 4.89, 73, 5.01, 0.60, 30.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 5, 25.86, 73, 8.22, 12.93, 45.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 6, 16.96, 73, 5.89, 8.15, 31.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 7, 52.20, 73, 7.82, 36.90, 67.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'IM', NULL, 4.43, 76, 0.18, 4.07, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'RT', NULL, 84.01, 90, 5.17, 70.98, 91.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 1, 4.47, 66, 3.68, 0.83, 20.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 2, 1.49, 66, 1.45, 0.21, 9.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 3, 0.16, 66, 0.17, 0.02, 1.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 4, 4.50, 66, 3.67, 0.85, 20.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 5, 31.41, 66, 5.65, 21.34, 43.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 6, 8.51, 66, 5.46, 2.24, 27.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 7, 49.46, 66, 7.03, 35.82, 63.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'IM', NULL, 4.37, 67, 0.17, 4.03, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'RT', NULL, 71.82, 91, 8.88, 51.60, 85.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 2, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 3, 3.33, 70, 2.65, 0.66, 15.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 4, 5.20, 70, 5.30, 0.64, 31.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 5, 48.39, 70, 9.40, 30.67, 66.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 6, 9.36, 70, 3.79, 4.06, 20.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 7, 33.73, 70, 10.17, 17.04, 55.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'IM', NULL, 4.32, 72, 0.13, 4.06, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'RT', NULL, 79.44, 88, 8.14, 58.92, 91.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 2, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 3, 4.37, 72, 4.80, 0.46, 31.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 4, 4.96, 72, 2.89, 1.52, 15.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 5, 26.16, 72, 6.54, 15.28, 41.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 6, 14.78, 72, 5.96, 6.32, 30.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 7, 49.73, 72, 10.64, 29.74, 69.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'IM', NULL, 4.25, 72, 0.23, 3.78, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'RT', NULL, 82.40, 91, 6.34, 66.28, 91.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 2, 5.68, 66, 3.56, 1.57, 18.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 3, 6.08, 66, 6.15, 0.75, 35.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 4, 11.30, 66, 3.05, 6.49, 18.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 5, 45.50, 66, 8.32, 29.93, 62.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 6, 9.40, 66, 5.69, 2.66, 28.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 7, 22.04, 66, 8.11, 9.91, 42.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'IM', NULL, 4.08, 67, 0.24, 3.60, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'RT', NULL, 68.69, 89, 12.65, 40.53, 87.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 3, 0.15, 75, 0.14, 0.02, 0.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 4, 5.46, 75, 4.04, 1.20, 21.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 5, 36.75, 75, 5.29, 26.97, 47.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 6, 19.56, 75, 9.40, 6.89, 44.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 7, 38.08, 75, 8.22, 23.50, 55.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'IM', NULL, 4.06, 78, 0.18, 3.70, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'RT', NULL, 91.32, 91, 7.63, 60.87, 98.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 2, 0.14, 31, 0.15, 0.01, 1.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 3, 0.13, 31, 0.14, 0.01, 1.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 4, 0.48, 31, 0.41, 0.08, 2.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 5, 41.51, 31, 14.70, 17.08, 70.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 6, 45.27, 31, 9.47, 27.49, 64.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 7, 12.47, 31, 9.59, 2.31, 46.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'IM', NULL, 4.41, 33, 0.24, 3.92, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'RT', NULL, 34.24, 91, 7.53, 21.13, 50.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 2, 0.05, 40, 0.06, 0.01, 0.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 3, 0.17, 40, 0.15, 0.03, 0.97, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 4, 8.19, 40, 6.63, 1.48, 34.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 5, 32.00, 40, 7.84, 18.51, 49.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 6, 22.41, 40, 12.29, 6.47, 54.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 7, 37.17, 40, 10.67, 19.02, 59.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'IM', NULL, 4.39, 40, 0.32, 3.74, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'RT', NULL, 44.54, 89, 10.36, 25.87, 64.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 3, 8.74, 42, 5.61, 2.26, 28.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 4, 9.71, 42, 5.74, 2.79, 28.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 5, 30.44, 42, 7.12, 18.17, 46.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 6, 27.83, 42, 6.90, 16.16, 43.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 7, 23.27, 42, 4.91, 14.82, 34.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'IM', NULL, 4.32, 43, 0.17, 3.98, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'RT', NULL, 52.09, 91, 11.88, 29.70, 73.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 2, 5.35, 51, 4.12, 1.09, 22.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 3, 6.14, 51, 4.93, 1.16, 26.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 4, 6.53, 51, 5.02, 1.32, 26.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 5, 32.31, 51, 12.07, 13.61, 59.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 6, 27.35, 51, 12.81, 9.35, 57.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 7, 22.32, 51, 6.21, 12.27, 37.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'IM', NULL, 4.26, 51, 0.18, 3.89, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'RT', NULL, 62.33, 89, 11.97, 37.53, 82.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 2, 8.11, 46, 5.17, 2.14, 26.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 3, 0.22, 46, 0.14, 0.06, 0.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 4, 5.10, 46, 4.67, 0.76, 27.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 5, 27.12, 46, 9.68, 12.18, 49.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 6, 19.25, 46, 7.49, 8.28, 38.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 7, 40.21, 46, 8.21, 25.27, 57.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'IM', NULL, 4.23, 48, 0.13, 3.97, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'RT', NULL, 42.33, 90, 10.16, 24.31, 62.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 1, 3.07, 51, 3.61, 0.28, 26.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 2, 9.50, 51, 8.03, 1.58, 40.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 3, 6.46, 51, 5.55, 1.08, 30.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 4, 1.46, 51, 1.05, 0.34, 6.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 5, 39.09, 51, 7.13, 26.02, 53.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 6, 18.36, 51, 9.72, 5.76, 45.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 7, 22.06, 51, 7.12, 10.97, 39.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'IM', NULL, 4.17, 53, 0.22, 3.73, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'RT', NULL, 52.83, 89, 11.65, 30.66, 73.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 1, 0.06, 65, 0.07, 0.01, 0.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 2, 0.44, 65, 0.30, 0.11, 1.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 3, 11.83, 65, 8.95, 2.36, 42.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 4, 5.89, 65, 4.51, 1.22, 24.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 5, 51.91, 65, 12.46, 28.49, 74.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 6, 27.49, 65, 5.89, 17.37, 40.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 7, 2.37, 65, 1.84, 0.49, 10.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'IM', NULL, 4.11, 65, 0.17, 3.77, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'RT', NULL, 65.27, 90, 9.72, 44.51, 81.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 1, 0.10, 40, 0.10, 0.01, 0.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 2, 7.65, 40, 6.71, 1.20, 36.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 3, 9.42, 40, 6.06, 2.41, 30.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 4, 0.16, 40, 0.13, 0.03, 0.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 5, 40.70, 40, 8.76, 24.78, 58.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 6, 9.93, 40, 5.96, 2.78, 29.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 7, 32.04, 40, 14.71, 10.73, 64.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'IM', NULL, 4.10, 42, 0.12, 3.86, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'RT', NULL, 44.67, 90, 9.82, 26.83, 63.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 1, 7.76, 30, 6.24, 1.40, 33.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 2, 17.67, 30, 8.41, 6.17, 41.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 3, 0.57, 30, 0.64, 0.06, 5.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 4, 7.23, 30, 5.45, 1.46, 29.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 5, 43.73, 30, 5.04, 33.82, 54.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 6, 13.42, 30, 4.92, 6.12, 26.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 7, 9.62, 30, 9.94, 1.02, 52.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'IM', NULL, 3.98, 31, 0.20, 3.56, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'RT', NULL, 42.51, 91, 12.58, 21.01, 67.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 1, 18.40, 16, 8.05, 6.71, 41.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 3, 0.77, 16, 0.81, 0.08, 6.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 4, 1.30, 16, 1.52, 0.10, 14.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 5, 0.37, 16, 0.36, 0.05, 2.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 6, 34.54, 16, 15.11, 11.27, 68.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 7, 44.62, 16, 22.08, 10.71, 84.40, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'IM', NULL, 3.94, 17, 0.14, 3.65, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'RT', NULL, 20.64, 90, 9.10, 7.94, 43.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 1, 10.17, 29, 7.01, 2.29, 35.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 2, 0.95, 29, 1.06, 0.09, 8.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 3, 14.02, 29, 9.16, 3.32, 43.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 4, 5.97, 29, 6.15, 0.67, 37.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 5, 21.95, 29, 5.15, 13.18, 34.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 6, 26.13, 29, 5.41, 16.62, 38.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 7, 20.81, 29, 11.46, 5.95, 52.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'IM', NULL, 3.91, 30, 0.23, 3.44, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'RT', NULL, 34.46, 89, 10.92, 16.75, 57.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 1, 14.14, 18, 14.79, 1.25, 68.28, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 3, 0.52, 18, 0.50, 0.07, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 4, 24.01, 18, 12.10, 7.23, 56.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 5, 12.27, 18, 8.24, 2.71, 41.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 6, 14.60, 18, 13.68, 1.66, 63.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 7, 34.46, 18, 14.05, 12.39, 66.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'IM', NULL, 3.83, 18, 0.42, 2.96, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'RT', NULL, 29.19, 89, 8.88, 14.93, 49.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 1, 15.91, 25, 7.15, 5.91, 36.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 2, 5.19, 25, 6.32, 0.39, 43.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 3, 0.91, 25, 0.82, 0.14, 5.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 4, 14.53, 25, 4.58, 7.36, 26.67, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 5, 0.32, 25, 0.31, 0.05, 2.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 6, 37.76, 25, 16.45, 12.52, 72.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 7, 25.37, 25, 23.76, 2.49, 81.92, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'IM', NULL, 3.52, 24, 0.56, 2.36, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'RT', NULL, 20.46, 89, 9.29, 7.65, 44.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 1, 20.15, 14, 14.71, 3.39, 64.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 2, 2.04, 14, 2.08, 0.22, 16.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 3, 9.58, 14, 10.42, 0.78, 58.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 4, 0.14, 14, 0.16, 0.01, 1.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 5, 62.12, 14, 16.42, 26.65, 88.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 6, 0.17, 14, 0.18, 0.02, 1.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 7, 5.79, 14, 5.96, 0.58, 39.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'IM', NULL, 3.41, 13, 0.37, 2.60, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'RT', NULL, 19.14, 89, 5.48, 10.48, 32.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 1, 12.49, 23, 5.95, 4.42, 30.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 2, 0.09, 23, 0.10, 0.01, 0.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 3, 14.22, 23, 16.47, 1.00, 73.15, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 4, 0.70, 23, 0.63, 0.11, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 5, 19.83, 23, 6.61, 9.46, 36.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 6, 30.93, 23, 10.75, 13.63, 55.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 7, 21.73, 23, 9.24, 8.25, 46.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'IM', NULL, 3.39, 24, 0.26, 2.85, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'RT', NULL, 28.70, 90, 10.45, 12.73, 52.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 1, 35.30, 13, 30.03, 3.02, 90.54, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 3, 1.23, 13, 1.31, 0.12, 11.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 4, 43.20, 13, 30.94, 4.65, 92.23, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 5, 1.79, 13, 1.94, 0.16, 16.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 6, 0.45, 13, 0.49, 0.04, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 7, 18.03, 13, 17.22, 1.71, 73.59, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'IM', NULL, 2.21, 14, 0.49, 1.16, 3.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'RT', NULL, 12.47, 90, 6.69, 4.04, 32.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 1, 0.12, 91, 0.13, 0.02, 0.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 2, 1.57, 91, 1.52, 0.23, 10.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 3, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 4, 3.46, 91, 1.88, 1.16, 9.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 5, 29.56, 91, 7.51, 17.01, 46.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 6, 19.24, 91, 6.49, 9.42, 35.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 7, 46.04, 91, 7.74, 31.49, 61.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'IM', NULL, 4.51, 92, 0.13, 4.26, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'RT', NULL, 91.28, 106, 3.24, 82.35, 95.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 1, 2.90, 97, 2.57, 0.49, 15.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 2, 0.00, 97, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 3, 1.06, 97, 1.05, 0.15, 7.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 4, 0.96, 97, 0.68, 0.23, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 5, 24.98, 97, 5.25, 16.03, 36.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 6, 34.63, 97, 5.02, 25.44, 45.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 7, 35.47, 97, 5.43, 25.56, 46.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'IM', NULL, 4.50, 98, 0.14, 4.23, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'RT', NULL, 95.69, 106, 2.22, 88.40, 98.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 1, 1.62, 94, 1.38, 0.29, 8.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 2, 1.46, 94, 1.44, 0.20, 9.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 3, 0.00, 94, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 4, 3.61, 94, 2.01, 1.17, 10.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 5, 35.14, 94, 5.77, 24.69, 47.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 6, 14.69, 94, 3.72, 8.72, 23.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 7, 43.49, 94, 5.42, 33.19, 54.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'IM', NULL, 4.50, 96, 0.09, 4.32, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'RT', NULL, 89.84, 107, 3.98, 78.83, 95.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 1, 0.12, 96, 0.12, 0.02, 0.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 3, 1.07, 96, 1.06, 0.15, 7.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 4, 6.18, 96, 3.01, 2.30, 15.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 5, 38.05, 96, 7.24, 25.02, 53.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 6, 31.33, 96, 7.17, 19.06, 46.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 7, 23.24, 96, 5.40, 14.23, 35.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'IM', NULL, 4.49, 98, 0.10, 4.30, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'RT', NULL, 95.12, 106, 3.10, 83.83, 98.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 1, 2.12, 82, 1.96, 0.33, 12.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 2, 0.61, 82, 0.63, 0.08, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 3, 11.83, 82, 6.06, 4.06, 29.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 4, 3.68, 82, 2.03, 1.21, 10.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 5, 28.26, 82, 5.59, 18.54, 40.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 6, 26.84, 82, 7.75, 14.33, 44.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 7, 26.66, 82, 3.37, 20.50, 33.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'IM', NULL, 4.43, 82, 0.12, 4.20, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'RT', NULL, 83.04, 105, 5.72, 68.64, 91.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 3, 0.70, 87, 0.70, 0.09, 4.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 4, 0.65, 87, 0.65, 0.09, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 5, 30.61, 87, 8.98, 15.99, 50.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 6, 18.22, 87, 5.03, 10.22, 30.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 7, 49.82, 87, 7.76, 34.88, 64.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'IM', NULL, 4.43, 90, 0.10, 4.24, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'RT', NULL, 84.61, 107, 4.42, 73.72, 91.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 2, 0.23, 93, 0.24, 0.03, 1.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 3, 2.98, 93, 2.99, 0.39, 19.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 4, 2.53, 93, 1.83, 0.59, 10.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 5, 47.26, 93, 7.39, 33.21, 61.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 6, 13.87, 93, 4.36, 7.24, 24.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 7, 33.14, 93, 6.32, 21.95, 46.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'IM', NULL, 4.42, 91, 0.10, 4.22, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'RT', NULL, 89.99, 105, 3.56, 80.42, 95.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 3, 0.17, 95, 0.17, 0.02, 1.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 4, 8.47, 95, 5.19, 2.39, 25.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 5, 42.70, 95, 9.31, 25.93, 61.34, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 6, 25.17, 95, 5.78, 15.45, 38.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 7, 23.49, 95, 4.12, 16.31, 32.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'IM', NULL, 4.41, 93, 0.11, 4.19, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'RT', NULL, 90.96, 106, 3.54, 81.07, 95.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 1, 1.94, 94, 1.65, 0.35, 9.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 2, 9.39, 94, 3.76, 4.13, 19.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 3, 1.92, 94, 1.80, 0.29, 11.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 4, 3.50, 94, 2.15, 1.01, 11.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 5, 29.58, 94, 6.94, 17.81, 44.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 6, 15.05, 94, 5.72, 6.79, 30.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 7, 38.63, 94, 8.45, 23.68, 56.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'IM', NULL, 4.39, 96, 0.15, 4.09, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'RT', NULL, 89.46, 107, 4.27, 77.56, 95.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 1, 1.34, 97, 1.33, 0.19, 9.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 2, 4.01, 97, 2.06, 1.42, 10.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 3, 3.15, 97, 1.83, 0.98, 9.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 4, 12.05, 97, 3.89, 6.20, 22.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 5, 37.89, 97, 3.51, 31.21, 45.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 6, 30.09, 97, 5.45, 20.47, 41.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 7, 11.47, 97, 4.05, 5.54, 22.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'IM', NULL, 4.36, 97, 0.12, 4.12, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'RT', NULL, 91.16, 107, 3.13, 82.67, 95.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 1, 0.13, 92, 0.13, 0.02, 0.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 2, 4.73, 92, 3.03, 1.29, 15.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 3, 0.17, 92, 0.17, 0.02, 1.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 4, 4.28, 92, 2.97, 1.05, 15.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 5, 25.36, 92, 5.28, 16.34, 37.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 6, 22.92, 92, 7.22, 11.67, 40.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 7, 42.41, 92, 5.19, 32.57, 52.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'IM', NULL, 4.33, 94, 0.17, 3.98, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'RT', NULL, 91.41, 105, 3.10, 82.95, 95.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 1, 0.14, 84, 0.14, 0.02, 1.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 2, 0.25, 84, 0.25, 0.03, 1.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 3, 0.00, 84, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 4, 5.99, 84, 3.85, 1.61, 19.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 5, 40.76, 84, 7.60, 26.90, 56.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 6, 19.54, 84, 5.42, 10.90, 32.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 7, 33.32, 84, 7.65, 20.13, 49.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'IM', NULL, 4.29, 84, 0.12, 4.05, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'RT', NULL, 82.17, 106, 5.71, 68.04, 90.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 1, 0.12, 92, 0.13, 0.02, 0.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 2, 0.47, 92, 0.48, 0.06, 3.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 3, 0.57, 92, 0.58, 0.08, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 4, 3.16, 92, 2.63, 0.59, 15.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 5, 44.97, 92, 4.73, 35.86, 54.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 6, 27.10, 92, 3.83, 20.19, 35.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 7, 23.60, 92, 5.21, 14.82, 35.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'IM', NULL, 4.22, 91, 0.12, 3.97, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'RT', NULL, 93.24, 106, 2.49, 86.31, 96.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 1, 4.88, 91, 2.89, 1.47, 15.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 2, 0.10, 91, 0.10, 0.01, 0.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 3, 7.09, 91, 3.37, 2.69, 17.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 4, 16.74, 91, 7.82, 6.19, 38.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 5, 50.14, 91, 10.35, 30.64, 69.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 6, 11.02, 91, 4.51, 4.73, 23.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 7, 10.02, 91, 4.06, 4.36, 21.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'IM', NULL, 4.13, 91, 0.20, 3.74, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'RT', NULL, 90.70, 106, 3.51, 81.05, 95.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 1, 0.93, 69, 0.80, 0.17, 5.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 2, 2.86, 69, 1.82, 0.79, 9.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 3, 12.57, 69, 7.60, 3.49, 36.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 4, 6.15, 69, 3.67, 1.81, 18.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 5, 34.75, 69, 8.63, 19.96, 53.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 6, 19.00, 69, 8.00, 7.68, 39.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 7, 23.73, 69, 6.41, 13.31, 38.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'IM', NULL, 3.88, 69, 0.13, 3.62, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'RT', NULL, 65.69, 107, 6.84, 51.20, 77.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 1, 19.91, 34, 9.45, 6.93, 45.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 2, 2.78, 34, 2.60, 0.40, 16.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 3, 3.82, 34, 2.99, 0.75, 17.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 4, 10.82, 34, 7.07, 2.66, 34.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 5, 38.72, 34, 8.97, 22.65, 57.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 6, 9.31, 34, 5.62, 2.58, 28.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 7, 14.65, 34, 7.00, 5.21, 34.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'IM', NULL, 3.83, 36, 0.37, 3.08, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'RT', NULL, 37.76, 106, 7.55, 24.29, 53.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 1, 13.48, 33, 6.47, 4.79, 32.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 3, 3.94, 33, 3.87, 0.51, 24.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 4, 10.49, 33, 7.71, 2.16, 38.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 5, 44.30, 33, 10.95, 24.36, 66.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 6, 3.57, 33, 2.14, 1.04, 11.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 7, 24.21, 33, 11.65, 8.06, 53.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'IM', NULL, 3.80, 34, 0.34, 3.11, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'RT', NULL, 34.03, 106, 7.00, 21.75, 48.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 2, 2.40, 56, 2.16, 0.39, 13.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 3, 2.77, 56, 2.73, 0.37, 17.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 4, 7.35, 56, 5.51, 1.55, 28.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 5, 49.39, 56, 10.10, 30.28, 68.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 6, 22.35, 56, 12.95, 6.06, 56.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 7, 15.73, 56, 6.31, 6.71, 32.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'IM', NULL, 4.10, 58, 0.22, 3.67, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'RT', NULL, 78.11, 71, 8.98, 55.58, 91.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 1, 2.05, 63, 2.07, 0.27, 14.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 2, 5.50, 63, 5.58, 0.68, 33.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 3, 5.35, 63, 3.79, 1.25, 20.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 4, 13.30, 63, 6.70, 4.58, 32.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 5, 54.26, 63, 7.90, 38.58, 69.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 6, 19.30, 63, 6.59, 9.30, 35.78, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 7, 0.24, 63, 0.18, 0.05, 1.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'IM', NULL, 4.06, 65, 0.15, 3.75, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'RT', NULL, 84.23, 74, 6.96, 65.28, 93.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 1, 1.91, 60, 1.92, 0.25, 13.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 2, 5.08, 60, 5.16, 0.62, 31.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 3, 8.85, 60, 5.49, 2.43, 27.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 4, 9.39, 60, 4.91, 3.16, 24.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 5, 42.15, 60, 8.66, 26.36, 59.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 6, 24.87, 60, 9.89, 10.30, 48.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 7, 7.75, 60, 5.70, 1.68, 29.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'IM', NULL, 4.06, 60, 0.15, 3.76, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'RT', NULL, 87.52, 73, 5.81, 70.83, 95.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 1, 2.18, 49, 2.20, 0.28, 15.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 2, 6.18, 49, 6.01, 0.81, 34.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 3, 4.14, 49, 2.77, 1.05, 14.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 4, 26.28, 49, 9.52, 11.72, 48.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 5, 47.05, 49, 15.32, 20.51, 75.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 6, 7.39, 49, 4.51, 2.07, 23.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 7, 6.79, 49, 5.65, 1.19, 30.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'IM', NULL, 4.02, 51, 0.15, 3.71, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'RT', NULL, 81.30, 70, 6.61, 64.62, 91.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 2, 3.11, 35, 2.82, 0.48, 17.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 3, 17.60, 35, 12.31, 3.66, 54.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 4, 2.85, 35, 2.62, 0.43, 16.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 5, 47.03, 35, 11.89, 25.18, 70.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 6, 25.69, 35, 15.69, 6.10, 64.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 7, 3.72, 35, 3.94, 0.41, 26.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'IM', NULL, 4.06, 35, 0.31, 3.43, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'RT', NULL, 37.42, 70, 9.57, 20.93, 57.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 1, 13.31, 46, 9.52, 2.83, 44.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 2, 2.79, 46, 2.64, 0.40, 16.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 3, 8.06, 46, 6.04, 1.67, 31.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 4, 8.46, 46, 6.71, 1.59, 34.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 5, 33.16, 46, 9.72, 17.02, 54.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 6, 22.17, 46, 11.44, 6.97, 52.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 7, 12.05, 46, 6.89, 3.57, 33.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'IM', NULL, 4.05, 51, 0.16, 3.73, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'RT', NULL, 66.61, 73, 10.48, 43.80, 83.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 3, 3.59, 41, 3.64, 0.44, 23.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 4, 0.32, 41, 0.24, 0.07, 1.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 5, 80.27, 41, 10.10, 52.85, 93.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 6, 8.53, 41, 4.87, 2.57, 24.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 7, 7.28, 41, 7.01, 0.95, 39.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'IM', NULL, 4.05, 43, 0.17, 3.72, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'RT', NULL, 60.61, 71, 10.51, 39.02, 78.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 1, 1.79, 44, 1.91, 0.20, 14.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 2, 5.56, 44, 3.86, 1.32, 20.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 3, 0.07, 44, 0.07, 0.01, 0.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 4, 5.30, 44, 3.49, 1.36, 18.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 5, 63.82, 44, 10.50, 41.34, 81.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 6, 13.57, 44, 8.76, 3.36, 41.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 7, 9.89, 44, 7.74, 1.87, 38.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'IM', NULL, 3.97, 46, 0.26, 3.44, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'RT', NULL, 55.46, 72, 10.03, 35.66, 73.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 2, 0.07, 43, 0.07, 0.01, 0.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 3, 6.46, 43, 6.70, 0.73, 39.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 4, 20.48, 43, 11.85, 5.60, 52.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 5, 46.37, 43, 12.32, 24.14, 70.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 6, 19.85, 43, 12.92, 4.59, 56.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 7, 6.78, 43, 6.53, 0.90, 36.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'IM', NULL, 3.88, 41, 0.32, 3.24, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'RT', NULL, 51.49, 71, 8.70, 34.63, 68.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 2, 14.05, 30, 9.78, 3.02, 46.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 3, 18.44, 30, 8.59, 6.56, 42.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 4, 18.78, 30, 6.76, 8.54, 36.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 5, 39.59, 30, 11.04, 20.32, 62.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 6, 8.89, 30, 6.31, 1.95, 32.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 7, 0.25, 30, 0.27, 0.03, 2.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'IM', NULL, 3.69, 32, 0.40, 2.87, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'RT', NULL, 49.83, 73, 10.42, 30.21, 69.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 1, 3.07, 40, 2.89, 0.44, 18.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 2, 3.49, 40, 2.64, 0.73, 15.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 3, 0.31, 40, 0.26, 0.06, 1.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 4, 13.97, 40, 7.39, 4.47, 36.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 5, 45.48, 40, 12.75, 22.78, 70.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 6, 10.66, 40, 8.13, 2.08, 40.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 7, 23.02, 40, 9.03, 9.64, 45.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'IM', NULL, 3.66, 43, 0.21, 3.24, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'RT', NULL, 56.56, 72, 13.65, 30.08, 79.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 2, 0.87, 96, 0.86, 0.12, 6.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 3, 3.17, 96, 1.69, 1.08, 8.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 4, 5.90, 96, 3.98, 1.49, 20.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 5, 32.51, 96, 11.47, 14.58, 57.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 6, 32.55, 96, 13.93, 12.05, 62.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 7, 24.99, 96, 9.30, 11.06, 47.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'IM', NULL, 4.34, 93, 0.15, 4.05, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'RT', NULL, 92.26, 108, 3.69, 81.07, 97.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 1, 0.85, 99, 0.87, 0.11, 6.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 2, 0.00, 99, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 3, 5.03, 99, 3.87, 1.05, 20.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 4, 12.66, 99, 7.97, 3.35, 37.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 5, 17.83, 99, 6.79, 7.96, 35.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 6, 21.85, 99, 9.46, 8.52, 45.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 7, 41.78, 99, 9.94, 24.19, 61.75, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'IM', NULL, 4.23, 98, 0.17, 3.89, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'RT', NULL, 88.25, 108, 5.82, 71.19, 95.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 3, 12.49, 95, 8.13, 3.15, 38.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 4, 0.90, 95, 0.62, 0.23, 3.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 5, 24.50, 95, 8.14, 11.93, 43.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 6, 26.32, 95, 5.94, 16.28, 39.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 7, 35.80, 95, 9.88, 19.19, 56.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'IM', NULL, 4.22, 96, 0.14, 3.95, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'RT', NULL, 85.36, 109, 5.12, 72.14, 92.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 1, 0.92, 90, 0.95, 0.12, 6.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 3, 4.06, 90, 3.71, 0.63, 21.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 4, 5.32, 90, 4.06, 1.12, 21.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 5, 32.26, 90, 8.14, 18.52, 49.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 6, 23.47, 90, 4.90, 15.13, 34.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 7, 33.97, 90, 9.94, 17.58, 55.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'IM', NULL, 4.17, 88, 0.13, 3.91, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'RT', NULL, 80.30, 108, 5.43, 67.36, 88.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 1, 0.21, 87, 0.23, 0.03, 1.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 2, 3.79, 87, 2.18, 1.18, 11.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 3, 20.68, 87, 7.74, 9.26, 39.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 4, 13.54, 87, 4.94, 6.34, 26.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 5, 24.34, 87, 8.64, 11.23, 44.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 6, 24.93, 87, 4.86, 16.54, 35.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 7, 12.51, 87, 6.23, 4.41, 30.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'IM', NULL, 4.07, 84, 0.15, 3.78, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'RT', NULL, 76.27, 105, 6.42, 61.40, 86.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 1, 0.65, 88, 0.66, 0.09, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 2, 0.87, 88, 0.90, 0.11, 6.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 3, 11.11, 88, 5.85, 3.71, 28.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 4, 6.44, 88, 3.62, 2.04, 18.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 5, 53.82, 88, 6.52, 40.90, 66.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 6, 17.90, 88, 7.25, 7.56, 36.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 7, 9.21, 88, 4.05, 3.73, 20.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'IM', NULL, 4.05, 88, 0.13, 3.79, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'RT', NULL, 80.66, 108, 5.39, 67.77, 89.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 1, 0.49, 94, 0.51, 0.06, 3.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 2, 6.36, 94, 3.21, 2.28, 16.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 3, 24.12, 94, 7.28, 12.61, 41.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 4, 22.81, 94, 4.65, 14.88, 33.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 5, 41.27, 94, 7.45, 27.61, 56.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 6, 4.49, 94, 2.91, 1.21, 15.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 7, 0.45, 94, 0.35, 0.10, 2.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'IM', NULL, 3.70, 93, 0.12, 3.45, 3.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'RT', NULL, 88.41, 108, 2.61, 82.15, 92.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 1, 5.69, 74, 3.78, 1.46, 19.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 2, 16.20, 74, 4.11, 9.56, 26.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 3, 13.83, 74, 6.13, 5.44, 30.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 4, 12.11, 74, 5.42, 4.76, 27.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 5, 23.35, 74, 4.98, 14.89, 34.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 6, 18.47, 74, 3.87, 11.95, 27.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 7, 10.36, 74, 5.93, 3.13, 29.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'IM', NULL, 3.61, 73, 0.31, 3.00, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'RT', NULL, 77.67, 107, 8.66, 56.37, 90.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 2, 9.09, 36, 6.83, 1.83, 34.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 3, 1.87, 36, 1.95, 0.22, 14.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 4, 15.39, 36, 11.96, 2.74, 53.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 5, 9.03, 36, 5.41, 2.54, 27.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 6, 1.36, 36, 1.17, 0.23, 7.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 7, 63.27, 36, 17.69, 26.85, 88.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'IM', NULL, 4.34, 36, 0.30, 3.74, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'RT', NULL, 30.55, 107, 12.81, 11.73, 59.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 1, 5.02, 22, 4.71, 0.67, 29.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 3, 11.84, 22, 9.74, 1.89, 48.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 5, 36.31, 22, 8.72, 20.65, 55.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 6, 30.13, 22, 13.79, 9.95, 62.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 7, 16.71, 22, 8.16, 5.59, 40.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'IM', NULL, 4.15, 21, 0.21, 3.71, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'RT', NULL, 18.59, 107, 8.86, 6.68, 42.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 2, 2.94, 29, 3.14, 0.32, 22.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 4, 21.47, 29, 11.97, 6.00, 53.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 5, 47.61, 29, 8.80, 30.61, 65.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 6, 4.73, 29, 3.49, 1.00, 19.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 7, 23.25, 29, 8.42, 10.33, 44.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'IM', NULL, 4.09, 29, 0.38, 3.32, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'RT', NULL, 25.45, 108, 10.04, 10.68, 49.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 3, 14.24, 37, 8.76, 3.73, 41.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 4, 20.20, 37, 11.20, 5.82, 50.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 5, 31.58, 37, 6.86, 19.50, 46.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 6, 14.60, 37, 8.45, 4.15, 40.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 7, 19.39, 37, 8.37, 7.51, 41.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'IM', NULL, 4.01, 36, 0.26, 3.49, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'RT', NULL, 27.30, 107, 10.28, 11.85, 51.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 1, 2.01, 36, 2.13, 0.23, 15.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 2, 6.16, 36, 4.83, 1.19, 26.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 3, 9.97, 36, 8.47, 1.61, 42.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 4, 11.35, 36, 8.74, 2.15, 42.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 5, 12.44, 36, 4.13, 6.17, 23.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 6, 4.41, 36, 2.73, 1.22, 14.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 7, 53.66, 36, 14.50, 26.16, 79.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'IM', NULL, 3.88, 38, 0.48, 2.91, 4.86, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'RT', NULL, 36.02, 109, 13.58, 14.89, 64.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 1, 0.00, 12, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 2, 12.28, 12, 12.40, 1.10, 63.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 3, 6.51, 12, 6.97, 0.56, 46.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 4, 3.93, 12, 3.44, 0.55, 23.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 5, 77.27, 12, 15.18, 33.66, 95.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'IM', NULL, 3.84, 12, 0.41, 2.94, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'RT', NULL, 11.80, 105, 5.42, 4.55, 27.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 1, 1.54, 40, 1.08, 0.37, 6.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 2, 9.89, 40, 9.50, 1.26, 48.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 3, 2.61, 40, 2.38, 0.40, 15.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 4, 1.03, 40, 0.85, 0.19, 5.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 5, 28.26, 40, 7.30, 15.98, 44.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 6, 11.11, 40, 5.46, 3.93, 27.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 7, 45.56, 40, 11.79, 24.23, 68.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'IM', NULL, 3.74, 41, 0.40, 2.95, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'RT', NULL, 36.35, 109, 9.84, 19.74, 57.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 1, 3.63, 47, 2.36, 0.96, 12.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 2, 0.20, 47, 0.21, 0.02, 1.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 3, 25.25, 47, 14.30, 6.85, 60.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 4, 16.80, 47, 10.50, 4.26, 47.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 5, 44.29, 47, 15.95, 17.79, 74.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 6, 9.29, 47, 6.34, 2.21, 31.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 7, 0.54, 47, 0.59, 0.06, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'IM', NULL, 3.74, 47, 0.40, 2.92, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'RT', NULL, 45.10, 107, 9.24, 28.17, 63.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 1, 8.03, 19, 8.52, 0.77, 49.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 2, 5.33, 19, 4.96, 0.71, 30.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 3, 10.30, 19, 11.07, 0.92, 58.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 4, 2.57, 19, 2.31, 0.38, 15.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 5, 25.31, 19, 6.85, 13.67, 42.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 6, 34.97, 19, 13.41, 13.48, 64.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 7, 13.49, 19, 4.66, 6.31, 26.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'IM', NULL, 3.73, 18, 0.35, 3.01, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'RT', NULL, 17.43, 108, 7.59, 6.90, 37.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 1, 2.66, 50, 1.89, 0.63, 10.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 2, 19.97, 50, 8.30, 8.08, 41.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 3, 26.54, 50, 11.50, 9.94, 54.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 4, 5.62, 50, 3.34, 1.66, 17.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 5, 30.83, 50, 8.27, 16.98, 49.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 6, 11.49, 50, 5.21, 4.43, 26.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 7, 2.88, 50, 2.78, 0.40, 17.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'IM', NULL, 3.67, 52, 0.14, 3.39, 3.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'RT', NULL, 52.77, 106, 8.53, 36.18, 68.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 1, 6.46, 40, 4.30, 1.61, 22.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 2, 5.82, 40, 4.91, 1.00, 27.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 3, 21.49, 40, 13.76, 5.00, 58.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 4, 12.64, 40, 9.73, 2.38, 46.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 5, 39.26, 40, 9.07, 23.05, 58.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 6, 8.93, 40, 5.05, 2.72, 25.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 7, 5.41, 40, 4.19, 1.08, 23.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'IM', NULL, 3.31, 40, 0.19, 2.92, 3.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'RT', NULL, 35.10, 107, 8.78, 20.11, 53.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 1, 0.51, 54, 0.41, 0.10, 2.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 2, 0.75, 54, 0.76, 0.10, 5.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 3, 6.58, 54, 5.25, 1.26, 28.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 4, 12.89, 54, 7.75, 3.58, 37.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 5, 18.24, 54, 7.06, 7.95, 36.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 6, 11.28, 54, 5.31, 4.20, 26.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 7, 49.75, 54, 15.06, 22.82, 76.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'IM', NULL, 4.61, 56, 0.14, 4.33, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'RT', NULL, 82.36, 80, 6.82, 64.70, 92.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 2, 6.35, 51, 5.58, 1.02, 30.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 3, 7.64, 51, 4.88, 2.02, 24.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 4, 4.28, 51, 2.95, 1.04, 15.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 5, 22.65, 51, 9.53, 8.95, 46.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 6, 27.65, 51, 9.87, 12.42, 50.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 7, 31.42, 51, 19.79, 6.76, 74.35, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'IM', NULL, 4.56, 53, 0.12, 4.32, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'RT', NULL, 83.79, 81, 6.33, 67.17, 92.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 2, 0.93, 47, 0.98, 0.11, 7.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 3, 12.03, 47, 7.77, 3.02, 37.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 4, 8.37, 47, 5.94, 1.89, 30.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 5, 21.63, 47, 9.79, 7.95, 46.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 6, 18.83, 47, 8.14, 7.36, 40.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 7, 38.21, 47, 19.58, 10.43, 76.66, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'IM', NULL, 4.55, 48, 0.16, 4.22, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'RT', NULL, 75.24, 80, 8.50, 55.07, 88.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 1, 1.15, 47, 0.95, 0.22, 5.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 3, 6.84, 47, 5.45, 1.30, 29.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 4, 9.49, 47, 6.03, 2.49, 30.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 5, 21.02, 47, 8.06, 9.11, 41.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 6, 18.87, 47, 7.43, 8.05, 38.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 7, 42.63, 47, 18.68, 13.78, 77.56, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'IM', NULL, 4.53, 48, 0.18, 4.17, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'RT', NULL, 76.05, 81, 6.66, 60.53, 86.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 1, 0.28, 74, 0.29, 0.03, 2.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 2, 0.60, 74, 0.61, 0.08, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 3, 4.55, 74, 3.89, 0.79, 22.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 4, 6.54, 74, 4.32, 1.68, 22.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 5, 18.64, 74, 7.98, 7.43, 39.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 6, 24.04, 74, 6.58, 13.37, 39.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 7, 45.36, 74, 13.87, 21.39, 71.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'IM', NULL, 4.51, 75, 0.13, 4.25, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'RT', NULL, 97.76, 81, 1.34, 92.79, 99.33, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 2, 2.43, 53, 1.97, 0.47, 11.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 3, 7.81, 53, 5.42, 1.84, 27.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 4, 5.26, 53, 3.41, 1.39, 17.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 5, 19.93, 53, 8.03, 8.31, 40.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 6, 17.98, 53, 7.00, 7.80, 36.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 7, 46.58, 53, 15.02, 20.61, 74.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'IM', NULL, 4.48, 55, 0.15, 4.18, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'RT', NULL, 80.40, 80, 7.18, 62.35, 91.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 2, 1.30, 40, 1.32, 0.16, 9.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 3, 14.63, 40, 8.73, 4.00, 41.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 4, 4.24, 40, 3.51, 0.76, 20.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 5, 21.54, 40, 9.71, 7.91, 46.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 6, 17.39, 40, 7.31, 7.00, 37.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 7, 40.89, 40, 21.18, 10.52, 80.28, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'IM', NULL, 4.42, 41, 0.23, 3.96, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'RT', NULL, 68.79, 78, 7.96, 51.30, 82.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 2, 3.01, 39, 2.01, 0.76, 11.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 3, 2.46, 39, 1.83, 0.54, 10.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 4, 20.38, 39, 8.98, 7.71, 43.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 5, 22.45, 39, 8.80, 9.42, 44.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 6, 17.71, 39, 8.12, 6.52, 39.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 7, 33.99, 39, 21.26, 7.03, 77.80, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'IM', NULL, 4.38, 40, 0.22, 3.94, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'RT', NULL, 71.45, 80, 7.76, 54.00, 84.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 1, 26.49, 59, 20.28, 4.29, 74.34, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 2, 2.40, 59, 2.52, 0.28, 17.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 3, 8.29, 59, 5.32, 2.18, 26.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 4, 17.47, 59, 8.11, 6.43, 39.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 5, 20.68, 59, 7.90, 9.05, 40.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 6, 7.32, 59, 3.81, 2.50, 19.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 7, 17.35, 59, 7.16, 7.17, 36.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'IM', NULL, 3.39, 59, 0.65, 2.09, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'RT', NULL, 80.51, 81, 6.50, 64.43, 90.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'FT', 1, 6.17, 4, 7.04, 0.14, 75.92, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'FT', 2, 0.00, 4, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'FT', 3, 45.45, 4, 32.40, 1.28, 98.16, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'FT', 4, 0.00, 4, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'FT', 5, 2.94, 4, 3.44, 0.06, 58.60, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'FT', 6, 0.00, 4, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'FT', 7, 45.45, 4, 32.40, 1.28, 98.16, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'IM', NULL, 4.87, 5, 0.15, 4.46, 5.00, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'RT', NULL, 13.52, 79, 5.95, 5.37, 30.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 3, 55.98, 24, 19.43, 19.92, 86.66, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 4, 11.18, 24, 7.89, 2.37, 39.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 5, 15.59, 24, 9.40, 4.04, 44.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 6, 6.63, 24, 6.11, 0.91, 35.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 7, 10.63, 24, 8.61, 1.79, 43.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'IM', NULL, 4.73, 25, 0.14, 4.45, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'RT', NULL, 16.64, 79, 5.97, 7.82, 31.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 3, 28.83, 16, 10.00, 12.54, 53.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 4, 17.32, 16, 13.52, 2.72, 61.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 5, 22.41, 16, 9.08, 8.67, 46.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 6, 12.11, 16, 10.48, 1.66, 52.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 7, 19.33, 16, 6.22, 9.29, 35.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'IM', NULL, 4.58, 17, 0.27, 4.00, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'RT', NULL, 25.78, 79, 9.72, 11.22, 48.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'FT', 1, 0.00, 10, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'FT', 2, 10.31, 10, 10.88, 0.80, 62.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'FT', 3, 5.44, 10, 6.47, 0.33, 49.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'FT', 4, 2.11, 10, 2.53, 0.14, 25.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'FT', 5, 38.92, 10, 9.46, 20.57, 61.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'FT', 6, 10.48, 10, 10.20, 0.99, 57.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'FT', 7, 32.75, 10, 12.37, 12.03, 63.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'IM', NULL, 4.51, 10, 0.11, 4.27, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'RT', NULL, 13.44, 80, 8.19, 3.68, 38.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 1, 5.05, 12, 6.24, 0.30, 48.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 2, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 3, 3.51, 12, 4.38, 0.21, 38.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 4, 7.60, 12, 8.12, 0.64, 51.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 5, 30.03, 12, 4.07, 21.90, 39.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 6, 27.50, 12, 5.32, 17.41, 40.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 7, 26.31, 12, 5.86, 15.50, 40.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'IM', NULL, 4.48, 11, 0.18, 4.08, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'RT', NULL, 17.04, 80, 12.19, 3.56, 53.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 2, 15.98, 26, 10.38, 3.73, 48.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 3, 2.10, 26, 2.21, 0.23, 16.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 4, 14.42, 26, 12.73, 1.98, 58.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 5, 45.07, 26, 14.18, 20.14, 72.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 6, 11.17, 26, 6.56, 3.12, 32.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 7, 11.27, 26, 7.23, 2.79, 36.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'IM', NULL, 4.34, 27, 0.14, 4.06, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'RT', NULL, 34.89, 81, 9.71, 18.62, 55.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'FT', 1, 0.00, 5, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'FT', 2, 0.00, 5, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'FT', 3, 17.88, 5, 16.44, 0.96, 82.97, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'FT', 4, 11.19, 5, 12.62, 0.37, 81.05, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'FT', 5, 70.93, 5, 22.86, 10.11, 98.15, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'FT', 6, 0.00, 5, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'FT', 7, 0.00, 5, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'IM', NULL, 4.34, 7, 0.43, 3.28, 5.00, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'RT', NULL, 11.72, 80, 6.07, 3.97, 29.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 2, 4.98, 37, 5.01, 0.61, 30.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 3, 15.64, 37, 10.05, 3.81, 46.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 4, 27.87, 37, 10.88, 11.42, 53.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 5, 40.88, 37, 19.11, 12.22, 77.46, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 6, 5.93, 37, 3.95, 1.48, 20.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 7, 4.70, 37, 3.74, 0.90, 21.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'IM', NULL, 4.20, 37, 0.17, 3.86, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'RT', NULL, 36.72, 80, 9.93, 19.86, 57.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 1, 8.37, 49, 6.97, 1.45, 36.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 3, 8.37, 49, 5.85, 1.93, 29.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 4, 21.92, 49, 7.27, 10.67, 39.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 5, 22.34, 49, 8.93, 9.27, 44.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 6, 9.21, 49, 5.90, 2.39, 29.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 7, 29.79, 49, 11.71, 12.10, 56.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'IM', NULL, 4.19, 50, 0.11, 3.97, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'RT', NULL, 55.59, 80, 15.93, 25.73, 81.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 2, 5.17, 47, 4.35, 0.90, 24.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 3, 12.16, 47, 6.52, 3.89, 32.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 4, 14.98, 47, 8.17, 4.63, 39.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 5, 39.11, 47, 6.78, 26.59, 53.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 6, 24.56, 47, 9.38, 10.51, 47.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 7, 4.02, 47, 2.55, 1.10, 13.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'IM', NULL, 4.19, 49, 0.17, 3.84, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'RT', NULL, 52.18, 80, 12.09, 29.38, 74.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 2, 2.35, 47, 1.79, 0.49, 10.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 3, 7.87, 47, 5.50, 1.82, 28.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 4, 24.40, 47, 8.23, 11.63, 44.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 5, 51.57, 47, 9.59, 32.96, 69.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 6, 5.68, 47, 4.19, 1.23, 22.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 7, 8.14, 47, 5.25, 2.11, 26.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'IM', NULL, 4.18, 46, 0.16, 3.85, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'RT', NULL, 58.55, 80, 14.50, 30.07, 82.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 1, 3.57, 53, 2.80, 0.72, 15.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 2, 2.34, 53, 1.76, 0.51, 10.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 3, 22.68, 53, 10.27, 8.31, 48.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 4, 14.61, 53, 6.66, 5.54, 33.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 5, 36.22, 53, 5.16, 26.62, 47.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 6, 5.86, 53, 3.82, 1.53, 19.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 7, 14.73, 53, 8.64, 4.16, 40.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'IM', NULL, 4.15, 53, 0.13, 3.88, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'RT', NULL, 64.13, 80, 14.13, 34.48, 85.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 2, 22.86, 28, 10.84, 7.75, 51.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 3, 9.68, 28, 5.35, 2.96, 27.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 4, 19.01, 28, 9.41, 6.28, 45.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 5, 18.67, 28, 11.34, 4.73, 51.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 6, 8.49, 28, 5.08, 2.37, 26.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 7, 21.27, 28, 14.92, 4.17, 62.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'IM', NULL, 4.10, 29, 0.30, 3.49, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'RT', NULL, 30.91, 80, 11.85, 12.91, 57.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 2, 12.22, 23, 8.28, 2.73, 40.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 3, 16.13, 23, 9.07, 4.57, 43.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 4, 20.50, 23, 10.66, 6.22, 50.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 5, 32.03, 23, 11.99, 13.07, 59.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 6, 3.11, 23, 2.40, 0.61, 14.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 7, 16.01, 23, 14.58, 1.97, 64.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'IM', NULL, 4.08, 25, 0.25, 3.55, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'RT', NULL, 30.94, 81, 10.41, 14.52, 54.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 2, 11.69, 32, 8.60, 2.36, 42.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 3, 23.27, 32, 8.80, 9.99, 45.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 4, 17.88, 32, 9.47, 5.52, 44.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 5, 19.68, 32, 7.69, 8.33, 39.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 6, 16.00, 32, 7.59, 5.68, 37.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 7, 11.47, 32, 7.75, 2.66, 38.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'IM', NULL, 4.05, 33, 0.18, 3.68, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'RT', NULL, 46.51, 80, 11.37, 25.94, 68.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 3, 13.16, 46, 9.56, 2.73, 44.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 4, 6.40, 46, 3.47, 2.08, 18.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 5, 27.86, 46, 9.46, 13.02, 49.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 6, 9.32, 46, 5.30, 2.82, 26.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 7, 43.26, 46, 13.06, 20.71, 69.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'IM', NULL, 4.00, 45, 0.26, 3.47, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'RT', NULL, 48.57, 77, 13.77, 23.96, 73.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 1, 0.00, 13, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 2, 10.69, 13, 8.31, 1.77, 44.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 3, 28.41, 13, 22.27, 3.52, 81.18, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 4, 5.09, 13, 5.39, 0.47, 37.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 5, 50.54, 13, 21.06, 14.01, 86.50, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 6, 1.00, 13, 1.07, 0.09, 9.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 7, 4.27, 13, 3.77, 0.60, 24.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'IM', NULL, 3.91, 14, 0.11, 3.68, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'RT', NULL, 16.39, 80, 4.97, 8.69, 28.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 1, 0.00, 7, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 2, 18.40, 7, 19.06, 1.00, 83.45, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 3, 0.00, 7, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 4, 5.05, 7, 6.17, 0.23, 55.29, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 5, 38.63, 7, 10.70, 17.26, 65.50, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 6, 37.24, 7, 11.41, 15.24, 66.21, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 7, 0.68, 7, 0.84, 0.03, 12.70, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'IM', NULL, 3.89, 8, 0.13, 3.59, 4.20, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'RT', NULL, 14.96, 81, 8.62, 4.36, 40.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 2, 16.86, 18, 11.79, 3.32, 54.47, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 3, 26.99, 18, 16.96, 5.67, 69.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 4, 12.82, 18, 9.03, 2.61, 44.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 5, 35.51, 18, 11.59, 15.91, 61.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 6, 7.83, 18, 7.57, 0.92, 43.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'IM', NULL, 3.81, 19, 0.32, 3.15, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'RT', NULL, 29.70, 80, 9.82, 14.21, 51.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 2, 0.51, 14, 0.54, 0.05, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 3, 18.58, 14, 13.11, 3.39, 59.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 4, 31.51, 14, 16.05, 8.44, 69.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 5, 43.84, 14, 19.09, 12.76, 80.65, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 6, 4.84, 14, 5.01, 0.48, 34.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 7, 0.72, 14, 0.75, 0.07, 6.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'IM', NULL, 3.47, 15, 0.21, 3.03, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'RT', NULL, 18.13, 80, 6.92, 8.05, 35.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 3, 64.60, 15, 17.74, 25.69, 90.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 4, 20.26, 15, 11.74, 5.08, 54.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 5, 14.39, 15, 10.71, 2.54, 52.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 7, 0.75, 15, 0.81, 0.07, 7.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'IM', NULL, 3.29, 14, 0.20, 2.87, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'RT', NULL, 10.73, 80, 4.83, 4.22, 24.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 1, 2.05, 28, 1.75, 0.35, 11.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 2, 29.15, 28, 13.57, 9.66, 61.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 3, 17.28, 28, 8.13, 6.10, 40.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 4, 29.86, 28, 12.40, 11.22, 58.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 5, 20.33, 28, 8.00, 8.48, 41.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 6, 0.88, 28, 0.88, 0.11, 6.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 7, 0.45, 28, 0.46, 0.06, 3.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'IM', NULL, 3.12, 27, 0.18, 2.74, 3.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'RT', NULL, 18.43, 79, 6.95, 8.26, 36.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 1, 56.40, 33, 22.71, 16.46, 89.46, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 2, 5.88, 33, 5.36, 0.86, 30.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 3, 5.52, 33, 4.55, 0.98, 25.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 4, 4.15, 33, 3.27, 0.80, 18.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 5, 19.34, 33, 12.73, 4.35, 55.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 6, 2.42, 33, 2.24, 0.36, 14.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 7, 6.29, 33, 4.46, 1.42, 23.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'IM', NULL, 2.64, 33, 0.82, 1.00, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'RT', NULL, 46.03, 80, 13.61, 22.28, 71.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 7, 27.27, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 6, 32.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 7, 40.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'IM', NULL, 4.40, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 7, 52.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 7, 36.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'IM', NULL, 4.04, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 7, 26.32, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 7, 37.50, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 1, 0.00, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 5, 22.22, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 7, 22.22, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'IM', NULL, 3.44, 9, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'RT', NULL, 36.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'IM', NULL, 3.00, 11, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 6, 26.67, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 7, 13.33, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'IM', NULL, 2.87, 15, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'RT', NULL, 60.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'IM', NULL, 2.84, 19, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 1, 0.38, 73, 0.33, 0.07, 2.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 3, 2.93, 73, 1.80, 0.85, 9.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 4, 1.65, 73, 1.39, 0.30, 8.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 5, 27.03, 73, 8.76, 13.26, 47.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 6, 20.72, 73, 4.42, 13.25, 30.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 7, 47.29, 73, 7.82, 32.44, 62.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'IM', NULL, 4.60, 75, 0.07, 4.46, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'RT', NULL, 80.94, 117, 5.59, 67.44, 89.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 1, 4.80, 80, 3.31, 1.18, 17.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 2, 5.53, 80, 4.12, 1.20, 21.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 3, 4.70, 80, 3.39, 1.08, 18.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 4, 7.96, 80, 4.10, 2.76, 20.84, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 5, 35.57, 80, 6.31, 24.19, 48.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 6, 22.78, 80, 4.87, 14.52, 33.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 7, 18.66, 80, 3.84, 12.18, 27.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'IM', NULL, 3.78, 84, 0.12, 3.54, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'RT', NULL, 76.54, 116, 4.99, 65.30, 84.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 2, 1.43, 79, 1.46, 0.19, 10.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 4, 4.66, 79, 3.40, 1.05, 18.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 5, 22.11, 79, 7.59, 10.56, 40.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 6, 10.55, 79, 5.40, 3.64, 26.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 7, 61.24, 79, 9.24, 42.12, 77.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'IM', NULL, 4.73, 83, 0.06, 4.61, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'RT', NULL, 57.51, 117, 9.04, 39.41, 73.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 1, 5.65, 71, 3.25, 1.75, 16.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 2, 1.49, 71, 1.52, 0.19, 10.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 3, 3.90, 71, 2.97, 0.83, 16.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 4, 3.11, 71, 3.20, 0.38, 21.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 5, 12.21, 71, 6.44, 4.03, 31.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 6, 8.96, 71, 4.83, 2.93, 24.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 7, 64.69, 71, 9.87, 43.62, 81.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'IM', NULL, 4.65, 75, 0.07, 4.52, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'RT', NULL, 55.82, 117, 10.45, 35.31, 74.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 2, 0.48, 46, 0.49, 0.06, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 3, 4.22, 46, 3.68, 0.70, 21.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 4, 7.89, 46, 5.22, 1.97, 26.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 5, 41.18, 46, 10.89, 22.06, 63.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 6, 22.16, 46, 5.50, 13.03, 35.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 7, 24.06, 46, 8.96, 10.56, 45.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'IM', NULL, 4.39, 47, 0.07, 4.24, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'RT', NULL, 58.94, 116, 9.58, 39.59, 75.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 2, 1.31, 80, 1.30, 0.18, 8.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 3, 1.84, 80, 1.52, 0.35, 9.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 4, 9.48, 80, 3.78, 4.17, 20.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 5, 33.62, 80, 8.38, 19.35, 51.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 6, 9.79, 80, 6.42, 2.49, 31.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 7, 43.98, 80, 9.58, 26.58, 62.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'IM', NULL, 4.39, 85, 0.08, 4.23, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'RT', NULL, 65.63, 117, 8.95, 46.54, 80.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12636, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12636, 'FT', 2, 5.15, 41, 3.15, 1.45, 16.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12636, 'FT', 3, 8.45, 41, 5.10, 2.38, 25.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12636, 'FT', 4, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12636, 'FT', 5, 33.68, 41, 10.90, 15.93, 57.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12636, 'FT', 6, 0.44, 41, 0.32, 0.10, 1.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12636, 'FT', 7, 52.28, 41, 8.59, 35.32, 68.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12636, 'IM', NULL, 4.38, 46, 0.16, 4.07, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12636, 'RT', NULL, 35.31, 116, 7.65, 21.94, 51.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 1, 3.49, 41, 3.36, 0.48, 21.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 2, 3.58, 41, 2.63, 0.79, 14.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 3, 12.06, 41, 6.34, 3.94, 31.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 4, 11.37, 41, 4.55, 4.89, 24.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 5, 46.76, 41, 8.73, 30.19, 64.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 6, 0.23, 41, 0.24, 0.03, 1.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 7, 22.52, 41, 6.96, 11.48, 39.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'IM', NULL, 4.38, 43, 0.17, 4.04, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'RT', NULL, 39.38, 117, 7.97, 25.11, 55.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 1, 1.83, 75, 1.53, 0.34, 9.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 2, 2.71, 75, 2.01, 0.60, 11.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 3, 7.46, 75, 4.91, 1.92, 24.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 4, 5.75, 75, 4.02, 1.37, 21.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 5, 45.73, 75, 9.29, 28.56, 63.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 6, 9.79, 75, 5.23, 3.23, 26.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 7, 26.72, 75, 5.40, 17.39, 38.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'IM', NULL, 4.30, 78, 0.17, 3.95, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'RT', NULL, 66.37, 116, 7.16, 51.11, 78.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 1, 12.06, 31, 9.78, 2.04, 47.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 4, 11.37, 31, 8.01, 2.46, 39.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 5, 42.04, 31, 10.66, 22.89, 63.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 6, 0.59, 31, 0.64, 0.06, 5.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 7, 33.95, 31, 5.07, 24.47, 44.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'IM', NULL, 4.22, 32, 0.17, 3.87, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'RT', NULL, 23.19, 116, 6.50, 12.78, 38.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 1, 9.12, 39, 8.30, 1.31, 43.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 4, 0.89, 39, 0.97, 0.10, 7.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 5, 37.68, 39, 5.58, 27.20, 49.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 6, 34.71, 39, 12.04, 15.35, 60.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 7, 17.59, 39, 9.51, 5.36, 44.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'IM', NULL, 4.22, 41, 0.27, 3.68, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'RT', NULL, 22.74, 116, 7.31, 11.43, 40.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 1, 7.93, 50, 7.34, 1.13, 39.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 2, 15.86, 50, 10.51, 3.73, 47.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 4, 5.51, 50, 5.40, 0.72, 31.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 5, 16.18, 50, 7.28, 6.15, 36.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 6, 16.42, 50, 11.31, 3.62, 50.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 7, 38.11, 50, 11.77, 18.43, 62.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'IM', NULL, 4.21, 52, 0.47, 3.26, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'RT', NULL, 32.13, 117, 10.45, 15.49, 55.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12642, 'FT', 1, 0.22, 24, 0.24, 0.02, 1.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12642, 'FT', 2, 4.20, 24, 4.29, 0.48, 28.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12642, 'FT', 3, 0.28, 24, 0.30, 0.03, 2.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12642, 'FT', 4, 0.64, 24, 0.53, 0.11, 3.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12642, 'FT', 5, 63.24, 24, 7.66, 46.52, 77.28, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12642, 'FT', 6, 20.72, 24, 8.51, 8.22, 43.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12642, 'FT', 7, 10.69, 24, 7.62, 2.24, 38.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12642, 'IM', NULL, 4.20, 25, 0.31, 3.56, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12642, 'RT', NULL, 30.07, 117, 8.32, 16.41, 48.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 1, 0.37, 24, 0.38, 0.04, 3.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 3, 5.52, 24, 5.43, 0.67, 33.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 4, 1.66, 24, 1.41, 0.28, 9.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 5, 33.74, 24, 10.92, 15.64, 58.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 6, 5.94, 24, 5.29, 0.89, 30.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 7, 52.78, 24, 15.37, 23.79, 80.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'IM', NULL, 4.18, 27, 0.23, 3.71, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'RT', NULL, 19.35, 117, 3.60, 13.19, 27.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 1, 2.09, 47, 2.11, 0.27, 14.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 2, 17.24, 47, 10.88, 4.29, 49.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 3, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 4, 5.51, 47, 3.83, 1.31, 20.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 5, 19.42, 47, 10.79, 5.67, 49.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 6, 3.36, 47, 3.22, 0.47, 20.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 7, 52.38, 47, 15.97, 23.25, 79.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'IM', NULL, 4.17, 50, 0.25, 3.67, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'RT', NULL, 59.01, 115, 9.45, 39.89, 75.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 2, 4.68, 60, 3.53, 1.00, 19.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 3, 23.44, 60, 7.91, 11.25, 42.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 4, 0.14, 60, 0.15, 0.02, 1.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 5, 28.57, 60, 7.81, 15.67, 46.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 6, 16.92, 60, 10.99, 4.09, 49.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 7, 26.26, 60, 5.70, 16.50, 39.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'IM', NULL, 4.14, 61, 0.18, 3.77, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'RT', NULL, 45.49, 116, 12.39, 23.68, 69.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 1, 4.82, 46, 4.24, 0.78, 24.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 2, 12.51, 46, 8.42, 2.95, 40.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 3, 4.18, 46, 2.58, 1.17, 13.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 4, 4.82, 46, 4.82, 0.61, 29.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 5, 32.22, 46, 10.43, 15.38, 55.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 6, 0.63, 46, 0.48, 0.13, 2.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 7, 40.83, 46, 10.16, 22.83, 61.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'IM', NULL, 4.11, 49, 0.22, 3.67, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'RT', NULL, 51.89, 117, 5.55, 40.98, 62.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 1, 3.48, 55, 3.36, 0.48, 21.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 2, 6.05, 55, 3.43, 1.89, 17.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 3, 11.45, 55, 6.99, 3.14, 34.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 4, 8.80, 55, 4.85, 2.79, 24.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 5, 23.59, 55, 6.17, 13.45, 38.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 6, 22.82, 55, 9.16, 9.44, 45.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 7, 23.82, 55, 9.97, 9.42, 48.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'IM', NULL, 3.99, 58, 0.12, 3.74, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'RT', NULL, 53.32, 115, 8.83, 36.12, 69.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 1, 6.70, 43, 4.59, 1.60, 24.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 2, 5.13, 43, 5.10, 0.65, 30.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 3, 11.99, 43, 5.51, 4.53, 28.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 4, 36.20, 43, 8.07, 21.89, 53.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 5, 28.73, 43, 8.88, 14.38, 49.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 6, 9.22, 43, 4.87, 3.04, 24.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 7, 2.04, 43, 1.28, 0.56, 7.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'IM', NULL, 3.82, 45, 0.28, 3.26, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'RT', NULL, 32.12, 116, 10.81, 15.05, 55.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 1, 2.21, 32, 1.98, 0.35, 12.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 2, 13.28, 32, 5.35, 5.61, 28.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 3, 11.01, 32, 6.19, 3.30, 30.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 4, 13.58, 32, 6.70, 4.68, 33.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 5, 40.62, 32, 14.59, 16.62, 70.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 6, 6.00, 32, 5.84, 0.76, 34.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 7, 13.29, 32, 4.83, 6.12, 26.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'IM', NULL, 3.70, 36, 0.32, 3.05, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'RT', NULL, 44.65, 117, 8.54, 28.91, 61.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 1, 1.85, 157, 1.73, 0.29, 11.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 2, 1.40, 157, 1.00, 0.34, 5.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 3, 9.49, 157, 2.82, 5.19, 16.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 4, 19.14, 157, 3.73, 12.82, 27.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 5, 18.67, 157, 5.14, 10.52, 30.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 6, 16.50, 157, 3.86, 10.20, 25.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 7, 32.95, 157, 4.90, 24.07, 43.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'IM', NULL, 4.66, 157, 0.08, 4.50, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'RT', NULL, 87.91, 179, 4.62, 75.52, 94.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 1, 0.14, 157, 0.14, 0.02, 1.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 2, 2.52, 157, 1.45, 0.80, 7.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 3, 8.67, 157, 2.97, 4.34, 16.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 4, 18.76, 157, 3.89, 12.24, 27.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 5, 16.83, 157, 5.12, 8.95, 29.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 6, 18.38, 157, 3.99, 11.75, 27.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 7, 34.69, 157, 5.00, 25.56, 45.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'IM', NULL, 4.62, 158, 0.10, 4.42, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'RT', NULL, 86.73, 179, 5.25, 72.67, 94.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'FT', 1, 0.00, 153, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'FT', 2, 7.09, 153, 2.89, 3.11, 15.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'FT', 3, 30.77, 153, 4.76, 22.22, 40.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'FT', 4, 35.87, 153, 5.40, 26.02, 47.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'FT', 5, 9.04, 153, 2.81, 4.81, 16.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'FT', 6, 5.83, 153, 3.55, 1.70, 18.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'FT', 7, 11.40, 153, 3.37, 6.24, 19.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'IM', NULL, 4.61, 152, 0.07, 4.48, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'RT', NULL, 89.08, 179, 3.21, 80.96, 93.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 1, 1.87, 154, 1.75, 0.29, 11.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 2, 1.42, 154, 1.02, 0.34, 5.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 3, 9.17, 154, 2.97, 4.76, 16.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 4, 20.41, 154, 4.08, 13.51, 29.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 5, 15.52, 154, 4.86, 8.12, 27.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 6, 20.53, 154, 4.90, 12.50, 31.86, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 7, 31.07, 154, 4.67, 22.66, 40.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'IM', NULL, 4.52, 154, 0.09, 4.34, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'RT', NULL, 86.89, 179, 4.58, 74.98, 93.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 1, 3.51, 158, 3.34, 0.52, 20.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 2, 1.38, 158, 0.99, 0.33, 5.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 3, 8.12, 158, 2.87, 3.97, 15.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 4, 21.26, 158, 4.19, 14.14, 30.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 5, 16.23, 158, 5.03, 8.53, 28.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 6, 19.00, 158, 4.07, 12.20, 28.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 7, 30.50, 158, 4.68, 22.10, 40.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'IM', NULL, 4.48, 157, 0.15, 4.18, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'RT', NULL, 89.08, 179, 4.59, 76.28, 95.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 1, 3.53, 147, 2.51, 0.84, 13.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 2, 11.73, 147, 2.87, 7.14, 18.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 3, 26.64, 147, 5.01, 17.95, 37.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 4, 19.72, 147, 4.02, 12.95, 28.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 5, 19.27, 147, 3.87, 12.74, 28.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 6, 10.63, 147, 4.18, 4.74, 22.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 7, 8.49, 147, 3.00, 4.14, 16.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'IM', NULL, 4.48, 146, 0.10, 4.28, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'RT', NULL, 84.99, 179, 4.43, 74.04, 91.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 1, 1.21, 162, 1.22, 0.16, 8.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 2, 1.72, 162, 1.02, 0.53, 5.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 3, 10.71, 162, 3.64, 5.35, 20.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 4, 17.99, 162, 3.57, 11.97, 26.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 5, 21.34, 162, 5.02, 13.08, 32.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 6, 21.54, 162, 5.01, 13.26, 33.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 7, 25.48, 162, 4.34, 17.87, 34.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'IM', NULL, 4.48, 161, 0.08, 4.32, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'RT', NULL, 89.57, 178, 3.87, 79.13, 95.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 1, 2.55, 136, 1.95, 0.55, 11.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 2, 15.86, 136, 4.12, 9.28, 25.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 3, 21.30, 136, 4.66, 13.51, 31.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 4, 20.16, 136, 3.71, 13.80, 28.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 5, 11.96, 136, 4.75, 5.27, 24.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 6, 10.97, 136, 3.35, 5.88, 19.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 7, 17.21, 136, 4.37, 10.18, 27.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'IM', NULL, 4.37, 138, 0.11, 4.16, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'RT', NULL, 78.77, 179, 4.92, 67.49, 86.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 1, 3.31, 161, 3.28, 0.45, 20.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 2, 1.50, 161, 0.99, 0.40, 5.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 3, 8.78, 161, 2.96, 4.43, 16.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 4, 18.92, 161, 3.69, 12.67, 27.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 5, 15.58, 161, 4.73, 8.32, 27.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 6, 19.08, 161, 4.81, 11.30, 30.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 7, 32.84, 161, 4.98, 23.84, 43.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'IM', NULL, 4.35, 159, 0.10, 4.17, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'RT', NULL, 91.90, 176, 4.16, 79.02, 97.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 1, 2.01, 145, 1.79, 0.34, 10.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 2, 1.73, 145, 1.13, 0.47, 6.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 3, 11.30, 145, 3.23, 6.31, 19.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 4, 15.65, 145, 3.46, 9.96, 23.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 5, 17.55, 145, 5.13, 9.55, 30.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 6, 20.45, 145, 5.18, 12.05, 32.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 7, 31.31, 145, 4.94, 22.44, 41.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'IM', NULL, 4.29, 145, 0.11, 4.08, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'RT', NULL, 78.53, 179, 5.26, 66.40, 87.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 1, 0.79, 155, 0.57, 0.19, 3.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 2, 0.63, 155, 0.50, 0.13, 3.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 3, 14.65, 155, 3.61, 8.85, 23.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 4, 24.44, 155, 4.79, 16.23, 35.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 5, 28.54, 155, 5.01, 19.72, 39.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 6, 13.07, 155, 3.61, 7.43, 21.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 7, 17.88, 155, 4.63, 10.45, 28.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'IM', NULL, 4.19, 153, 0.10, 3.98, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'RT', NULL, 82.95, 178, 4.95, 70.91, 90.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 1, 4.59, 149, 2.06, 1.86, 10.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 2, 28.18, 149, 4.74, 19.80, 38.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 3, 36.90, 149, 4.93, 27.78, 47.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 4, 18.89, 149, 4.57, 11.43, 29.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 5, 5.50, 149, 2.50, 2.20, 13.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 6, 2.01, 149, 1.75, 0.35, 10.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 7, 3.93, 149, 2.10, 1.34, 10.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'IM', NULL, 4.08, 149, 0.10, 3.88, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'RT', NULL, 85.77, 179, 3.77, 76.60, 91.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 1, 0.00, 158, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 2, 28.68, 158, 4.83, 20.14, 39.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 3, 37.69, 158, 5.17, 28.14, 48.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 4, 16.31, 158, 3.58, 10.40, 24.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 5, 10.82, 158, 3.95, 5.13, 21.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 6, 1.30, 158, 1.30, 0.18, 8.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 7, 5.20, 158, 2.44, 2.03, 12.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'IM', NULL, 4.04, 157, 0.08, 3.88, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'RT', NULL, 89.33, 179, 3.59, 79.93, 94.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 1, 0.00, 137, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 2, 10.35, 137, 3.60, 5.09, 19.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 3, 26.07, 137, 4.93, 17.54, 36.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 4, 26.67, 137, 4.63, 18.55, 36.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 5, 19.04, 137, 5.37, 10.56, 31.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 6, 7.46, 137, 3.00, 3.30, 15.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 7, 10.42, 137, 3.11, 5.68, 18.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'IM', NULL, 3.79, 137, 0.11, 3.57, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'RT', NULL, 81.52, 178, 4.11, 72.03, 88.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 1, 3.59, 75, 2.36, 0.95, 12.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 2, 7.14, 75, 3.92, 2.31, 20.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 3, 9.87, 75, 4.51, 3.84, 23.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 4, 13.93, 75, 4.62, 6.98, 25.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 5, 33.86, 75, 8.71, 19.09, 52.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 6, 11.79, 75, 7.00, 3.37, 33.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 7, 19.82, 75, 8.05, 8.26, 40.43, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'IM', NULL, 4.08, 74, 0.17, 3.74, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'RT', NULL, 43.66, 177, 5.52, 33.23, 54.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 1, 1.09, 59, 0.77, 0.26, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 2, 11.87, 59, 5.39, 4.59, 27.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 3, 34.18, 59, 8.74, 19.26, 53.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 4, 22.32, 59, 8.61, 9.62, 43.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 5, 22.00, 59, 8.47, 9.51, 43.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 6, 3.26, 59, 2.46, 0.70, 13.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 7, 5.27, 59, 2.70, 1.85, 14.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'IM', NULL, 4.06, 58, 0.19, 3.68, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'RT', NULL, 39.88, 178, 5.50, 29.67, 51.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 1, 0.53, 96, 0.53, 0.07, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 2, 11.01, 96, 5.37, 4.00, 26.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 3, 24.46, 96, 5.44, 15.29, 36.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 4, 19.86, 96, 4.52, 12.36, 30.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 5, 29.44, 96, 6.70, 18.03, 44.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 6, 5.81, 96, 2.45, 2.47, 13.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 7, 8.90, 96, 3.38, 4.09, 18.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'IM', NULL, 3.97, 95, 0.10, 3.76, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'RT', NULL, 62.62, 173, 5.61, 51.08, 72.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 1, 1.09, 103, 0.73, 0.28, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 2, 12.78, 103, 4.96, 5.72, 26.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 3, 26.90, 103, 5.60, 17.30, 39.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 4, 18.43, 103, 5.61, 9.73, 32.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 5, 24.80, 103, 6.60, 14.05, 39.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 6, 4.27, 103, 2.15, 1.55, 11.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 7, 11.74, 103, 4.12, 5.70, 22.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'IM', NULL, 3.91, 104, 0.11, 3.68, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'RT', NULL, 62.60, 178, 5.49, 51.29, 72.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 1, 29.56, 29, 12.56, 10.88, 59.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 2, 11.52, 29, 6.17, 3.63, 31.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 3, 7.69, 29, 5.06, 1.90, 26.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 4, 8.43, 29, 7.27, 1.32, 38.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 5, 32.03, 29, 14.83, 10.46, 65.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 7, 10.76, 29, 6.01, 3.24, 30.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'IM', NULL, 3.47, 29, 0.39, 2.67, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'RT', NULL, 19.32, 175, 4.85, 11.48, 30.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 1, 25.09, 73, 6.36, 14.58, 39.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 2, 20.59, 73, 5.27, 12.00, 33.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 3, 22.52, 73, 7.08, 11.46, 39.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 4, 26.87, 73, 8.00, 14.03, 45.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 5, 2.38, 73, 2.27, 0.35, 14.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 7, 2.54, 73, 2.07, 0.49, 12.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'IM', NULL, 2.92, 73, 0.15, 2.63, 3.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'RT', NULL, 43.95, 178, 5.67, 33.23, 55.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'FT', 3, 0.61, 82, 0.56, 0.10, 3.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'FT', 4, 10.62, 82, 6.06, 3.23, 29.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'FT', 5, 57.95, 82, 11.16, 35.66, 77.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'FT', 6, 7.46, 82, 3.14, 3.16, 16.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'FT', 7, 23.35, 82, 7.35, 11.86, 40.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'IM', NULL, 3.63, 84, 0.15, 3.33, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'RT', NULL, 71.36, 133, 7.56, 54.52, 83.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'FT', 1, 0.40, 95, 0.42, 0.05, 3.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'FT', 2, 2.36, 95, 1.61, 0.60, 8.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'FT', 3, 2.59, 95, 1.42, 0.86, 7.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'FT', 4, 14.96, 95, 5.70, 6.74, 29.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'FT', 5, 60.77, 95, 11.52, 37.25, 80.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'FT', 6, 11.46, 95, 4.83, 4.79, 24.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'FT', 7, 7.45, 95, 3.98, 2.50, 20.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'IM', NULL, 3.59, 97, 0.09, 3.41, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'RT', NULL, 78.62, 134, 9.31, 55.13, 91.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'FT', 1, 4.99, 76, 4.34, 0.84, 24.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'FT', 2, 0.07, 76, 0.08, 0.01, 0.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'FT', 3, 9.77, 76, 5.33, 3.15, 26.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'FT', 4, 6.90, 76, 4.60, 1.75, 23.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'FT', 5, 40.93, 76, 13.99, 17.95, 68.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'FT', 6, 8.93, 76, 4.71, 3.00, 23.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'FT', 7, 28.40, 76, 12.29, 10.64, 56.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'IM', NULL, 3.50, 77, 0.22, 3.05, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'RT', NULL, 71.78, 132, 7.48, 55.05, 84.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'FT', 1, 1.65, 67, 1.74, 0.20, 12.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'FT', 3, 5.42, 67, 4.18, 1.11, 22.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'FT', 4, 10.60, 67, 9.33, 1.63, 45.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'FT', 5, 45.67, 67, 18.35, 16.11, 78.64, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'FT', 6, 13.31, 67, 5.96, 5.19, 30.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'FT', 7, 23.35, 67, 9.34, 9.71, 46.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'IM', NULL, 4.09, 66, 0.12, 3.84, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'RT', NULL, 63.34, 134, 9.88, 42.68, 80.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'FT', 1, 7.24, 55, 7.30, 0.87, 40.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'FT', 2, 1.64, 55, 1.27, 0.35, 7.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'FT', 3, 5.86, 55, 3.86, 1.51, 20.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'FT', 4, 21.42, 55, 5.27, 12.71, 33.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'FT', 5, 35.95, 55, 9.01, 20.39, 55.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'FT', 6, 5.13, 55, 3.57, 1.23, 19.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'FT', 7, 22.76, 55, 5.49, 13.61, 35.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'IM', NULL, 3.95, 56, 0.25, 3.44, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'RT', NULL, 44.44, 135, 10.74, 25.28, 65.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'FT', 1, 4.60, 83, 3.83, 0.84, 21.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'FT', 2, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'FT', 3, 4.84, 83, 4.07, 0.87, 22.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'FT', 4, 7.45, 83, 3.92, 2.53, 19.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'FT', 5, 61.51, 83, 6.35, 48.38, 73.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'FT', 6, 3.69, 83, 2.23, 1.09, 11.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'FT', 7, 17.91, 83, 6.24, 8.58, 33.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'IM', NULL, 3.92, 84, 0.10, 3.73, 4.11, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'RT', NULL, 65.87, 135, 9.68, 45.17, 81.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'FT', 1, 0.17, 36, 0.19, 0.02, 1.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'FT', 2, 1.31, 36, 1.41, 0.14, 10.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'FT', 3, 4.36, 36, 3.40, 0.87, 19.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'FT', 4, 20.69, 36, 7.34, 9.52, 39.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'FT', 5, 38.29, 36, 12.79, 17.14, 65.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'FT', 6, 18.16, 36, 10.32, 5.14, 47.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'FT', 7, 17.02, 36, 10.10, 4.58, 46.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'IM', NULL, 3.86, 40, 0.19, 3.48, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'RT', NULL, 32.21, 133, 5.57, 22.29, 44.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'FT', 1, 8.25, 44, 8.39, 0.95, 45.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'FT', 2, 2.17, 44, 1.77, 0.41, 10.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'FT', 3, 16.33, 44, 7.75, 5.85, 37.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'FT', 4, 17.92, 44, 4.81, 10.14, 29.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'FT', 5, 36.98, 44, 7.04, 24.19, 51.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'FT', 6, 0.63, 44, 0.59, 0.10, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'FT', 7, 17.73, 44, 4.74, 10.06, 29.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'IM', NULL, 3.85, 44, 0.27, 3.31, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'RT', NULL, 39.43, 134, 11.22, 20.45, 62.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'FT', 1, 5.73, 73, 5.49, 0.79, 31.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'FT', 2, 1.66, 73, 1.07, 0.45, 5.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'FT', 3, 10.02, 73, 4.96, 3.58, 25.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'FT', 4, 16.51, 73, 5.08, 8.67, 29.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'FT', 5, 37.24, 73, 7.51, 23.82, 52.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'FT', 6, 8.50, 73, 3.86, 3.34, 19.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'FT', 7, 20.34, 73, 5.37, 11.65, 33.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'IM', NULL, 3.74, 74, 0.16, 3.42, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'RT', NULL, 55.78, 135, 7.75, 40.39, 70.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'FT', 2, 9.38, 54, 7.34, 1.80, 36.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'FT', 3, 1.37, 54, 0.96, 0.33, 5.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'FT', 4, 16.58, 54, 10.01, 4.44, 45.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'FT', 5, 58.15, 54, 18.34, 23.45, 86.31, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'FT', 6, 3.09, 54, 2.26, 0.70, 12.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'FT', 7, 11.43, 54, 7.30, 2.95, 35.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'IM', NULL, 3.73, 55, 0.22, 3.28, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'RT', NULL, 44.09, 132, 11.27, 24.19, 66.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'FT', 1, 20.94, 13, 14.38, 3.84, 63.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'FT', 2, 6.03, 13, 5.07, 0.90, 31.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'FT', 3, 26.86, 13, 16.32, 5.67, 69.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'FT', 4, 5.66, 13, 5.66, 0.59, 37.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'FT', 5, 35.78, 13, 8.17, 20.43, 54.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'FT', 7, 4.73, 13, 5.20, 0.40, 38.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'IM', NULL, 3.72, 14, 0.42, 2.82, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'RT', NULL, 16.54, 136, 6.91, 6.87, 34.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'FT', 2, 1.45, 67, 1.11, 0.31, 6.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'FT', 3, 17.84, 67, 7.39, 7.35, 37.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'FT', 4, 19.99, 67, 6.08, 10.47, 34.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'FT', 5, 49.60, 67, 8.62, 33.09, 66.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'FT', 6, 8.52, 67, 5.87, 2.03, 29.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'FT', 7, 2.59, 67, 1.79, 0.64, 9.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'IM', NULL, 3.71, 70, 0.09, 3.53, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'RT', NULL, 54.94, 135, 8.82, 37.60, 71.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'FT', 1, 0.10, 84, 0.11, 0.01, 0.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'FT', 2, 5.17, 84, 3.82, 1.15, 20.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'FT', 3, 1.22, 84, 0.78, 0.35, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'FT', 4, 12.26, 84, 7.03, 3.67, 33.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'FT', 5, 39.36, 84, 6.85, 26.83, 53.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'FT', 6, 14.39, 84, 2.47, 10.15, 20.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'FT', 7, 27.48, 84, 8.85, 13.54, 47.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'IM', NULL, 3.64, 85, 0.11, 3.43, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'RT', NULL, 64.15, 135, 8.41, 46.47, 78.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'FT', 1, 10.14, 69, 7.57, 2.11, 37.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'FT', 2, 2.88, 69, 2.28, 0.58, 13.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'FT', 3, 12.07, 69, 3.33, 6.84, 20.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'FT', 4, 10.03, 69, 5.49, 3.20, 27.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'FT', 5, 45.18, 69, 9.01, 28.50, 63.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'FT', 6, 12.94, 69, 5.07, 5.71, 26.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'FT', 7, 6.77, 69, 3.31, 2.49, 17.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'IM', NULL, 3.64, 68, 0.15, 3.34, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'RT', NULL, 60.27, 134, 9.40, 41.10, 76.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'FT', 1, 6.36, 40, 5.30, 1.11, 29.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'FT', 2, 11.63, 40, 5.80, 4.03, 29.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'FT', 3, 7.14, 40, 4.28, 2.05, 22.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'FT', 4, 27.68, 40, 10.41, 11.79, 52.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'FT', 5, 14.18, 40, 6.24, 5.53, 31.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'FT', 6, 14.74, 40, 6.94, 5.36, 34.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'FT', 7, 18.26, 40, 12.17, 4.12, 53.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'IM', NULL, 3.63, 42, 0.14, 3.35, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'RT', NULL, 48.76, 134, 10.28, 29.67, 68.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'FT', 1, 15.07, 27, 9.11, 3.94, 43.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'FT', 2, 6.53, 27, 4.90, 1.32, 26.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'FT', 3, 13.40, 27, 7.42, 3.99, 36.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'FT', 4, 37.24, 27, 10.11, 19.61, 59.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'FT', 5, 23.25, 27, 6.20, 12.92, 38.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'FT', 6, 0.41, 27, 0.45, 0.04, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'FT', 7, 4.11, 27, 3.98, 0.53, 25.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'IM', NULL, 3.63, 29, 0.12, 3.38, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'RT', NULL, 23.11, 133, 9.12, 9.82, 45.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'FT', 1, 10.29, 27, 9.20, 1.46, 47.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'FT', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'FT', 4, 10.35, 27, 7.96, 1.94, 40.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'FT', 5, 60.17, 27, 14.93, 29.57, 84.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'FT', 6, 15.82, 27, 8.38, 4.90, 40.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'FT', 7, 3.37, 27, 2.50, 0.71, 14.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'IM', NULL, 3.60, 30, 0.44, 2.71, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'RT', NULL, 32.41, 132, 10.00, 16.27, 54.19, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'FT', 1, 6.96, 59, 6.29, 1.06, 34.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'FT', 2, 6.83, 59, 5.80, 1.17, 31.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'FT', 3, 6.57, 59, 4.91, 1.40, 25.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'FT', 4, 13.56, 59, 8.49, 3.55, 40.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'FT', 5, 34.32, 59, 11.42, 15.93, 59.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'FT', 6, 20.48, 59, 6.28, 10.63, 35.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'FT', 7, 11.29, 59, 5.46, 4.10, 27.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'IM', NULL, 3.59, 58, 0.22, 3.14, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'RT', NULL, 47.53, 134, 5.62, 36.71, 58.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'FT', 1, 4.06, 41, 2.61, 1.08, 14.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'FT', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'FT', 3, 8.80, 41, 5.55, 2.33, 28.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'FT', 4, 20.85, 41, 10.66, 6.66, 49.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'FT', 5, 44.22, 41, 13.82, 20.34, 71.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'FT', 6, 2.32, 41, 2.44, 0.27, 17.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'FT', 7, 19.75, 41, 10.47, 6.08, 48.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'IM', NULL, 3.57, 42, 0.13, 3.32, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'RT', NULL, 40.02, 134, 8.52, 24.85, 57.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'FT', 1, 25.67, 33, 13.12, 7.85, 58.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'FT', 2, 3.96, 33, 3.78, 0.54, 23.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'FT', 3, 13.15, 33, 9.84, 2.55, 46.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'FT', 4, 19.14, 33, 10.57, 5.56, 48.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'FT', 5, 20.04, 33, 10.96, 5.86, 50.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'FT', 6, 13.54, 33, 9.72, 2.80, 45.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'FT', 7, 4.51, 33, 3.32, 0.97, 18.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'IM', NULL, 3.48, 33, 0.33, 2.80, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'RT', NULL, 27.01, 133, 7.08, 15.39, 42.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'FT', 1, 13.36, 26, 11.81, 1.85, 55.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'FT', 2, 0.89, 26, 0.66, 0.19, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'FT', 3, 13.06, 26, 8.22, 3.27, 40.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'FT', 4, 28.77, 26, 6.67, 17.13, 44.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'FT', 5, 24.70, 26, 8.93, 10.88, 46.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'FT', 6, 3.20, 26, 3.28, 0.37, 22.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'FT', 7, 16.02, 26, 10.43, 3.72, 48.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'IM', NULL, 3.48, 26, 0.30, 2.85, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'RT', NULL, 27.45, 134, 8.71, 13.74, 47.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'FT', 1, 7.03, 73, 3.73, 2.37, 19.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'FT', 2, 11.35, 73, 3.61, 5.90, 20.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'FT', 3, 7.86, 73, 5.03, 2.09, 25.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'FT', 4, 22.33, 73, 6.08, 12.51, 36.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'FT', 5, 31.16, 73, 9.59, 15.66, 52.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'FT', 6, 10.07, 73, 5.79, 3.04, 28.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'FT', 7, 10.20, 73, 6.35, 2.77, 31.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'IM', NULL, 3.47, 74, 0.14, 3.19, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'RT', NULL, 54.89, 133, 11.29, 33.06, 74.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'FT', 1, 14.97, 48, 6.73, 5.73, 33.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'FT', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'FT', 3, 8.25, 48, 5.33, 2.14, 27.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'FT', 4, 8.92, 48, 6.75, 1.81, 34.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'FT', 5, 37.78, 48, 7.10, 24.85, 52.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'FT', 6, 10.83, 48, 7.04, 2.72, 34.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'FT', 7, 19.25, 48, 11.90, 4.86, 52.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'IM', NULL, 3.47, 48, 0.19, 3.08, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'RT', NULL, 41.60, 134, 5.32, 31.60, 52.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'FT', 1, 13.27, 62, 6.04, 5.09, 30.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'FT', 2, 0.87, 62, 0.65, 0.20, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'FT', 3, 12.86, 62, 8.41, 3.19, 39.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'FT', 4, 13.63, 62, 7.84, 4.00, 37.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'FT', 5, 33.21, 62, 6.40, 21.82, 46.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'FT', 6, 11.88, 62, 8.34, 2.67, 39.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'FT', 7, 14.28, 62, 6.20, 5.70, 31.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'IM', NULL, 3.46, 63, 0.18, 3.09, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'RT', NULL, 55.65, 135, 7.30, 41.15, 69.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'FT', 1, 11.34, 67, 6.11, 3.67, 30.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'FT', 2, 20.51, 67, 5.35, 11.82, 33.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'FT', 3, 4.60, 67, 2.93, 1.25, 15.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'FT', 4, 33.54, 67, 6.73, 21.65, 47.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'FT', 5, 27.56, 67, 7.15, 15.69, 43.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'FT', 6, 0.84, 67, 0.70, 0.16, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'FT', 7, 1.59, 67, 1.37, 0.28, 8.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'IM', NULL, 3.46, 69, 0.14, 3.18, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'RT', NULL, 57.05, 134, 10.58, 36.12, 75.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'FT', 2, 2.74, 45, 2.38, 0.46, 14.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'FT', 3, 14.80, 45, 5.96, 6.28, 31.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'FT', 4, 14.65, 45, 8.69, 4.06, 41.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'FT', 5, 41.51, 45, 8.71, 25.62, 59.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'FT', 6, 20.90, 45, 6.49, 10.70, 36.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'FT', 7, 5.40, 45, 3.47, 1.43, 18.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'IM', NULL, 3.34, 47, 0.24, 2.86, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'RT', NULL, 39.41, 135, 5.75, 28.78, 51.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'FT', 1, 14.98, 18, 10.58, 2.97, 50.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'FT', 2, 12.16, 18, 11.78, 1.34, 58.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'FT', 3, 1.29, 18, 1.37, 0.13, 11.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'FT', 4, 13.41, 18, 10.65, 2.19, 51.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'FT', 5, 30.13, 18, 13.94, 9.64, 63.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'FT', 6, 22.62, 18, 10.96, 7.24, 52.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'FT', 7, 5.40, 18, 3.88, 1.14, 22.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'IM', NULL, 3.26, 20, 0.36, 2.51, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'RT', NULL, 25.25, 133, 5.50, 15.95, 37.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'FT', 1, 23.10, 13, 20.93, 2.25, 79.65, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'FT', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'FT', 3, 23.10, 13, 13.91, 5.17, 62.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'FT', 4, 3.63, 13, 3.54, 0.42, 25.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'FT', 5, 11.46, 13, 9.59, 1.62, 50.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'FT', 6, 7.24, 13, 7.44, 0.70, 46.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'FT', 7, 31.46, 13, 12.53, 11.46, 61.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'IM', NULL, 3.07, 14, 0.58, 1.80, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'RT', NULL, 15.83, 133, 5.44, 7.74, 29.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 3, 1.37, 92, 1.14, 0.26, 6.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 4, 0.09, 92, 0.07, 0.02, 0.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 5, 24.94, 92, 9.83, 10.48, 48.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 6, 13.19, 92, 5.31, 5.70, 27.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 7, 60.40, 92, 12.71, 34.67, 81.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'IM', NULL, 4.73, 94, 0.12, 4.50, 4.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'RT', NULL, 99.62, 96, 0.39, 97.10, 99.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 2, 7.23, 78, 6.33, 1.18, 33.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 3, 0.05, 78, 0.05, 0.01, 0.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 4, 1.01, 78, 0.76, 0.22, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 5, 45.61, 78, 9.49, 28.13, 64.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 6, 26.68, 78, 8.40, 13.40, 46.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 7, 19.42, 78, 9.85, 6.43, 45.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'IM', NULL, 4.38, 75, 0.20, 3.98, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'RT', NULL, 67.41, 97, 5.29, 56.19, 76.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 2, 2.83, 62, 2.76, 0.39, 17.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 3, 16.73, 62, 8.60, 5.52, 40.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 4, 1.82, 62, 1.17, 0.50, 6.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 5, 24.22, 62, 10.61, 9.14, 50.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 6, 34.18, 62, 7.49, 21.06, 50.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 7, 20.22, 62, 8.39, 8.23, 41.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'IM', NULL, 4.09, 63, 0.19, 3.71, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'RT', NULL, 69.25, 97, 9.24, 48.76, 84.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 1, 3.64, 53, 2.89, 0.72, 16.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 2, 0.34, 53, 0.30, 0.06, 2.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 3, 0.00, 53, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 4, 18.39, 53, 7.35, 7.77, 37.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 5, 42.97, 53, 10.10, 24.78, 63.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 6, 25.14, 53, 11.36, 9.10, 53.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 7, 9.52, 53, 5.28, 2.99, 26.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'IM', NULL, 4.42, 53, 0.21, 4.01, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'RT', NULL, 65.46, 95, 10.07, 43.89, 82.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 1, 0.06, 53, 0.06, 0.01, 0.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 2, 6.70, 53, 5.47, 1.23, 29.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 3, 16.22, 53, 10.72, 3.83, 48.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 4, 15.06, 53, 5.45, 7.01, 29.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 5, 34.05, 53, 8.36, 19.65, 52.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 6, 1.89, 53, 1.25, 0.49, 6.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 7, 26.02, 53, 12.19, 8.98, 55.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'IM', NULL, 4.34, 55, 0.18, 3.98, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'RT', NULL, 64.42, 93, 7.74, 48.08, 77.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 2, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 3, 0.37, 68, 0.31, 0.07, 2.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 4, 0.06, 68, 0.06, 0.01, 0.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 5, 19.22, 68, 7.45, 8.36, 38.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 6, 44.86, 68, 15.03, 19.48, 73.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 7, 35.50, 68, 11.93, 16.28, 60.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'IM', NULL, 4.23, 69, 0.16, 3.92, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'RT', NULL, 64.52, 97, 8.46, 46.61, 79.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 2, 17.16, 31, 14.89, 2.38, 63.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 3, 0.28, 31, 0.31, 0.03, 2.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 4, 15.29, 31, 9.79, 3.71, 45.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 5, 23.61, 31, 8.45, 10.62, 44.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 6, 0.11, 31, 0.12, 0.01, 1.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 7, 43.55, 31, 13.71, 19.81, 70.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'IM', NULL, 4.19, 36, 0.12, 3.95, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'RT', NULL, 41.62, 95, 13.98, 18.53, 69.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 1, 0.00, 56, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 2, 0.12, 56, 0.10, 0.02, 0.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 3, 8.71, 56, 9.34, 0.90, 50.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 4, 0.65, 56, 0.69, 0.08, 5.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 5, 26.07, 56, 9.29, 11.83, 48.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 6, 46.24, 56, 10.57, 26.83, 66.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 7, 18.20, 56, 8.20, 6.88, 40.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'IM', NULL, 4.19, 56, 0.20, 3.79, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'RT', NULL, 62.59, 94, 13.43, 34.88, 83.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 1, 0.31, 39, 0.34, 0.03, 2.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 2, 17.36, 39, 15.42, 2.33, 64.92, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 3, 3.59, 39, 2.32, 0.95, 12.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 4, 19.25, 39, 12.66, 4.38, 55.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 5, 19.67, 39, 14.84, 3.53, 62.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 6, 33.87, 39, 9.08, 18.40, 53.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 7, 5.94, 39, 4.04, 1.44, 21.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'IM', NULL, 4.14, 37, 0.10, 3.93, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'RT', NULL, 28.76, 96, 9.85, 13.45, 51.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 1, 1.30, 51, 1.07, 0.24, 6.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 2, 9.18, 51, 7.51, 1.63, 38.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 3, 17.95, 51, 10.00, 5.30, 46.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 4, 13.38, 51, 8.64, 3.34, 40.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 5, 14.26, 51, 7.33, 4.75, 35.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 6, 10.61, 51, 7.14, 2.55, 35.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 7, 33.33, 51, 13.72, 12.63, 63.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'IM', NULL, 4.13, 51, 0.28, 3.56, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'RT', NULL, 59.35, 96, 11.30, 36.54, 78.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 1, 0.25, 18, 0.28, 0.02, 2.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 4, 0.50, 18, 0.56, 0.04, 5.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 5, 28.33, 18, 21.07, 4.24, 77.93, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 6, 23.97, 18, 13.57, 6.15, 60.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 7, 46.95, 18, 13.85, 21.50, 74.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'IM', NULL, 4.11, 20, 0.51, 3.05, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'RT', NULL, 26.10, 95, 7.13, 14.50, 42.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 1, 0.29, 68, 0.30, 0.04, 2.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 2, 33.16, 68, 8.66, 18.53, 51.97, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 3, 21.36, 68, 7.89, 9.62, 40.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 4, 22.98, 68, 6.62, 12.39, 38.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 5, 14.96, 68, 5.37, 7.04, 29.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 6, 3.56, 68, 2.67, 0.78, 14.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 7, 3.69, 68, 2.74, 0.81, 15.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'IM', NULL, 4.10, 69, 0.28, 3.54, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'RT', NULL, 63.33, 96, 11.39, 39.49, 82.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 1, 0.12, 36, 0.13, 0.01, 1.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 3, 0.96, 36, 1.00, 0.11, 7.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 5, 33.17, 36, 8.23, 18.93, 51.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 6, 20.49, 36, 12.34, 5.24, 54.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 7, 45.26, 36, 10.74, 25.54, 66.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'IM', NULL, 4.09, 37, 0.36, 3.35, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'RT', NULL, 44.09, 95, 9.89, 26.22, 63.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 1, 0.71, 45, 0.74, 0.09, 5.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 3, 10.48, 45, 10.94, 1.10, 55.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 4, 10.95, 45, 9.92, 1.56, 48.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 5, 48.45, 45, 13.68, 23.75, 73.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 6, 11.51, 45, 6.56, 3.43, 32.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 7, 17.90, 45, 7.51, 7.22, 37.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'IM', NULL, 3.44, 44, 0.22, 2.99, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'RT', NULL, 45.46, 97, 9.38, 28.23, 63.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 1, 26.02, 24, 16.25, 5.78, 66.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 2, 44.33, 24, 13.06, 21.04, 70.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 3, 2.33, 24, 1.72, 0.49, 10.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 4, 21.40, 24, 16.53, 3.44, 67.52, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 5, 3.67, 24, 2.12, 1.09, 11.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 6, 2.10, 24, 1.94, 0.30, 13.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 7, 0.14, 24, 0.15, 0.02, 1.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'IM', NULL, 2.37, 23, 0.36, 1.62, 3.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'RT', NULL, 23.65, 97, 8.59, 10.76, 44.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 5, 15.88, 26, 11.74, 3.00, 53.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 6, 7.50, 26, 7.73, 0.81, 44.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 7, 76.62, 26, 17.07, 31.54, 95.89, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'IM', NULL, 4.67, 25, 0.11, 4.43, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'RT', NULL, 67.82, 70, 7.95, 50.46, 81.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 1, 1.63, 28, 1.88, 0.15, 15.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 4, 1.07, 28, 1.09, 0.13, 8.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 5, 7.93, 28, 6.20, 1.49, 32.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 6, 7.65, 28, 7.66, 0.89, 43.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 7, 81.72, 28, 13.69, 40.56, 96.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'IM', NULL, 4.84, 30, 0.13, 4.57, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'RT', NULL, 42.77, 72, 4.96, 33.29, 52.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 3, 0.45, 16, 0.57, 0.03, 6.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 5, 0.26, 16, 0.30, 0.02, 2.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 6, 12.73, 16, 13.38, 1.11, 65.51, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 7, 86.56, 16, 13.53, 35.07, 98.71, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'IM', NULL, 4.74, 17, 0.13, 4.45, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'RT', NULL, 41.83, 71, 8.10, 27.03, 58.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 2, 6.06, 42, 4.77, 1.17, 25.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 3, 0.68, 42, 0.70, 0.09, 5.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 4, 5.20, 42, 5.58, 0.55, 35.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 5, 26.46, 42, 8.28, 13.22, 45.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 6, 12.95, 42, 8.46, 3.16, 40.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 7, 48.66, 42, 8.45, 32.37, 65.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'IM', NULL, 4.70, 43, 0.09, 4.51, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'RT', NULL, 13.30, 74, 8.09, 3.65, 38.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 2, 0.02, 33, 0.03, 0.00, 0.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 5, 6.16, 33, 5.45, 0.95, 30.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 6, 5.60, 33, 5.74, 0.64, 35.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 7, 88.22, 33, 9.85, 52.06, 98.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'IM', NULL, 4.70, 34, 0.06, 4.58, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'RT', NULL, 59.57, 71, 12.12, 35.07, 80.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 5, 5.04, 29, 5.31, 0.54, 34.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 6, 21.44, 29, 4.30, 13.93, 31.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 7, 73.53, 29, 3.27, 66.31, 79.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'IM', NULL, 4.60, 31, 0.19, 4.21, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'RT', NULL, 62.77, 69, 11.09, 39.54, 81.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 2, 2.77, 18, 3.05, 0.26, 23.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 4, 9.55, 18, 8.48, 1.31, 45.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 5, 11.61, 18, 8.23, 2.36, 41.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 6, 23.03, 18, 18.15, 3.33, 72.18, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 7, 53.04, 18, 29.60, 8.43, 93.27, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'IM', NULL, 4.57, 18, 0.29, 3.96, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'RT', NULL, 25.33, 70, 7.34, 13.53, 42.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 1, 1.60, 25, 1.76, 0.16, 14.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 3, 0.14, 25, 0.11, 0.03, 0.66, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 4, 7.68, 25, 7.14, 1.03, 39.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 5, 31.98, 25, 17.16, 8.45, 70.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 6, 11.62, 25, 8.29, 2.42, 41.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 7, 46.97, 25, 25.30, 9.82, 87.82, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'IM', NULL, 4.52, 23, 0.25, 4.00, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'RT', NULL, 27.36, 71, 5.70, 17.53, 40.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 1, 2.42, 34, 2.62, 0.26, 19.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 4, 1.17, 34, 1.26, 0.13, 9.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 5, 52.38, 34, 22.56, 14.87, 87.39, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 6, 6.42, 34, 4.16, 1.65, 21.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 7, 37.61, 34, 19.28, 10.17, 76.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'IM', NULL, 4.46, 35, 0.38, 3.70, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'RT', NULL, 29.39, 73, 5.17, 20.21, 40.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 1, 0.00, 8, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 2, 0.00, 8, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 3, 0.00, 8, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 4, 0.00, 8, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 5, 66.69, 8, 9.98, 40.90, 85.27, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 7, 33.31, 8, 9.98, 14.73, 59.10, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'IM', NULL, 4.45, 8, 0.54, 3.19, 5.00, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'RT', NULL, 13.16, 72, 10.17, 2.50, 47.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 1, 0.23, 16, 0.27, 0.02, 2.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 5, 7.51, 16, 7.27, 0.86, 43.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 6, 22.89, 16, 15.01, 4.62, 64.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 7, 69.37, 16, 18.93, 25.33, 93.80, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'IM', NULL, 4.44, 16, 0.14, 4.14, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'RT', NULL, 38.80, 71, 4.84, 29.68, 48.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 1, 9.87, 18, 10.09, 0.99, 54.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 3, 1.45, 18, 1.79, 0.10, 17.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 5, 4.20, 18, 4.12, 0.50, 27.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 6, 0.02, 18, 0.02, 0.00, 0.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 7, 84.46, 18, 14.11, 35.99, 98.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'IM', NULL, 4.43, 18, 0.10, 4.22, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'RT', NULL, 30.86, 70, 7.53, 18.08, 47.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 1, 0.05, 41, 0.06, 0.01, 0.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 2, 1.09, 41, 1.16, 0.12, 8.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 3, 4.79, 41, 3.52, 1.05, 19.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 4, 2.64, 41, 2.16, 0.49, 12.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 5, 12.58, 41, 7.94, 3.24, 38.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 6, 58.31, 41, 17.55, 24.53, 85.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 7, 20.55, 41, 10.06, 6.93, 47.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'IM', NULL, 4.27, 42, 0.38, 3.49, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'RT', NULL, 30.57, 73, 7.70, 17.60, 47.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 1, 21.22, 25, 16.29, 3.48, 66.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 4, 9.27, 25, 8.90, 1.14, 47.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 5, 38.48, 25, 13.29, 16.42, 66.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 7, 31.03, 25, 9.43, 15.34, 52.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'IM', NULL, 4.16, 25, 0.28, 3.59, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'RT', NULL, 11.66, 71, 7.34, 3.09, 35.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 1, 0.00, 10, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 2, 0.00, 10, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 3, 0.00, 10, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 4, 24.99, 10, 1.41, 21.94, 28.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 5, 1.94, 10, 2.31, 0.13, 23.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 7, 73.07, 10, 1.06, 70.60, 75.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'IM', NULL, 4.07, 13, 0.19, 3.66, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'RT', NULL, 49.15, 71, 18.08, 18.59, 80.36, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 2, 1.72, 49, 1.73, 0.22, 12.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 3, 0.15, 49, 0.18, 0.01, 1.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 4, 35.26, 49, 9.29, 19.37, 55.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 5, 30.19, 49, 4.59, 21.81, 40.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 6, 22.26, 49, 3.24, 16.43, 29.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 7, 10.42, 49, 8.14, 1.98, 40.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'IM', NULL, 3.96, 49, 0.14, 3.68, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'RT', NULL, 63.30, 74, 11.91, 38.30, 82.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 1, 7.31, 24, 8.51, 0.58, 51.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 2, 32.62, 24, 9.04, 17.13, 53.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 4, 39.41, 24, 11.57, 19.27, 63.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 5, 6.63, 24, 6.23, 0.88, 36.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 6, 2.64, 24, 2.93, 0.26, 22.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 7, 11.39, 24, 8.65, 2.14, 43.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'IM', NULL, 3.88, 25, 0.27, 3.32, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'RT', NULL, 30.51, 72, 5.92, 20.11, 43.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 3, 28.99, 26, 10.23, 12.79, 53.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 4, 1.72, 26, 1.99, 0.15, 16.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 5, 13.04, 26, 9.81, 2.46, 47.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 6, 38.61, 26, 11.01, 19.46, 62.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 7, 17.65, 26, 14.69, 2.61, 63.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'IM', NULL, 3.86, 29, 0.19, 3.48, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'RT', NULL, 36.59, 73, 3.32, 30.26, 43.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 1, 20.15, 27, 17.31, 2.69, 69.72, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 3, 4.03, 27, 4.02, 0.49, 26.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 4, 1.06, 27, 1.12, 0.12, 8.74, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 5, 21.15, 27, 14.87, 4.12, 62.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 6, 21.44, 27, 16.11, 3.68, 66.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 7, 32.18, 27, 12.09, 13.18, 59.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'IM', NULL, 3.84, 28, 0.58, 2.65, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'RT', NULL, 11.45, 70, 7.23, 3.02, 34.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 4, 33.98, 18, 14.19, 11.94, 66.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 5, 21.40, 18, 18.94, 2.47, 74.55, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 6, 12.96, 18, 14.53, 0.97, 69.30, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 7, 31.66, 18, 9.81, 15.11, 54.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'IM', NULL, 3.75, 18, 0.19, 3.35, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'RT', NULL, 35.17, 70, 2.96, 29.51, 41.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 1, 7.56, 44, 7.75, 0.86, 43.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 2, 0.02, 44, 0.02, 0.00, 0.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 3, 0.02, 44, 0.02, 0.00, 0.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 4, 3.03, 44, 2.53, 0.55, 15.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 5, 56.96, 44, 18.30, 22.70, 85.64, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 6, 5.27, 44, 4.84, 0.78, 28.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 7, 27.15, 44, 11.97, 9.91, 55.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'IM', NULL, 3.70, 46, 0.30, 3.08, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'RT', NULL, 29.76, 73, 6.78, 18.15, 44.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 1, 22.24, 26, 16.74, 3.75, 67.73, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 3, 0.04, 26, 0.04, 0.00, 0.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 4, 4.88, 26, 4.76, 0.62, 29.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 5, 8.33, 26, 5.91, 1.81, 30.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 6, 27.35, 26, 13.86, 8.22, 61.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 7, 37.15, 26, 10.38, 19.13, 59.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'IM', NULL, 3.69, 26, 0.62, 2.42, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'RT', NULL, 13.12, 73, 8.95, 3.06, 41.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 1, 1.74, 105, 1.24, 0.42, 6.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 2, 0.09, 105, 0.10, 0.01, 0.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 3, 3.42, 105, 2.01, 1.05, 10.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 4, 2.12, 105, 1.56, 0.49, 8.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 5, 46.54, 105, 8.12, 31.31, 62.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 6, 16.64, 105, 4.83, 9.10, 28.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 7, 29.45, 105, 8.49, 15.65, 48.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'IM', NULL, 3.97, 108, 0.17, 3.63, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'RT', NULL, 79.68, 141, 7.28, 61.70, 90.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 1, 0.03, 89, 0.03, 0.00, 0.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 2, 1.05, 89, 1.09, 0.13, 7.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 3, 0.36, 89, 0.37, 0.04, 2.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 4, 11.75, 89, 6.28, 3.85, 30.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 5, 32.93, 89, 8.87, 18.10, 52.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 6, 19.12, 89, 5.85, 10.02, 33.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 7, 34.77, 89, 9.17, 19.27, 54.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'IM', NULL, 3.97, 90, 0.26, 3.44, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'RT', NULL, 72.73, 140, 6.55, 58.14, 83.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 1, 1.86, 95, 1.37, 0.43, 7.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 2, 0.89, 95, 0.88, 0.12, 6.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 3, 1.04, 95, 0.68, 0.28, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 4, 8.72, 95, 4.77, 2.82, 23.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 5, 51.68, 95, 7.79, 36.54, 66.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 6, 11.73, 95, 4.40, 5.40, 23.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 7, 24.09, 95, 7.93, 11.82, 42.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'IM', NULL, 3.96, 97, 0.21, 3.55, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'RT', NULL, 73.58, 142, 5.62, 61.12, 83.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 1, 0.84, 112, 0.84, 0.11, 5.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 2, 3.23, 112, 3.13, 0.46, 19.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 3, 2.22, 112, 1.28, 0.70, 6.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 4, 8.19, 112, 3.32, 3.59, 17.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 5, 41.76, 112, 9.55, 24.77, 60.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 6, 14.58, 112, 5.11, 7.03, 27.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 7, 29.18, 112, 8.17, 15.84, 47.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'IM', NULL, 3.89, 111, 0.15, 3.59, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'RT', NULL, 82.71, 144, 7.50, 62.91, 93.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 1, 5.14, 82, 4.01, 1.05, 21.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 3, 8.11, 82, 4.97, 2.29, 24.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 4, 15.07, 82, 8.31, 4.65, 39.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 5, 28.17, 82, 5.21, 19.03, 39.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 6, 25.62, 82, 8.08, 12.91, 44.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 7, 17.87, 82, 5.13, 9.80, 30.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'IM', NULL, 3.85, 86, 0.25, 3.37, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'RT', NULL, 68.65, 144, 7.26, 52.93, 81.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 1, 4.74, 89, 3.80, 0.93, 20.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 2, 1.09, 89, 1.04, 0.16, 6.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 3, 12.10, 89, 7.54, 3.26, 36.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 4, 11.84, 89, 5.69, 4.35, 28.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 5, 22.91, 89, 5.77, 13.44, 36.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 6, 23.73, 89, 7.07, 12.52, 40.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 7, 23.59, 89, 6.59, 12.99, 38.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'IM', NULL, 3.84, 91, 0.29, 3.26, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'RT', NULL, 70.31, 146, 8.45, 51.55, 84.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 1, 1.05, 95, 1.07, 0.14, 7.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 2, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 3, 0.91, 95, 0.76, 0.17, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 4, 6.74, 95, 2.55, 3.13, 13.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 5, 41.88, 95, 11.14, 22.50, 64.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 6, 15.26, 95, 5.76, 6.92, 30.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 7, 34.15, 95, 6.92, 21.97, 48.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'IM', NULL, 3.74, 97, 0.21, 3.33, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'RT', NULL, 67.27, 145, 8.38, 49.20, 81.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 1, 0.00, 112, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 2, 0.50, 112, 0.45, 0.08, 2.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 3, 4.05, 112, 2.91, 0.95, 15.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 4, 5.29, 112, 2.23, 2.26, 11.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 5, 60.90, 112, 7.61, 45.26, 74.58, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 6, 15.33, 112, 4.76, 8.06, 27.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 7, 13.93, 112, 5.93, 5.73, 30.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'IM', NULL, 3.65, 114, 0.16, 3.32, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'RT', NULL, 84.13, 146, 5.12, 71.31, 91.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 1, 0.26, 99, 0.22, 0.05, 1.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 2, 1.90, 99, 1.15, 0.57, 6.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 3, 19.19, 99, 9.10, 6.90, 43.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 4, 17.73, 99, 4.17, 10.88, 27.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 5, 43.43, 99, 7.01, 30.35, 57.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 6, 14.97, 99, 4.47, 8.07, 26.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 7, 2.52, 99, 2.01, 0.51, 11.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'IM', NULL, 3.59, 97, 0.15, 3.30, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'RT', NULL, 76.70, 146, 5.97, 62.97, 86.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 1, 0.05, 61, 0.05, 0.01, 0.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 2, 0.00, 61, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 3, 3.52, 61, 2.32, 0.92, 12.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 4, 6.11, 61, 4.13, 1.52, 21.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 5, 33.16, 61, 7.53, 20.09, 49.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 6, 10.36, 61, 5.34, 3.53, 26.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 7, 46.80, 61, 9.63, 28.87, 65.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'IM', NULL, 4.22, 63, 0.13, 3.96, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'RT', NULL, 39.31, 144, 6.88, 26.81, 53.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 1, 0.03, 87, 0.03, 0.00, 0.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 2, 1.07, 87, 1.06, 0.15, 7.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 3, 4.54, 87, 2.54, 1.46, 13.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 4, 5.18, 87, 2.69, 1.81, 13.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 5, 52.72, 87, 8.97, 35.28, 69.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 6, 7.44, 87, 3.80, 2.61, 19.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 7, 29.03, 87, 10.02, 13.46, 51.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'IM', NULL, 4.00, 88, 0.18, 3.64, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'RT', NULL, 66.80, 143, 10.68, 43.73, 83.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 1, 0.06, 53, 0.06, 0.01, 0.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 2, 0.10, 53, 0.10, 0.01, 0.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 3, 5.77, 53, 3.42, 1.71, 17.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 4, 15.85, 53, 7.41, 5.82, 36.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 5, 28.06, 53, 10.52, 12.05, 52.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 6, 27.67, 53, 10.50, 11.78, 52.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 7, 22.49, 53, 6.09, 12.58, 36.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'IM', NULL, 3.92, 53, 0.21, 3.51, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'RT', NULL, 33.26, 144, 6.94, 21.17, 48.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 1, 0.25, 61, 0.23, 0.04, 1.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 2, 1.63, 61, 1.42, 0.28, 8.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 3, 2.84, 61, 2.21, 0.59, 12.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 4, 6.98, 61, 4.77, 1.70, 24.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 5, 64.24, 61, 10.58, 41.70, 81.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 6, 13.51, 61, 5.59, 5.66, 28.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 7, 10.53, 61, 4.91, 3.99, 25.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'IM', NULL, 3.89, 60, 0.19, 3.51, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'RT', NULL, 50.94, 142, 7.56, 36.34, 65.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 2, 0.20, 88, 0.21, 0.03, 1.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 3, 1.06, 88, 1.09, 0.14, 7.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 4, 2.49, 88, 1.66, 0.65, 9.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 5, 38.85, 88, 13.07, 17.55, 65.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 6, 18.20, 88, 5.42, 9.74, 31.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 7, 39.20, 88, 10.44, 21.26, 60.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'IM', NULL, 3.87, 89, 0.18, 3.51, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'RT', NULL, 61.79, 141, 9.28, 42.65, 77.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 1, 1.11, 80, 1.15, 0.14, 8.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 2, 2.20, 80, 1.55, 0.53, 8.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 3, 1.25, 80, 0.94, 0.28, 5.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 4, 12.27, 80, 5.24, 5.03, 26.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 5, 46.96, 80, 11.92, 25.45, 69.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 6, 6.58, 80, 3.91, 1.94, 20.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 7, 29.63, 80, 10.86, 12.99, 54.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'IM', NULL, 3.85, 79, 0.23, 3.40, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'RT', NULL, 60.05, 142, 7.86, 44.01, 74.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 1, 4.38, 78, 4.20, 0.61, 25.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 3, 1.36, 78, 1.38, 0.18, 9.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 4, 25.45, 78, 7.47, 13.49, 42.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 5, 25.12, 78, 4.92, 16.62, 36.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 6, 19.16, 78, 5.60, 10.34, 32.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 7, 24.54, 78, 7.15, 13.10, 41.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'IM', NULL, 3.85, 80, 0.23, 3.40, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'RT', NULL, 63.40, 141, 5.38, 52.27, 73.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 2, 9.88, 58, 7.87, 1.83, 39.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 3, 5.66, 58, 3.99, 1.32, 21.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 4, 8.37, 58, 3.66, 3.39, 19.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 5, 45.14, 58, 11.81, 24.05, 68.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 6, 13.91, 58, 5.61, 5.95, 29.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 7, 17.05, 58, 6.05, 8.03, 32.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'IM', NULL, 3.79, 58, 0.25, 3.30, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'RT', NULL, 36.56, 141, 6.48, 24.92, 50.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 2, 6.19, 83, 5.00, 1.18, 26.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 3, 5.41, 83, 3.39, 1.51, 17.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 4, 7.96, 83, 5.46, 1.92, 27.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 5, 44.90, 83, 11.49, 24.45, 67.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 6, 14.76, 83, 3.80, 8.67, 24.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 7, 20.78, 83, 6.63, 10.53, 36.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'IM', NULL, 3.72, 82, 0.19, 3.34, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'RT', NULL, 54.52, 143, 8.33, 38.15, 69.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 1, 0.25, 71, 0.23, 0.04, 1.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 2, 0.07, 71, 0.07, 0.01, 0.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 3, 6.47, 71, 3.53, 2.11, 18.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 4, 19.09, 71, 8.05, 7.70, 40.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 5, 32.08, 71, 5.58, 22.08, 44.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 6, 25.97, 71, 8.34, 12.87, 45.45, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 7, 16.07, 71, 6.54, 6.78, 33.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'IM', NULL, 3.71, 68, 0.21, 3.30, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'RT', NULL, 48.68, 144, 6.39, 36.39, 61.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 3, 3.18, 62, 2.68, 0.57, 15.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 4, 17.38, 62, 8.43, 6.10, 40.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 5, 48.29, 62, 13.29, 24.37, 73.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 6, 6.78, 62, 3.99, 2.01, 20.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 7, 24.37, 62, 6.80, 13.35, 40.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'IM', NULL, 3.67, 61, 0.20, 3.28, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'RT', NULL, 52.60, 142, 6.49, 39.88, 64.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 1, 1.24, 73, 1.21, 0.17, 8.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 2, 4.92, 73, 3.43, 1.18, 18.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 3, 10.72, 73, 4.21, 4.76, 22.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 4, 15.00, 73, 6.06, 6.40, 31.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 5, 43.53, 73, 8.86, 27.32, 61.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 6, 3.29, 73, 2.84, 0.57, 16.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 7, 21.30, 73, 7.54, 9.94, 39.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'IM', NULL, 3.65, 73, 0.29, 3.08, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'RT', NULL, 56.37, 143, 6.86, 42.68, 69.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 1, 15.42, 19, 11.19, 2.92, 52.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 2, 3.53, 19, 3.73, 0.37, 26.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 3, 3.98, 19, 4.16, 0.42, 29.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 4, 17.57, 19, 15.21, 2.29, 65.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 5, 19.49, 19, 15.47, 2.96, 65.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 6, 0.12, 19, 0.12, 0.01, 1.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 7, 39.89, 19, 14.65, 15.52, 70.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'IM', NULL, 3.59, 22, 0.38, 2.80, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'RT', NULL, 19.83, 143, 5.56, 11.02, 33.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 1, 0.05, 53, 0.05, 0.01, 0.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 2, 1.94, 53, 1.93, 0.26, 13.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 3, 9.85, 53, 6.60, 2.40, 32.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 4, 21.18, 53, 9.33, 8.05, 45.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 5, 33.89, 53, 9.46, 18.02, 54.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 6, 9.72, 53, 5.99, 2.67, 29.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 7, 23.36, 53, 10.75, 8.37, 50.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'IM', NULL, 3.58, 54, 0.31, 2.97, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'RT', NULL, 41.02, 141, 4.87, 31.85, 50.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 1, 8.11, 43, 6.60, 1.46, 34.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 3, 9.82, 43, 6.59, 2.37, 32.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 4, 11.01, 43, 6.56, 3.10, 32.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 5, 49.49, 43, 16.19, 20.95, 78.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 6, 9.28, 43, 7.16, 1.81, 36.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 7, 12.29, 43, 7.84, 3.13, 37.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'IM', NULL, 3.52, 43, 0.37, 2.78, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'RT', NULL, 39.39, 142, 8.33, 24.58, 56.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 2, 2.52, 37, 2.21, 0.42, 13.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 3, 0.39, 37, 0.34, 0.07, 2.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 4, 32.82, 37, 14.64, 11.27, 65.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 5, 37.00, 37, 14.88, 13.86, 68.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 6, 13.13, 37, 8.65, 3.15, 41.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 7, 14.13, 37, 8.57, 3.78, 40.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'IM', NULL, 3.49, 39, 0.29, 2.90, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'RT', NULL, 34.53, 140, 7.04, 22.18, 49.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 1, 0.66, 25, 0.62, 0.09, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 2, 16.93, 25, 12.61, 3.10, 56.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 3, 5.58, 25, 4.31, 1.08, 24.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 4, 0.91, 25, 0.96, 0.10, 7.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 5, 69.17, 25, 14.82, 34.84, 90.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 6, 3.02, 25, 3.15, 0.34, 22.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 7, 3.74, 25, 3.43, 0.54, 21.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'IM', NULL, 3.47, 26, 0.45, 2.54, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'RT', NULL, 24.18, 141, 5.22, 15.37, 35.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 1, 0.82, 74, 0.69, 0.15, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 2, 0.36, 74, 0.25, 0.09, 1.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 3, 12.51, 74, 4.78, 5.65, 25.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 4, 22.11, 74, 6.29, 12.06, 37.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 5, 49.15, 74, 6.53, 36.48, 61.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 6, 7.19, 74, 4.50, 1.98, 22.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 7, 7.85, 74, 4.32, 2.52, 21.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'IM', NULL, 3.42, 74, 0.20, 3.01, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'RT', NULL, 58.78, 142, 9.83, 38.99, 76.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 1, 2.60, 27, 2.50, 0.35, 16.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 3, 10.81, 27, 7.32, 2.48, 36.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 4, 14.22, 27, 12.77, 1.89, 58.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 5, 43.52, 27, 12.00, 22.02, 67.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 6, 3.92, 27, 3.17, 0.72, 18.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 7, 24.93, 27, 10.04, 9.93, 50.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'IM', NULL, 3.41, 26, 0.32, 2.76, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'RT', NULL, 21.97, 143, 5.54, 12.95, 34.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 1, 10.32, 41, 6.28, 2.84, 31.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 2, 5.16, 41, 5.19, 0.63, 31.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 3, 1.22, 41, 1.22, 0.16, 8.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 4, 8.61, 41, 4.64, 2.78, 23.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 5, 47.65, 41, 15.98, 19.97, 76.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 6, 4.51, 41, 3.41, 0.94, 19.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 7, 22.53, 41, 9.88, 8.48, 47.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'IM', NULL, 3.41, 41, 0.26, 2.88, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'RT', NULL, 39.29, 144, 6.65, 27.17, 52.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 1, 1.25, 51, 1.02, 0.24, 6.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 2, 1.66, 51, 1.67, 0.22, 11.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 3, 6.23, 51, 3.86, 1.73, 20.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 4, 20.85, 51, 5.51, 11.86, 34.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 5, 42.89, 51, 10.90, 23.51, 64.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 6, 10.49, 51, 4.87, 3.97, 24.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 7, 16.63, 51, 7.71, 6.13, 37.87, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'IM', NULL, 3.34, 50, 0.27, 2.79, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'RT', NULL, 42.22, 141, 8.81, 26.35, 59.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 1, 9.34, 29, 6.13, 2.28, 31.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 2, 0.10, 29, 0.11, 0.01, 0.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 3, 8.89, 29, 6.68, 1.77, 34.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 4, 30.94, 29, 5.10, 21.54, 42.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 5, 39.50, 29, 7.42, 25.68, 55.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 6, 2.66, 29, 2.86, 0.28, 20.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 7, 8.58, 29, 6.24, 1.80, 32.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'IM', NULL, 3.29, 29, 0.36, 2.55, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'RT', NULL, 34.14, 140, 9.24, 18.70, 53.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 1, 0.46, 24, 0.44, 0.06, 3.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 3, 12.63, 24, 10.32, 2.04, 50.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 4, 27.93, 24, 14.37, 8.13, 62.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 5, 41.66, 24, 9.78, 23.71, 62.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 6, 5.05, 24, 3.97, 0.95, 22.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 7, 12.28, 24, 8.76, 2.54, 42.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'IM', NULL, 3.29, 25, 0.42, 2.42, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'RT', NULL, 29.44, 141, 7.18, 17.40, 45.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 1, 1.30, 62, 1.06, 0.25, 6.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 2, 19.61, 62, 10.26, 6.23, 47.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 3, 23.49, 62, 7.57, 11.67, 41.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 4, 20.17, 62, 8.56, 8.02, 42.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 5, 13.14, 62, 6.78, 4.41, 33.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 6, 12.47, 62, 5.13, 5.28, 26.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 7, 9.82, 62, 7.77, 1.85, 38.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'IM', NULL, 3.26, 60, 0.30, 2.67, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'RT', NULL, 54.11, 141, 4.93, 44.34, 63.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 1, 10.04, 56, 6.86, 2.38, 33.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 2, 17.10, 56, 7.87, 6.35, 38.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 3, 4.63, 56, 2.84, 1.32, 14.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 4, 9.01, 56, 4.33, 3.32, 22.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 5, 39.55, 56, 13.37, 17.58, 66.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 6, 2.61, 56, 1.80, 0.65, 9.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 7, 17.04, 56, 7.59, 6.55, 37.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'IM', NULL, 3.25, 58, 0.22, 2.81, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'RT', NULL, 42.84, 145, 8.72, 27.05, 60.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12727, 'FT', 1, 24.89, 17, 19.79, 3.39, 75.76, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12727, 'FT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12727, 'FT', 3, 3.99, 17, 4.18, 0.41, 29.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12727, 'FT', 4, 26.67, 17, 21.92, 3.27, 79.65, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12727, 'FT', 5, 37.25, 17, 18.73, 9.79, 76.45, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12727, 'FT', 6, 7.20, 17, 6.99, 0.84, 41.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12727, 'FT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12727, 'IM', NULL, 2.88, 18, 0.61, 1.61, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12727, 'RT', NULL, 15.47, 145, 4.09, 8.97, 25.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'FT', 3, 4.79, 73, 3.55, 1.05, 19.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'FT', 4, 0.20, 73, 0.21, 0.03, 1.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'FT', 5, 20.70, 73, 9.69, 7.44, 45.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'FT', 6, 20.05, 73, 5.79, 10.88, 34.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'FT', 7, 54.26, 73, 10.40, 33.97, 73.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'IM', NULL, 4.88, 77, 0.03, 4.82, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'RT', NULL, 93.45, 83, 3.54, 81.88, 97.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'FT', 2, 1.08, 65, 1.10, 0.14, 7.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'FT', 3, 1.36, 65, 1.39, 0.17, 9.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'FT', 4, 0.00, 65, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'FT', 5, 27.88, 65, 9.85, 12.69, 50.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'FT', 6, 25.43, 65, 7.13, 13.87, 41.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'FT', 7, 44.24, 65, 7.35, 30.45, 58.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'IM', NULL, 4.83, 68, 0.06, 4.70, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'RT', NULL, 85.05, 80, 7.01, 65.52, 94.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'FT', 2, 0.18, 75, 0.19, 0.02, 1.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'FT', 3, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'FT', 4, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'FT', 5, 20.33, 75, 6.96, 9.78, 37.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'FT', 6, 20.92, 75, 6.37, 10.94, 36.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'FT', 7, 58.57, 75, 6.59, 45.15, 70.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'IM', NULL, 4.55, 77, 0.16, 4.22, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'RT', NULL, 97.26, 82, 1.63, 91.30, 99.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'FT', 2, 0.30, 51, 0.32, 0.03, 2.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'FT', 3, 5.54, 51, 5.39, 0.74, 31.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'FT', 4, 6.91, 51, 4.91, 1.58, 25.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'FT', 5, 38.96, 51, 7.95, 24.59, 55.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'FT', 6, 27.03, 51, 6.87, 15.54, 42.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'FT', 7, 21.25, 51, 8.09, 9.28, 41.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'IM', NULL, 4.51, 52, 0.15, 4.21, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'RT', NULL, 59.93, 82, 7.83, 43.88, 74.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'FT', 1, 8.02, 20, 6.64, 1.31, 36.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'FT', 2, 6.38, 20, 5.55, 0.96, 32.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'FT', 3, 6.99, 20, 3.72, 2.22, 19.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'FT', 4, 1.20, 20, 1.35, 0.11, 11.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'FT', 5, 43.49, 20, 10.67, 23.69, 65.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'FT', 6, 25.23, 20, 12.55, 7.73, 57.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'FT', 7, 8.69, 20, 7.01, 1.48, 37.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'IM', NULL, 4.25, 22, 0.32, 3.58, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'RT', NULL, 15.58, 82, 4.28, 8.81, 26.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'FT', 1, 1.56, 152, 1.10, 0.38, 6.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'FT', 2, 9.84, 152, 5.46, 3.14, 26.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'FT', 3, 7.75, 152, 2.85, 3.68, 15.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'FT', 4, 9.24, 152, 3.30, 4.47, 18.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'FT', 5, 43.64, 152, 5.99, 32.37, 55.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'FT', 6, 18.23, 152, 5.47, 9.74, 31.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'FT', 7, 9.73, 152, 3.43, 4.75, 18.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'IM', NULL, 4.07, 152, 0.10, 3.87, 4.27, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'RT', NULL, 89.74, 162, 4.45, 77.12, 95.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'FT', 1, 0.39, 159, 0.34, 0.07, 2.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'FT', 2, 1.45, 159, 1.07, 0.33, 6.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'FT', 3, 13.57, 159, 3.95, 7.47, 23.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'FT', 4, 19.61, 159, 4.55, 12.12, 30.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'FT', 5, 39.75, 159, 7.17, 26.75, 54.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'FT', 6, 12.26, 159, 4.12, 6.16, 22.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'FT', 7, 12.96, 159, 5.12, 5.73, 26.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'IM', NULL, 3.91, 161, 0.15, 3.61, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'RT', NULL, 99.28, 163, 0.76, 94.46, 99.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'FT', 1, 0.00, 146, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'FT', 2, 0.05, 146, 0.05, 0.01, 0.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'FT', 3, 3.67, 146, 1.88, 1.32, 9.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'FT', 4, 15.60, 146, 5.26, 7.74, 28.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'FT', 5, 47.38, 146, 6.31, 35.32, 59.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'FT', 6, 26.46, 146, 5.59, 16.93, 38.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'FT', 7, 6.84, 146, 2.84, 2.95, 15.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'IM', NULL, 3.88, 151, 0.08, 3.73, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'RT', NULL, 92.63, 163, 3.34, 82.72, 97.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'FT', 1, 0.09, 126, 0.09, 0.01, 0.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'FT', 2, 1.09, 126, 0.75, 0.28, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'FT', 3, 6.43, 126, 3.21, 2.33, 16.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'FT', 4, 14.87, 126, 4.37, 8.11, 25.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'FT', 5, 41.21, 126, 4.82, 32.10, 50.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'FT', 6, 17.33, 126, 6.21, 8.16, 33.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'FT', 7, 18.97, 126, 4.65, 11.40, 29.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'IM', NULL, 3.87, 127, 0.10, 3.67, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'RT', NULL, 77.31, 163, 3.84, 68.86, 84.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'FT', 1, 0.96, 107, 0.96, 0.13, 6.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'FT', 2, 4.31, 107, 2.30, 1.47, 11.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'FT', 3, 2.89, 107, 2.10, 0.67, 11.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'FT', 4, 21.06, 107, 5.30, 12.42, 33.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'FT', 5, 31.20, 107, 6.84, 19.43, 46.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'FT', 6, 26.59, 107, 9.59, 12.03, 48.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'FT', 7, 12.99, 107, 5.64, 5.26, 28.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'IM', NULL, 3.81, 109, 0.10, 3.61, 4.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'RT', NULL, 70.40, 162, 4.74, 60.27, 78.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'FT', 1, 0.63, 137, 0.64, 0.08, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'FT', 2, 2.15, 137, 1.55, 0.51, 8.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'FT', 3, 7.30, 137, 2.91, 3.25, 15.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'FT', 4, 12.33, 137, 5.22, 5.13, 26.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'FT', 5, 43.84, 137, 6.29, 32.02, 56.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'FT', 6, 26.49, 137, 10.00, 11.55, 49.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'FT', 7, 7.27, 137, 3.03, 3.12, 16.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'IM', NULL, 3.75, 139, 0.16, 3.44, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'RT', NULL, 88.96, 162, 5.28, 73.60, 95.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'FT', 1, 1.22, 92, 1.13, 0.19, 7.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'FT', 2, 2.94, 92, 1.84, 0.83, 9.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'FT', 3, 3.90, 92, 2.36, 1.15, 12.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'FT', 4, 17.51, 92, 7.30, 7.22, 36.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'FT', 5, 37.72, 92, 8.38, 22.96, 55.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'FT', 6, 26.59, 92, 7.88, 13.97, 44.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'FT', 7, 10.12, 92, 3.87, 4.62, 20.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'IM', NULL, 3.75, 95, 0.24, 3.28, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'RT', NULL, 67.17, 162, 7.43, 51.25, 79.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'FT', 1, 21.40, 131, 3.76, 14.89, 29.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'FT', 2, 25.86, 131, 8.18, 13.04, 44.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'FT', 3, 15.15, 131, 3.96, 8.84, 24.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'FT', 4, 9.48, 131, 4.20, 3.83, 21.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'FT', 5, 20.30, 131, 6.68, 10.11, 36.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'FT', 6, 6.34, 131, 3.87, 1.83, 19.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'FT', 7, 1.48, 131, 0.95, 0.41, 5.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'IM', NULL, 3.73, 133, 0.11, 3.50, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'RT', NULL, 79.38, 160, 6.15, 64.69, 89.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'FT', 1, 1.22, 130, 0.86, 0.30, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'FT', 2, 0.83, 130, 0.61, 0.19, 3.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'FT', 3, 6.05, 130, 2.53, 2.60, 13.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'FT', 4, 10.27, 130, 4.20, 4.43, 22.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'FT', 5, 57.90, 130, 5.99, 45.83, 69.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'FT', 6, 14.44, 130, 5.87, 6.18, 30.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'FT', 7, 9.30, 130, 3.62, 4.20, 19.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'IM', NULL, 3.67, 131, 0.14, 3.40, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'RT', NULL, 75.40, 161, 6.08, 61.59, 85.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'FT', 1, 5.36, 119, 5.40, 0.68, 31.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'FT', 2, 3.02, 119, 1.89, 0.86, 10.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'FT', 3, 13.06, 119, 4.99, 5.92, 26.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'FT', 4, 24.61, 119, 4.37, 16.99, 34.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'FT', 5, 46.13, 119, 10.26, 27.42, 65.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'FT', 6, 6.89, 119, 4.46, 1.83, 22.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'FT', 7, 0.94, 119, 0.63, 0.25, 3.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'IM', NULL, 3.54, 120, 0.18, 3.19, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'RT', NULL, 69.25, 162, 5.91, 56.56, 79.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'FT', 1, 7.90, 123, 5.40, 1.93, 27.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'FT', 2, 10.05, 123, 4.02, 4.42, 21.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'FT', 3, 24.77, 123, 6.97, 13.58, 40.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'FT', 4, 23.70, 123, 3.83, 16.96, 32.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'FT', 5, 31.96, 123, 7.53, 19.14, 48.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'FT', 6, 1.52, 123, 1.04, 0.39, 5.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'FT', 7, 0.10, 123, 0.10, 0.01, 0.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'IM', NULL, 3.53, 124, 0.15, 3.24, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'RT', NULL, 75.26, 162, 4.36, 65.71, 82.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'FT', 1, 0.68, 130, 0.52, 0.15, 3.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'FT', 2, 20.63, 130, 5.54, 11.75, 33.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'FT', 3, 17.62, 130, 5.40, 9.30, 30.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'FT', 4, 21.90, 130, 5.00, 13.59, 33.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'FT', 5, 30.14, 130, 4.27, 22.42, 39.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'FT', 6, 6.82, 130, 3.16, 2.67, 16.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'FT', 7, 2.20, 130, 1.42, 0.61, 7.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'IM', NULL, 3.53, 133, 0.19, 3.16, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'RT', NULL, 84.59, 162, 5.51, 70.44, 92.68, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'FT', 1, 2.71, 112, 1.85, 0.69, 10.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'FT', 2, 8.45, 112, 5.11, 2.43, 25.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'FT', 3, 11.83, 112, 5.39, 4.59, 27.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'FT', 4, 20.67, 112, 5.31, 12.07, 33.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'FT', 5, 48.99, 112, 7.03, 35.49, 62.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'FT', 6, 7.04, 112, 3.80, 2.34, 19.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'FT', 7, 0.31, 112, 0.24, 0.07, 1.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'IM', NULL, 3.49, 114, 0.09, 3.31, 3.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'RT', NULL, 71.05, 159, 5.52, 59.08, 80.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'FT', 1, 2.12, 148, 1.28, 0.64, 6.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'FT', 2, 8.18, 148, 3.52, 3.41, 18.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'FT', 3, 28.83, 148, 5.44, 19.35, 40.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'FT', 4, 31.23, 148, 4.53, 23.03, 40.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'FT', 5, 22.00, 148, 6.07, 12.29, 36.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'FT', 6, 1.54, 148, 0.89, 0.49, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'FT', 7, 6.10, 148, 3.66, 1.80, 18.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'IM', NULL, 3.47, 150, 0.20, 3.08, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'RT', NULL, 89.55, 163, 4.94, 75.13, 96.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'FT', 1, 7.20, 133, 3.81, 2.45, 19.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'FT', 2, 33.70, 133, 10.08, 17.24, 55.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'FT', 3, 21.74, 133, 5.37, 12.96, 34.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'FT', 4, 20.51, 133, 6.07, 10.99, 35.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'FT', 5, 14.67, 133, 4.91, 7.33, 27.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'FT', 6, 0.19, 133, 0.20, 0.03, 1.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'FT', 7, 1.99, 133, 1.42, 0.48, 7.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'IM', NULL, 3.41, 132, 0.12, 3.17, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'RT', NULL, 80.12, 163, 5.57, 66.90, 88.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'FT', 1, 0.78, 119, 0.65, 0.15, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'FT', 2, 23.68, 119, 9.16, 10.21, 45.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'FT', 3, 30.62, 119, 9.28, 15.67, 51.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'FT', 4, 23.68, 119, 9.67, 9.71, 47.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'FT', 5, 18.83, 119, 4.81, 11.06, 30.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'FT', 6, 0.61, 119, 0.62, 0.08, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'FT', 7, 1.80, 119, 1.42, 0.37, 8.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'IM', NULL, 3.38, 122, 0.15, 3.07, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'RT', NULL, 76.90, 161, 3.04, 70.37, 82.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'FT', 1, 2.59, 92, 1.66, 0.71, 8.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'FT', 2, 1.03, 92, 0.91, 0.18, 5.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'FT', 3, 3.58, 92, 2.14, 1.07, 11.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'FT', 4, 8.13, 92, 3.63, 3.26, 18.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'FT', 5, 48.31, 92, 9.44, 30.61, 66.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'FT', 6, 14.29, 92, 8.16, 4.25, 38.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'FT', 7, 22.07, 92, 7.89, 10.23, 41.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'IM', NULL, 4.15, 94, 0.15, 3.86, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'RT', NULL, 59.04, 161, 6.63, 45.61, 71.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'FT', 1, 0.15, 27, 0.16, 0.02, 1.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'FT', 2, 23.29, 27, 17.89, 3.73, 70.39, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'FT', 3, 22.65, 27, 10.67, 7.73, 50.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'FT', 4, 9.99, 27, 5.79, 2.87, 29.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'FT', 5, 27.78, 27, 9.41, 12.80, 50.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'FT', 6, 3.42, 27, 3.67, 0.36, 25.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'FT', 7, 12.72, 27, 10.41, 2.08, 50.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'IM', NULL, 3.95, 27, 0.35, 3.22, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'RT', NULL, 29.17, 162, 8.37, 15.62, 47.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'FT', 1, 0.22, 119, 0.17, 0.05, 0.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'FT', 2, 1.55, 119, 0.82, 0.54, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'FT', 3, 15.67, 119, 5.39, 7.65, 29.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'FT', 4, 15.54, 119, 5.61, 7.32, 30.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'FT', 5, 46.41, 119, 7.41, 32.44, 60.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'FT', 6, 14.43, 119, 4.22, 7.89, 24.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'FT', 7, 6.18, 119, 3.28, 2.10, 16.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'IM', NULL, 3.75, 119, 0.11, 3.54, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'RT', NULL, 66.36, 161, 6.87, 51.78, 78.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'FT', 1, 12.96, 67, 8.13, 3.41, 38.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'FT', 2, 7.68, 67, 5.41, 1.78, 27.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'FT', 3, 30.60, 67, 11.89, 12.60, 57.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'FT', 4, 7.21, 67, 3.69, 2.51, 18.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'FT', 5, 32.87, 67, 5.38, 23.14, 44.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'FT', 6, 5.12, 67, 4.87, 0.72, 28.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'FT', 7, 3.56, 67, 2.79, 0.73, 15.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'IM', NULL, 3.49, 68, 0.16, 3.18, 3.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'RT', NULL, 39.47, 162, 8.77, 24.00, 57.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'FT', 1, 2.79, 84, 2.26, 0.55, 13.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'FT', 2, 26.14, 84, 14.80, 7.16, 61.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'FT', 3, 15.37, 84, 6.05, 6.72, 31.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'FT', 4, 11.79, 84, 5.78, 4.24, 28.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'FT', 5, 38.08, 84, 11.26, 19.21, 61.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'FT', 6, 5.06, 84, 2.81, 1.64, 14.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'FT', 7, 0.76, 84, 0.49, 0.21, 2.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'IM', NULL, 3.34, 84, 0.19, 2.96, 3.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'RT', NULL, 40.12, 162, 8.65, 24.76, 57.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'FT', 1, 22.26, 102, 11.30, 7.27, 51.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'FT', 2, 34.39, 102, 10.45, 17.30, 56.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'FT', 3, 16.49, 102, 5.92, 7.77, 31.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'FT', 4, 17.97, 102, 11.66, 4.36, 51.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'FT', 5, 6.23, 102, 2.87, 2.45, 14.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'FT', 6, 2.02, 102, 1.78, 0.34, 10.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'FT', 7, 0.63, 102, 0.54, 0.11, 3.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'IM', NULL, 3.30, 103, 0.22, 2.86, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'RT', NULL, 59.88, 162, 5.78, 48.14, 70.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'FT', 1, 3.92, 118, 3.22, 0.75, 18.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'FT', 2, 20.43, 118, 9.19, 7.73, 44.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'FT', 3, 35.09, 118, 5.22, 25.55, 45.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'FT', 4, 15.92, 118, 5.08, 8.20, 28.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'FT', 5, 22.04, 118, 5.45, 13.10, 34.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'FT', 6, 1.98, 118, 1.00, 0.72, 5.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'FT', 7, 0.63, 118, 0.48, 0.14, 2.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'IM', NULL, 3.21, 117, 0.13, 2.95, 3.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'RT', NULL, 62.25, 161, 6.33, 49.20, 73.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'FT', 2, 2.72, 93, 2.66, 0.38, 17.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'FT', 3, 4.54, 93, 3.19, 1.09, 17.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'FT', 4, 3.21, 93, 2.30, 0.76, 12.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'FT', 5, 62.00, 93, 6.68, 48.17, 74.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'FT', 6, 12.99, 93, 4.74, 6.10, 25.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'FT', 7, 14.52, 93, 4.58, 7.55, 26.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'IM', NULL, 4.35, 95, 0.10, 4.15, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'RT', NULL, 94.09, 98, 4.59, 75.60, 98.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'FT', 2, 4.48, 89, 3.20, 1.05, 17.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'FT', 3, 4.66, 89, 3.30, 1.11, 17.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'FT', 4, 3.70, 89, 2.23, 1.09, 11.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'FT', 5, 49.75, 89, 6.83, 36.52, 63.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'FT', 6, 18.25, 89, 5.00, 10.28, 30.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'FT', 7, 19.16, 89, 6.18, 9.68, 34.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'IM', NULL, 4.28, 91, 0.11, 4.06, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'RT', NULL, 90.79, 98, 5.15, 74.39, 97.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'FT', 2, 2.69, 93, 2.63, 0.38, 16.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'FT', 3, 7.03, 93, 3.54, 2.52, 18.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'FT', 4, 7.43, 93, 3.26, 3.04, 17.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'FT', 5, 43.24, 93, 7.63, 29.13, 58.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'FT', 6, 22.88, 93, 5.96, 13.17, 36.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'FT', 7, 16.73, 93, 5.67, 8.22, 31.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'IM', NULL, 4.26, 93, 0.12, 4.03, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'RT', NULL, 98.42, 98, 1.01, 94.46, 99.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'FT', 2, 4.45, 74, 3.43, 0.93, 18.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'FT', 3, 2.13, 74, 2.07, 0.30, 13.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'FT', 4, 4.53, 74, 2.72, 1.34, 14.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'FT', 5, 55.59, 74, 6.60, 42.35, 68.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'FT', 6, 19.55, 74, 6.96, 9.15, 36.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'FT', 7, 13.74, 74, 4.84, 6.59, 26.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'IM', NULL, 4.11, 74, 0.12, 3.88, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'RT', NULL, 79.98, 95, 6.91, 62.90, 90.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'FT', 1, 0.00, 94, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'FT', 2, 3.86, 94, 2.82, 0.88, 15.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'FT', 3, 8.91, 94, 3.71, 3.80, 19.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'FT', 4, 15.95, 94, 4.80, 8.53, 27.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'FT', 5, 46.60, 94, 7.74, 32.00, 61.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'FT', 6, 15.87, 94, 5.74, 7.44, 30.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'FT', 7, 8.81, 94, 4.93, 2.78, 24.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'IM', NULL, 4.08, 94, 0.13, 3.83, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'RT', NULL, 97.33, 98, 2.47, 84.63, 99.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'FT', 2, 0.69, 76, 0.48, 0.17, 2.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'FT', 3, 3.57, 76, 3.22, 0.57, 19.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'FT', 4, 7.83, 76, 4.08, 2.68, 20.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'FT', 5, 55.03, 76, 7.59, 39.91, 69.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'FT', 6, 14.37, 76, 4.99, 6.96, 27.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'FT', 7, 18.52, 76, 6.02, 9.30, 33.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'IM', NULL, 4.07, 76, 0.16, 3.76, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'RT', NULL, 79.92, 98, 5.95, 65.60, 89.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8590, 'FT', 1, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8590, 'FT', 2, 0.00, 79, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8590, 'FT', 3, 0.66, 79, 0.68, 0.09, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8590, 'FT', 4, 9.07, 79, 4.07, 3.60, 21.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8590, 'FT', 5, 59.23, 79, 7.67, 43.57, 73.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8590, 'FT', 6, 14.56, 79, 5.14, 6.97, 27.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8590, 'FT', 7, 16.48, 79, 6.24, 7.41, 32.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8590, 'IM', NULL, 4.06, 79, 0.13, 3.80, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8590, 'RT', NULL, 86.26, 97, 4.19, 75.68, 92.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'FT', 2, 3.36, 90, 2.08, 0.96, 11.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'FT', 3, 19.31, 90, 6.01, 10.00, 34.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'FT', 4, 12.45, 90, 4.08, 6.33, 23.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'FT', 5, 50.60, 90, 7.03, 36.93, 64.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'FT', 6, 4.83, 90, 2.47, 1.71, 12.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'FT', 7, 9.46, 90, 5.48, 2.85, 27.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'IM', NULL, 3.99, 90, 0.14, 3.71, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'RT', NULL, 86.23, 98, 5.89, 70.05, 94.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'FT', 1, 0.67, 84, 0.69, 0.09, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'FT', 2, 0.11, 84, 0.11, 0.01, 0.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'FT', 3, 2.77, 84, 1.54, 0.91, 8.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'FT', 4, 10.59, 84, 4.59, 4.32, 23.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'FT', 5, 59.77, 84, 7.90, 43.59, 74.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'FT', 6, 18.98, 84, 6.67, 8.99, 35.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'FT', 7, 7.12, 84, 2.51, 3.47, 14.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'IM', NULL, 3.90, 81, 0.14, 3.63, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'RT', NULL, 83.95, 98, 5.33, 70.46, 91.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'FT', 1, 0.86, 84, 0.76, 0.15, 4.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'FT', 2, 9.78, 84, 4.13, 4.10, 21.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'FT', 3, 2.97, 84, 2.08, 0.72, 11.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'FT', 4, 12.11, 84, 5.77, 4.48, 28.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'FT', 5, 48.42, 84, 8.06, 33.07, 64.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'FT', 6, 13.97, 84, 6.23, 5.48, 31.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'FT', 7, 11.89, 84, 4.38, 5.55, 23.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'IM', NULL, 3.90, 84, 0.12, 3.67, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'RT', NULL, 75.59, 98, 7.43, 58.21, 87.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'FT', 1, 5.97, 88, 3.59, 1.75, 18.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'FT', 2, 19.87, 88, 6.94, 9.44, 37.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'FT', 3, 17.62, 88, 4.52, 10.33, 28.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'FT', 4, 13.25, 88, 4.93, 6.11, 26.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'FT', 5, 29.95, 88, 6.37, 18.95, 43.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'FT', 6, 9.21, 88, 4.82, 3.13, 24.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'FT', 7, 4.12, 88, 2.11, 1.47, 11.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'IM', NULL, 3.89, 86, 0.16, 3.56, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'RT', NULL, 84.81, 98, 6.71, 66.52, 94.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'FT', 1, 0.64, 87, 0.65, 0.08, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'FT', 2, 7.20, 87, 4.00, 2.30, 20.34, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'FT', 3, 5.90, 87, 2.89, 2.17, 15.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'FT', 4, 18.39, 87, 6.40, 8.81, 34.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'FT', 5, 58.68, 87, 8.03, 42.38, 73.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'FT', 6, 5.18, 87, 2.11, 2.28, 11.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'FT', 7, 4.01, 87, 3.08, 0.84, 17.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'IM', NULL, 3.74, 87, 0.15, 3.45, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'RT', NULL, 89.07, 98, 4.86, 75.15, 95.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'FT', 1, 0.80, 87, 0.68, 0.14, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'FT', 2, 16.35, 87, 5.23, 8.38, 29.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'FT', 3, 21.37, 87, 7.38, 10.20, 39.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'FT', 4, 21.60, 87, 6.39, 11.52, 36.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'FT', 5, 31.79, 87, 6.26, 20.79, 45.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'FT', 6, 4.73, 87, 2.48, 1.64, 12.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'FT', 7, 3.36, 87, 1.93, 1.05, 10.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'IM', NULL, 3.71, 87, 0.16, 3.38, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'RT', NULL, 89.45, 97, 4.88, 75.25, 95.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'FT', 1, 6.73, 75, 4.07, 1.94, 20.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'FT', 2, 7.72, 75, 3.59, 2.97, 18.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'FT', 3, 23.65, 75, 6.40, 13.27, 38.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'FT', 4, 19.62, 75, 6.50, 9.70, 35.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'FT', 5, 31.18, 75, 7.83, 17.96, 48.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'FT', 6, 4.66, 75, 2.53, 1.54, 13.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'FT', 7, 6.44, 75, 3.93, 1.84, 20.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'IM', NULL, 3.40, 73, 0.15, 3.09, 3.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'RT', NULL, 78.70, 95, 5.98, 64.52, 88.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'FT', 2, 10.36, 63, 6.54, 2.75, 32.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'FT', 3, 8.87, 63, 5.30, 2.56, 26.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'FT', 4, 6.55, 63, 3.15, 2.45, 16.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'FT', 5, 29.61, 63, 7.18, 17.45, 45.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'FT', 6, 20.67, 63, 6.30, 10.78, 35.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'FT', 7, 23.94, 63, 7.62, 11.99, 42.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'IM', NULL, 4.10, 63, 0.14, 3.81, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'RT', NULL, 57.23, 98, 7.84, 41.48, 71.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'FT', 1, 4.32, 49, 3.17, 0.95, 17.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'FT', 2, 5.23, 49, 3.05, 1.58, 15.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'FT', 3, 18.95, 49, 6.65, 8.92, 35.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'FT', 4, 7.18, 49, 3.79, 2.40, 19.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'FT', 5, 48.97, 49, 7.71, 34.03, 64.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'FT', 6, 13.53, 49, 8.16, 3.71, 38.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'FT', 7, 1.83, 49, 1.87, 0.23, 13.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'IM', NULL, 4.10, 48, 0.16, 3.77, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'RT', NULL, 57.47, 96, 7.62, 42.11, 71.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'FT', 1, 5.42, 47, 4.58, 0.94, 25.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'FT', 2, 14.16, 47, 7.43, 4.60, 36.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'FT', 3, 10.44, 47, 5.19, 3.68, 26.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'FT', 4, 15.42, 47, 5.75, 6.98, 30.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'FT', 5, 34.10, 47, 9.51, 18.09, 54.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'FT', 6, 6.66, 47, 4.30, 1.74, 22.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'FT', 7, 13.80, 47, 8.25, 3.81, 39.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'IM', NULL, 4.07, 46, 0.17, 3.72, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'RT', NULL, 56.58, 98, 7.55, 41.46, 70.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'FT', 1, 0.84, 43, 0.87, 0.10, 6.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'FT', 2, 10.57, 43, 5.09, 3.83, 25.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'FT', 3, 7.52, 43, 3.56, 2.81, 18.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'FT', 4, 11.08, 43, 8.94, 1.96, 43.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'FT', 5, 37.07, 43, 9.79, 20.16, 57.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'FT', 6, 7.56, 43, 4.93, 1.93, 25.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'FT', 7, 25.35, 43, 10.01, 10.46, 49.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'IM', NULL, 3.99, 46, 0.18, 3.62, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'RT', NULL, 52.55, 98, 7.33, 38.19, 66.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'FT', 1, 2.97, 53, 2.80, 0.44, 17.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'FT', 2, 0.00, 53, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'FT', 3, 19.74, 53, 6.82, 9.40, 36.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'FT', 4, 31.04, 53, 8.31, 17.12, 49.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'FT', 5, 39.98, 53, 8.77, 24.24, 58.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'FT', 6, 3.76, 53, 2.68, 0.88, 14.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'FT', 7, 2.50, 53, 1.89, 0.54, 10.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'IM', NULL, 3.82, 52, 0.17, 3.47, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'RT', NULL, 58.99, 98, 7.48, 43.77, 72.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'FT', 1, 5.18, 50, 4.61, 0.82, 26.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'FT', 2, 1.72, 50, 1.70, 0.23, 11.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'FT', 3, 13.72, 50, 4.88, 6.50, 26.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'FT', 4, 26.63, 50, 10.31, 11.16, 51.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'FT', 5, 29.72, 50, 8.03, 16.34, 47.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'FT', 6, 7.33, 50, 4.08, 2.31, 20.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'FT', 7, 15.70, 50, 6.77, 6.24, 34.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'IM', NULL, 3.65, 50, 0.19, 3.27, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'RT', NULL, 53.86, 97, 8.65, 36.90, 69.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'FT', 2, 5.87, 53, 3.01, 2.05, 15.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'FT', 3, 36.28, 53, 9.86, 19.48, 57.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'FT', 4, 6.39, 53, 2.97, 2.45, 15.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'FT', 5, 24.56, 53, 6.51, 13.86, 39.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'FT', 6, 19.45, 53, 9.54, 6.64, 45.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'FT', 7, 7.45, 53, 4.31, 2.24, 22.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'IM', NULL, 3.60, 53, 0.17, 3.26, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'RT', NULL, 52.46, 98, 6.78, 39.15, 65.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'FT', 1, 9.36, 52, 6.04, 2.41, 30.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'FT', 2, 9.26, 52, 4.44, 3.41, 22.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'FT', 3, 15.50, 52, 7.76, 5.29, 37.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'FT', 4, 16.81, 52, 6.81, 7.06, 34.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'FT', 5, 27.60, 52, 6.88, 16.04, 43.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'FT', 6, 8.90, 52, 7.58, 1.47, 38.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'FT', 7, 12.58, 52, 5.92, 4.65, 29.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'IM', NULL, 3.43, 51, 0.23, 2.98, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'RT', NULL, 57.80, 98, 7.33, 43.01, 71.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 1, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 2, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 3, 7.69, 202, 2.42, 4.08, 14.04, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 4, 23.68, 202, 2.62, 18.90, 29.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 5, 17.19, 202, 3.14, 11.85, 24.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 6, 23.49, 202, 4.08, 16.40, 32.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 7, 27.95, 202, 4.69, 19.68, 38.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'IM', NULL, 4.94, 201, 0.02, 4.90, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 1, 38.07, 197, 5.26, 28.37, 48.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 2, 40.44, 197, 5.71, 29.84, 52.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 3, 11.07, 197, 3.51, 5.81, 20.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 4, 5.45, 197, 1.96, 2.65, 10.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 5, 2.36, 197, 1.41, 0.72, 7.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 6, 1.09, 197, 1.04, 0.16, 6.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 7, 1.52, 197, 0.82, 0.52, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'IM', NULL, 4.86, 196, 0.04, 4.78, 4.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'RT', NULL, 98.19, 200, 1.08, 94.23, 99.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 1, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 2, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 3, 1.89, 202, 1.53, 0.38, 8.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 4, 6.28, 202, 1.76, 3.58, 10.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 5, 14.41, 202, 3.30, 9.04, 22.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 6, 39.57, 202, 3.52, 32.88, 46.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 7, 37.85, 202, 4.47, 29.52, 46.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'IM', NULL, 4.85, 202, 0.04, 4.78, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 1, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 2, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 3, 1.89, 202, 1.53, 0.38, 8.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 4, 7.38, 202, 1.79, 4.54, 11.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 5, 14.03, 202, 2.83, 9.32, 20.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 6, 36.64, 202, 4.03, 29.12, 44.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 7, 40.05, 202, 4.63, 31.35, 49.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'IM', NULL, 4.78, 202, 0.05, 4.69, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 1, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 2, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 3, 1.60, 202, 0.94, 0.50, 5.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 4, 5.00, 202, 1.73, 2.50, 9.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 5, 11.50, 202, 2.99, 6.79, 18.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 6, 19.82, 202, 3.73, 13.47, 28.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 7, 62.08, 202, 4.57, 52.75, 70.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'IM', NULL, 4.77, 202, 0.06, 4.66, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 1, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 2, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 3, 1.89, 202, 1.53, 0.38, 8.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 4, 6.28, 202, 1.76, 3.58, 10.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 5, 11.30, 202, 3.55, 5.97, 20.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 6, 18.03, 202, 3.06, 12.76, 24.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 7, 62.50, 202, 4.50, 53.29, 70.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'IM', NULL, 4.77, 200, 0.05, 4.67, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 1, 0.00, 201, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 2, 0.00, 201, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 3, 2.35, 201, 1.58, 0.61, 8.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 4, 7.36, 201, 1.79, 4.52, 11.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 5, 14.14, 201, 3.93, 7.99, 23.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 6, 32.88, 201, 4.30, 25.02, 41.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 7, 43.28, 201, 5.64, 32.66, 54.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'IM', NULL, 4.72, 202, 0.02, 4.67, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 1, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 2, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 3, 3.45, 202, 2.53, 0.80, 13.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 4, 10.14, 202, 1.68, 7.28, 13.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 5, 18.84, 202, 4.34, 11.71, 28.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 6, 59.28, 202, 3.82, 51.59, 66.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 7, 8.29, 202, 2.15, 4.92, 13.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'IM', NULL, 4.68, 201, 0.06, 4.56, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 1, 0.00, 189, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 2, 1.36, 189, 1.30, 0.20, 8.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 3, 3.41, 189, 2.65, 0.72, 14.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 4, 7.11, 189, 1.85, 4.21, 11.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 5, 24.30, 189, 5.50, 15.11, 36.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 6, 57.00, 189, 3.97, 49.06, 64.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 7, 6.82, 189, 2.29, 3.47, 12.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'IM', NULL, 4.65, 188, 0.06, 4.53, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'RT', NULL, 92.27, 202, 2.82, 84.57, 96.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 1, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 2, 0.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 3, 2.35, 202, 1.58, 0.61, 8.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 4, 7.53, 202, 1.77, 4.70, 11.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 5, 12.83, 202, 3.06, 7.91, 20.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 6, 20.33, 202, 3.30, 14.58, 27.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 7, 56.97, 202, 3.94, 49.09, 64.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'IM', NULL, 4.63, 200, 0.05, 4.52, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'RT', NULL, 100.00, 202, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 1, 0.36, 198, 0.37, 0.05, 2.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 2, 2.02, 198, 1.36, 0.53, 7.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 3, 9.60, 198, 2.67, 5.47, 16.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 4, 14.95, 198, 2.10, 11.26, 19.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 5, 37.42, 198, 5.04, 28.11, 47.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 6, 31.69, 198, 5.66, 21.69, 43.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 7, 3.96, 198, 1.52, 1.85, 8.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'IM', NULL, 4.31, 194, 0.08, 4.16, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'RT', NULL, 98.68, 202, 0.99, 94.35, 99.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 1, 0.25, 142, 0.23, 0.04, 1.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 2, 4.16, 142, 1.81, 1.74, 9.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 3, 5.73, 142, 2.61, 2.28, 13.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 4, 10.76, 142, 3.32, 5.74, 19.28, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 5, 30.49, 142, 5.18, 21.30, 41.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 6, 37.06, 142, 5.24, 27.41, 47.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 7, 11.54, 142, 3.50, 6.22, 20.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'IM', NULL, 4.26, 140, 0.06, 4.14, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'RT', NULL, 73.14, 200, 4.79, 62.75, 81.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 1, 2.13, 180, 1.23, 0.67, 6.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 2, 8.25, 180, 3.23, 3.72, 17.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 3, 22.54, 180, 3.94, 15.72, 31.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 4, 25.72, 180, 4.51, 17.85, 35.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 5, 19.55, 180, 3.46, 13.60, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 6, 17.63, 180, 4.20, 10.80, 27.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 7, 4.18, 180, 1.64, 1.91, 8.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'IM', NULL, 4.19, 178, 0.10, 3.99, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'RT', NULL, 87.90, 202, 3.57, 78.94, 93.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 1, 0.41, 196, 0.41, 0.06, 2.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 2, 0.47, 196, 0.47, 0.07, 3.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 3, 7.46, 196, 3.48, 2.90, 17.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 4, 12.94, 196, 2.44, 8.83, 18.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 5, 24.81, 196, 3.72, 18.22, 32.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 6, 27.75, 196, 4.20, 20.25, 36.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 7, 26.16, 196, 5.11, 17.37, 37.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'IM', NULL, 4.15, 196, 0.09, 3.98, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'RT', NULL, 96.05, 201, 1.69, 90.97, 98.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 1, 0.88, 180, 0.66, 0.20, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 2, 1.99, 180, 1.33, 0.53, 7.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 3, 3.79, 180, 2.01, 1.31, 10.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 4, 8.70, 180, 2.66, 4.69, 15.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 5, 25.44, 180, 4.40, 17.76, 35.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 6, 40.97, 180, 6.20, 29.50, 53.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 7, 18.24, 180, 4.24, 11.29, 28.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'IM', NULL, 4.07, 179, 0.08, 3.91, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'RT', NULL, 86.88, 200, 2.70, 80.60, 91.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 1, 0.57, 188, 0.44, 0.12, 2.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 2, 2.67, 188, 2.47, 0.42, 15.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 3, 4.89, 188, 2.10, 2.07, 11.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 4, 14.27, 188, 3.56, 8.58, 22.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 5, 32.43, 188, 5.22, 23.07, 43.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 6, 39.93, 188, 6.09, 28.71, 52.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 7, 5.24, 188, 1.96, 2.48, 10.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'IM', NULL, 3.91, 186, 0.11, 3.70, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'RT', NULL, 91.75, 202, 2.51, 85.25, 95.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 1, 1.44, 181, 1.37, 0.22, 8.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 2, 4.77, 181, 1.96, 2.09, 10.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 3, 8.97, 181, 2.61, 4.99, 15.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 4, 10.32, 181, 2.43, 6.41, 16.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 5, 26.14, 181, 4.47, 18.32, 35.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 6, 44.53, 181, 3.90, 37.02, 52.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 7, 3.82, 181, 1.77, 1.52, 9.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'IM', NULL, 3.58, 180, 0.08, 3.42, 3.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'RT', NULL, 87.07, 202, 2.97, 80.02, 91.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 1, 1.32, 197, 1.26, 0.20, 8.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 2, 4.12, 197, 2.36, 1.30, 12.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 3, 4.63, 197, 2.97, 1.27, 15.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 4, 7.38, 197, 1.70, 4.65, 11.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 5, 17.62, 197, 4.34, 10.61, 27.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 6, 51.25, 197, 4.65, 42.13, 60.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 7, 13.69, 197, 3.37, 8.28, 21.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'IM', NULL, 3.44, 194, 0.11, 3.22, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'RT', NULL, 96.22, 202, 3.55, 78.83, 99.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 1, 36.19, 73, 5.11, 26.72, 46.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 2, 31.53, 73, 6.10, 20.77, 44.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 3, 6.91, 73, 3.51, 2.44, 18.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 4, 4.44, 73, 2.70, 1.29, 14.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 5, 6.12, 73, 3.71, 1.77, 19.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 6, 8.23, 73, 4.28, 2.82, 21.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 7, 6.57, 73, 4.98, 1.38, 26.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'IM', NULL, 3.91, 71, 0.19, 3.54, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'RT', NULL, 34.46, 201, 4.83, 25.64, 44.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 1, 9.59, 68, 4.57, 3.58, 23.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 2, 21.53, 68, 5.24, 12.87, 33.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 3, 44.17, 68, 6.65, 31.59, 57.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 4, 14.11, 68, 3.47, 8.49, 22.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 5, 8.91, 68, 4.01, 3.52, 20.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 6, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 7, 1.69, 68, 1.40, 0.32, 8.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'IM', NULL, 3.87, 69, 0.13, 3.62, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'RT', NULL, 35.85, 202, 4.47, 27.58, 45.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 1, 11.45, 95, 5.09, 4.56, 25.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 2, 20.93, 95, 4.91, 12.80, 32.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 3, 17.97, 95, 4.95, 10.10, 29.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 4, 19.22, 95, 4.67, 11.58, 30.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 5, 21.30, 95, 6.63, 10.98, 37.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 6, 2.87, 95, 2.53, 0.49, 15.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 7, 6.27, 95, 2.76, 2.56, 14.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'IM', NULL, 3.67, 95, 0.15, 3.37, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'RT', NULL, 45.25, 200, 5.46, 34.87, 56.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 1, 32.67, 79, 9.49, 17.05, 53.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 2, 30.76, 79, 7.65, 17.85, 47.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 3, 16.12, 79, 5.06, 8.35, 28.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 4, 13.12, 79, 4.25, 6.70, 24.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 5, 0.22, 79, 0.16, 0.05, 0.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 6, 4.41, 79, 3.26, 0.98, 17.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 7, 2.70, 79, 2.08, 0.57, 11.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'IM', NULL, 3.59, 79, 0.13, 3.33, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'RT', NULL, 34.84, 200, 5.14, 25.50, 45.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 1, 8.78, 98, 3.25, 4.13, 17.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 2, 15.29, 98, 3.95, 8.97, 24.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 3, 14.86, 98, 4.19, 8.30, 25.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 4, 15.06, 98, 4.50, 8.11, 26.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 5, 34.14, 98, 6.09, 23.25, 47.02, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 6, 2.13, 98, 2.09, 0.30, 13.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 7, 9.72, 98, 4.21, 3.99, 21.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'IM', NULL, 3.50, 100, 0.14, 3.22, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'RT', NULL, 52.16, 201, 3.52, 45.21, 59.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 1, 32.98, 44, 11.83, 14.33, 59.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 2, 9.79, 44, 4.62, 3.64, 23.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 3, 10.12, 44, 6.75, 2.46, 33.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 4, 15.48, 44, 6.87, 5.97, 34.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 5, 11.56, 44, 5.21, 4.47, 26.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 6, 17.11, 44, 8.13, 6.10, 39.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 7, 2.96, 44, 2.28, 0.61, 13.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'IM', NULL, 3.18, 45, 0.28, 2.61, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'RT', NULL, 20.22, 201, 3.60, 14.03, 28.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 1, 19.78, 48, 6.17, 10.14, 35.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 2, 23.30, 48, 10.02, 8.95, 48.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 3, 29.27, 48, 10.65, 12.81, 53.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 4, 5.00, 48, 3.36, 1.25, 17.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 5, 12.60, 48, 6.55, 4.17, 32.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 6, 9.83, 48, 6.60, 2.38, 32.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 7, 0.22, 48, 0.17, 0.05, 1.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'IM', NULL, 3.09, 48, 0.16, 2.76, 3.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'RT', NULL, 24.04, 201, 3.57, 17.71, 31.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 2, 0.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 3, 0.21, 107, 0.22, 0.03, 1.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 4, 8.53, 107, 6.51, 1.75, 32.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 5, 46.29, 107, 7.15, 32.76, 60.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 6, 31.69, 107, 6.26, 20.72, 45.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 7, 13.28, 107, 3.89, 7.26, 23.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'IM', NULL, 4.87, 107, 0.03, 4.81, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'RT', NULL, 100.00, 107, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 2, 0.81, 106, 0.64, 0.17, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 3, 10.29, 106, 7.52, 2.23, 36.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 4, 7.17, 106, 4.08, 2.24, 20.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 5, 20.34, 106, 5.20, 11.90, 32.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 6, 32.59, 106, 6.67, 20.94, 46.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 7, 28.80, 106, 7.00, 17.05, 44.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'IM', NULL, 4.68, 106, 0.09, 4.50, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'RT', NULL, 100.00, 106, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 1, 3.11, 104, 2.63, 0.57, 15.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 2, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 3, 0.22, 104, 0.23, 0.03, 1.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 4, 7.43, 104, 4.42, 2.19, 22.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 5, 32.10, 104, 5.53, 22.24, 43.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 6, 34.75, 104, 6.52, 23.14, 48.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 7, 22.38, 104, 5.27, 13.64, 34.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'IM', NULL, 4.68, 104, 0.13, 4.43, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'RT', NULL, 94.98, 107, 3.67, 80.45, 98.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 2, 0.00, 106, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 3, 0.22, 106, 0.23, 0.03, 1.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 4, 9.27, 106, 6.70, 2.06, 33.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 5, 18.35, 106, 4.72, 10.74, 29.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 6, 20.81, 106, 4.23, 13.64, 30.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 7, 51.35, 106, 6.64, 38.39, 64.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'IM', NULL, 4.65, 106, 0.14, 4.37, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'RT', NULL, 100.00, 106, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 1, 0.36, 88, 0.38, 0.05, 2.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 2, 6.01, 88, 4.49, 1.30, 23.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 3, 3.46, 88, 2.97, 0.61, 17.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 4, 8.85, 88, 3.27, 4.15, 17.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 5, 32.19, 88, 5.40, 22.50, 43.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 6, 40.45, 88, 9.85, 23.15, 60.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 7, 8.68, 88, 4.20, 3.21, 21.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'IM', NULL, 4.52, 88, 0.09, 4.33, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'RT', NULL, 89.78, 104, 3.74, 79.66, 95.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 2, 3.00, 90, 2.28, 0.65, 12.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 3, 8.89, 90, 4.93, 2.83, 24.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 4, 10.15, 90, 3.38, 5.14, 19.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 5, 38.01, 90, 8.90, 22.44, 56.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 6, 33.51, 90, 11.20, 15.65, 57.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 7, 6.44, 90, 3.08, 2.43, 15.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'IM', NULL, 4.51, 90, 0.09, 4.32, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'RT', NULL, 81.61, 104, 4.70, 70.44, 89.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 2, 3.05, 104, 2.70, 0.51, 16.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 3, 3.27, 104, 3.21, 0.45, 20.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 4, 9.59, 104, 3.44, 4.60, 18.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 5, 43.44, 104, 8.75, 27.48, 60.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 6, 34.87, 104, 8.65, 20.10, 53.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 7, 5.77, 104, 2.35, 2.53, 12.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'IM', NULL, 4.48, 105, 0.13, 4.23, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'RT', NULL, 99.95, 106, 0.05, 99.61, 99.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 1, 0.30, 104, 0.31, 0.04, 2.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 2, 10.33, 104, 3.49, 5.17, 19.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 3, 4.45, 104, 2.76, 1.27, 14.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 4, 13.70, 104, 7.86, 4.07, 37.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 5, 36.09, 104, 6.64, 24.19, 49.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 6, 15.30, 104, 3.90, 9.04, 24.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 7, 19.82, 104, 7.10, 9.25, 37.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'IM', NULL, 4.41, 104, 0.07, 4.26, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'RT', NULL, 93.97, 107, 2.83, 85.28, 97.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 1, 5.55, 88, 3.85, 1.35, 20.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 2, 9.08, 88, 7.60, 1.57, 38.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 3, 12.48, 88, 7.47, 3.53, 35.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 4, 19.36, 88, 8.97, 7.12, 42.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 5, 24.92, 88, 6.78, 13.91, 40.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 6, 13.54, 88, 5.48, 5.82, 28.42, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 7, 15.06, 88, 9.20, 4.07, 42.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'IM', NULL, 4.40, 88, 0.25, 3.91, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'RT', NULL, 69.40, 106, 14.24, 37.50, 89.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 1, 0.56, 103, 0.60, 0.07, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 2, 2.18, 103, 2.06, 0.33, 13.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 3, 4.59, 103, 3.65, 0.91, 20.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 4, 13.16, 103, 5.85, 5.20, 29.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 5, 32.86, 103, 9.46, 17.29, 53.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 6, 34.82, 103, 9.60, 18.76, 55.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 7, 11.83, 103, 5.12, 4.83, 26.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'IM', NULL, 4.33, 103, 0.05, 4.24, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'RT', NULL, 89.92, 106, 6.13, 69.99, 97.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 2, 5.89, 90, 4.44, 1.26, 23.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 3, 10.04, 90, 6.28, 2.73, 30.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 4, 17.51, 90, 6.56, 7.93, 34.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 5, 31.27, 90, 4.42, 23.21, 40.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 6, 27.34, 90, 5.02, 18.54, 38.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 7, 7.95, 90, 5.61, 1.85, 28.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'IM', NULL, 4.19, 90, 0.09, 4.01, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'RT', NULL, 85.79, 106, 5.39, 71.54, 93.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 2, 3.50, 101, 3.23, 0.54, 19.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 3, 3.53, 101, 2.21, 1.00, 11.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 4, 18.48, 101, 5.86, 9.49, 32.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 5, 44.61, 101, 3.33, 38.13, 51.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 6, 19.52, 101, 5.08, 11.33, 31.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 7, 10.36, 101, 5.08, 3.76, 25.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'IM', NULL, 4.14, 101, 0.18, 3.77, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'RT', NULL, 87.03, 106, 4.46, 75.42, 93.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 1, 3.91, 90, 3.16, 0.76, 17.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 2, 5.24, 90, 3.10, 1.57, 16.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 3, 9.43, 90, 4.17, 3.79, 21.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 4, 9.38, 90, 3.49, 4.38, 18.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 5, 29.68, 90, 5.83, 19.51, 42.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 6, 21.74, 90, 8.33, 9.51, 42.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 7, 20.62, 90, 7.71, 9.24, 39.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'IM', NULL, 4.13, 90, 0.23, 3.68, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'RT', NULL, 82.79, 107, 3.77, 74.00, 89.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 1, 4.01, 104, 3.90, 0.56, 23.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 2, 8.08, 104, 3.67, 3.20, 18.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 3, 0.70, 104, 0.56, 0.14, 3.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 4, 6.26, 104, 3.62, 1.92, 18.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 5, 40.82, 104, 7.45, 27.22, 55.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 6, 30.27, 104, 10.19, 14.28, 53.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 7, 9.87, 104, 2.35, 6.08, 15.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'IM', NULL, 3.82, 104, 0.11, 3.59, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'RT', NULL, 99.52, 106, 0.46, 96.86, 99.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 1, 12.80, 69, 4.73, 5.92, 25.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 2, 35.75, 69, 6.67, 23.76, 49.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 3, 19.63, 69, 6.09, 10.16, 34.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 4, 13.51, 69, 4.85, 6.39, 26.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 5, 6.82, 69, 3.38, 2.47, 17.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 6, 7.33, 69, 4.09, 2.32, 20.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 7, 4.17, 69, 3.57, 0.73, 20.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'IM', NULL, 3.64, 70, 0.24, 3.16, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'RT', NULL, 72.83, 105, 5.25, 61.29, 81.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 1, 13.63, 73, 5.77, 5.61, 29.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 2, 20.98, 73, 7.12, 10.14, 38.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 3, 21.74, 73, 9.19, 8.64, 44.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 4, 14.47, 73, 4.21, 7.91, 25.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 5, 18.64, 73, 5.65, 9.82, 32.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 6, 6.36, 73, 3.18, 2.29, 16.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 7, 4.18, 73, 3.37, 0.81, 18.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'IM', NULL, 3.59, 73, 0.15, 3.30, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'RT', NULL, 70.72, 106, 7.71, 53.58, 83.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10603, 'FT', 1, 5.52, 66, 5.42, 0.73, 31.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10603, 'FT', 2, 7.08, 66, 5.66, 1.35, 29.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10603, 'FT', 3, 11.99, 66, 5.77, 4.37, 28.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10603, 'FT', 4, 10.21, 66, 2.53, 6.14, 16.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10603, 'FT', 5, 31.33, 66, 6.05, 20.65, 44.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10603, 'FT', 6, 15.54, 66, 4.80, 8.14, 27.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10603, 'FT', 7, 18.33, 66, 5.17, 10.13, 30.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10603, 'IM', NULL, 4.17, 66, 0.26, 3.64, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10603, 'RT', NULL, 57.77, 103, 12.84, 32.50, 79.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 1, 7.24, 77, 4.89, 1.80, 24.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 2, 11.52, 77, 6.40, 3.59, 31.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 3, 18.89, 77, 8.48, 7.18, 41.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 4, 22.74, 77, 7.66, 10.99, 41.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 5, 25.98, 77, 11.38, 9.75, 53.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 6, 8.26, 77, 4.37, 2.78, 22.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 7, 5.36, 77, 3.25, 1.56, 16.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'IM', NULL, 4.16, 76, 0.18, 3.80, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'RT', NULL, 63.01, 106, 13.17, 35.71, 83.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 1, 10.47, 46, 5.34, 3.58, 26.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 2, 33.16, 46, 11.55, 14.80, 58.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 3, 28.00, 46, 10.38, 12.12, 52.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 4, 7.26, 46, 5.45, 1.51, 28.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 5, 21.10, 46, 16.64, 3.45, 66.69, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'IM', NULL, 4.16, 46, 0.15, 3.86, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'RT', NULL, 31.57, 102, 4.92, 22.70, 42.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 1, 49.83, 49, 10.69, 29.60, 70.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 2, 5.74, 49, 4.18, 1.27, 22.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 3, 13.38, 49, 7.99, 3.72, 38.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 4, 13.26, 49, 5.04, 5.96, 26.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 5, 11.89, 49, 6.54, 3.70, 32.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 6, 4.77, 49, 2.89, 1.38, 15.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 7, 1.12, 49, 1.13, 0.15, 8.07, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'IM', NULL, 4.07, 48, 0.44, 3.18, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'RT', NULL, 26.12, 106, 8.00, 13.45, 44.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 1, 6.05, 76, 4.70, 1.23, 25.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 2, 0.92, 76, 0.99, 0.11, 7.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 3, 3.04, 76, 1.96, 0.83, 10.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 4, 16.28, 76, 8.42, 5.37, 39.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 5, 47.30, 76, 8.19, 31.80, 63.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 6, 22.49, 76, 6.41, 12.24, 37.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 7, 3.92, 76, 2.02, 1.39, 10.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'IM', NULL, 4.01, 76, 0.23, 3.55, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'RT', NULL, 60.29, 105, 6.70, 46.56, 72.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 1, 6.28, 58, 4.05, 1.66, 20.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 2, 13.22, 58, 6.81, 4.44, 33.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 3, 25.24, 58, 10.91, 9.60, 51.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 4, 45.72, 58, 12.17, 23.99, 69.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 5, 8.26, 58, 6.48, 1.60, 33.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 6, 1.27, 58, 1.00, 0.26, 5.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'IM', NULL, 3.95, 58, 0.33, 3.30, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'RT', NULL, 60.00, 106, 9.62, 40.38, 76.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 1, 18.86, 64, 6.34, 9.23, 34.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 2, 28.39, 64, 7.10, 16.47, 44.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 3, 22.47, 64, 8.10, 10.26, 42.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 4, 15.14, 64, 6.04, 6.52, 31.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 5, 9.60, 64, 4.53, 3.60, 23.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 6, 0.00, 64, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 7, 5.55, 64, 3.99, 1.27, 21.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'IM', NULL, 3.73, 63, 0.21, 3.30, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'RT', NULL, 61.66, 106, 6.65, 47.94, 73.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 1, 9.82, 37, 7.39, 1.96, 37.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 2, 16.68, 37, 6.81, 6.90, 35.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 3, 12.46, 37, 8.39, 2.90, 40.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 4, 22.47, 37, 9.55, 8.71, 46.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 5, 22.43, 37, 13.05, 5.94, 56.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 7, 16.13, 37, 8.31, 5.25, 40.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'IM', NULL, 3.68, 37, 0.18, 3.31, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'RT', NULL, 31.01, 105, 6.32, 20.01, 44.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 1, 35.17, 10, 26.90, 3.63, 88.66, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 2, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 3, 1.65, 10, 1.93, 0.11, 19.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 4, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 5, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 6, 3.30, 10, 3.12, 0.37, 23.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 7, 59.88, 10, 28.78, 9.04, 95.73, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'IM', NULL, 3.57, 10, 1.08, 1.13, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'RT', NULL, 13.51, 105, 7.50, 4.19, 35.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 1, 41.11, 21, 7.83, 26.22, 57.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 2, 44.52, 21, 6.74, 31.24, 58.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 3, 4.55, 21, 3.77, 0.77, 22.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 5, 7.89, 21, 8.72, 0.70, 51.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 6, 1.93, 21, 1.98, 0.22, 14.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'IM', NULL, 3.30, 20, 0.38, 2.50, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'RT', NULL, 14.91, 105, 5.50, 6.91, 29.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 2, 0.95, 95, 0.96, 0.13, 6.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 3, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 4, 0.76, 95, 0.77, 0.10, 5.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 5, 2.24, 95, 2.26, 0.29, 15.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 6, 13.22, 95, 9.35, 2.94, 43.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 7, 82.82, 95, 9.46, 56.30, 94.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'IM', NULL, 4.85, 95, 0.03, 4.79, 4.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'RT', NULL, 81.39, 103, 9.47, 55.86, 93.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 1, 0.37, 98, 0.38, 0.05, 2.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 2, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 3, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 4, 0.66, 98, 0.67, 0.09, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 5, 2.20, 98, 1.36, 0.64, 7.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 6, 0.00, 98, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 7, 96.77, 98, 1.89, 90.02, 99.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'IM', NULL, 4.84, 101, 0.10, 4.64, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'RT', NULL, 96.99, 103, 2.34, 86.76, 99.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 1, 0.35, 102, 0.36, 0.04, 2.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 2, 0.00, 102, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 3, 1.77, 102, 1.28, 0.42, 7.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 4, 0.62, 102, 0.63, 0.08, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 5, 0.90, 102, 0.92, 0.12, 6.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 6, 1.73, 102, 1.48, 0.32, 8.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 7, 94.63, 102, 2.56, 86.63, 97.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'IM', NULL, 4.82, 100, 0.04, 4.74, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'RT', NULL, 100.00, 103, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 2, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 3, 0.62, 101, 0.63, 0.08, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 4, 0.78, 101, 0.79, 0.10, 5.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 5, 7.54, 101, 3.91, 2.61, 19.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 6, 7.50, 101, 2.81, 3.50, 15.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 7, 83.56, 101, 4.34, 73.08, 90.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'IM', NULL, 4.79, 103, 0.07, 4.64, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'RT', NULL, 100.00, 103, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 1, 23.02, 95, 5.51, 13.90, 35.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 2, 43.61, 95, 6.24, 31.84, 56.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 3, 17.74, 95, 5.98, 8.72, 32.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 4, 4.21, 95, 1.98, 1.64, 10.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 5, 1.65, 95, 0.91, 0.55, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 6, 2.83, 95, 2.74, 0.40, 17.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 7, 6.93, 95, 2.66, 3.18, 14.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'IM', NULL, 4.78, 95, 0.07, 4.63, 4.92, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'RT', NULL, 94.87, 102, 2.67, 86.15, 98.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 1, 4.46, 99, 2.46, 1.46, 12.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 2, 46.98, 99, 9.68, 29.06, 65.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 3, 18.57, 99, 5.76, 9.67, 32.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 4, 24.23, 99, 12.53, 7.62, 55.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 5, 4.88, 99, 2.45, 1.77, 12.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 6, 0.00, 99, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 7, 0.89, 99, 0.68, 0.19, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'IM', NULL, 4.77, 100, 0.09, 4.59, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'RT', NULL, 97.35, 102, 2.73, 81.83, 99.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 1, 0.83, 97, 0.62, 0.19, 3.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 2, 3.01, 97, 2.89, 0.43, 18.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 3, 2.07, 97, 1.48, 0.49, 8.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 4, 3.70, 97, 2.92, 0.75, 16.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 5, 6.36, 97, 3.11, 2.35, 16.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 6, 4.73, 97, 2.23, 1.82, 11.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 7, 79.31, 97, 6.55, 63.44, 89.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'IM', NULL, 4.74, 97, 0.07, 4.59, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'RT', NULL, 89.01, 103, 7.21, 65.24, 97.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 1, 0.40, 95, 0.42, 0.05, 3.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 2, 0.90, 95, 0.91, 0.12, 6.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 3, 0.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 4, 0.72, 95, 0.72, 0.10, 5.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 5, 1.66, 95, 1.22, 0.38, 6.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 6, 3.38, 95, 2.01, 1.02, 10.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 7, 92.95, 95, 2.88, 84.62, 96.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'IM', NULL, 4.69, 95, 0.05, 4.59, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'RT', NULL, 86.45, 102, 7.17, 65.44, 95.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 2, 1.06, 91, 1.07, 0.14, 7.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 3, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 4, 0.85, 91, 0.85, 0.11, 6.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 5, 2.50, 91, 2.52, 0.33, 16.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 6, 5.37, 91, 2.33, 2.23, 12.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 7, 90.22, 91, 3.69, 80.07, 95.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'IM', NULL, 4.65, 93, 0.09, 4.47, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'RT', NULL, 73.40, 103, 14.59, 38.53, 92.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 1, 0.40, 85, 0.42, 0.05, 3.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 2, 1.76, 85, 1.30, 0.40, 7.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 3, 0.00, 85, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 4, 2.54, 85, 1.43, 0.82, 7.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 5, 5.51, 85, 2.71, 2.03, 14.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 6, 16.32, 85, 4.77, 8.87, 28.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 7, 73.47, 85, 6.17, 59.60, 83.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'IM', NULL, 4.61, 84, 0.05, 4.50, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'RT', NULL, 87.15, 101, 4.70, 74.68, 93.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 2, 0.00, 101, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 3, 0.78, 101, 0.80, 0.10, 5.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 4, 0.62, 101, 0.64, 0.08, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 5, 3.73, 101, 2.26, 1.10, 11.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 6, 5.62, 101, 2.54, 2.25, 13.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 7, 89.24, 101, 3.90, 78.74, 94.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'IM', NULL, 4.48, 101, 0.04, 4.40, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'RT', NULL, 99.01, 103, 1.01, 92.89, 99.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 2, 0.87, 91, 0.88, 0.11, 6.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 3, 2.99, 91, 2.58, 0.52, 15.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 4, 10.59, 91, 3.88, 4.98, 21.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 5, 4.93, 91, 2.14, 2.05, 11.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 6, 17.30, 91, 4.52, 10.05, 28.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 7, 63.32, 91, 6.31, 50.17, 74.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'IM', NULL, 4.40, 93, 0.12, 4.16, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'RT', NULL, 90.22, 102, 4.54, 76.87, 96.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 1, 48.56, 87, 7.11, 34.89, 62.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 2, 36.07, 87, 6.49, 24.38, 49.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 3, 11.31, 87, 3.18, 6.36, 19.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 4, 0.85, 87, 0.86, 0.11, 6.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 5, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 6, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 7, 3.20, 87, 2.72, 0.57, 15.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'IM', NULL, 4.26, 83, 0.12, 4.02, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'RT', NULL, 83.17, 103, 4.74, 71.63, 90.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 1, 0.38, 94, 0.40, 0.05, 2.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 2, 0.85, 94, 0.86, 0.11, 6.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 3, 4.89, 94, 2.92, 1.46, 15.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 4, 8.91, 94, 3.60, 3.89, 19.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 5, 16.72, 94, 5.51, 8.39, 30.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 6, 16.67, 94, 4.16, 9.94, 26.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 7, 51.58, 94, 7.29, 37.37, 65.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'IM', NULL, 4.25, 94, 0.12, 4.01, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'RT', NULL, 91.55, 102, 4.70, 76.43, 97.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 1, 1.28, 73, 0.98, 0.27, 5.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 2, 1.07, 73, 1.10, 0.14, 7.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 3, 5.00, 73, 3.52, 1.19, 18.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 4, 1.35, 73, 1.03, 0.29, 6.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 5, 23.28, 73, 8.14, 10.90, 42.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 6, 23.79, 73, 6.54, 13.20, 39.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 7, 44.22, 73, 6.26, 32.34, 56.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'IM', NULL, 4.08, 75, 0.13, 3.82, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'RT', NULL, 72.92, 102, 5.51, 60.76, 82.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 1, 1.91, 82, 1.18, 0.55, 6.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 2, 3.14, 82, 2.07, 0.83, 11.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 3, 8.04, 82, 3.67, 3.16, 19.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 4, 8.12, 82, 3.86, 3.06, 19.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 5, 16.21, 82, 3.69, 10.12, 24.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 6, 11.01, 82, 4.35, 4.87, 23.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 7, 51.56, 82, 5.95, 39.85, 63.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'IM', NULL, 3.96, 82, 0.14, 3.68, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'RT', NULL, 80.51, 103, 5.16, 68.26, 88.80, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 2, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 3, 1.65, 91, 1.19, 0.39, 6.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 4, 2.43, 91, 1.33, 0.81, 7.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 5, 42.87, 91, 6.22, 31.17, 55.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 6, 24.80, 91, 5.11, 16.06, 36.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 7, 28.26, 91, 4.21, 20.68, 37.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'IM', NULL, 3.69, 94, 0.20, 3.31, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'RT', NULL, 77.79, 103, 11.12, 49.42, 92.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 1, 2.45, 38, 2.40, 0.33, 16.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 2, 10.01, 38, 4.93, 3.54, 25.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 3, 17.01, 38, 8.73, 5.53, 41.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 4, 5.16, 38, 3.35, 1.34, 17.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 5, 17.55, 38, 7.98, 6.51, 39.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 6, 26.81, 38, 8.66, 13.03, 47.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 7, 21.00, 38, 4.43, 13.40, 31.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'IM', NULL, 4.04, 39, 0.25, 3.53, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'RT', NULL, 38.32, 102, 6.62, 26.29, 51.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 1, 1.52, 57, 1.16, 0.33, 6.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 2, 13.17, 57, 4.43, 6.52, 24.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 3, 16.12, 57, 5.13, 8.24, 29.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 4, 4.44, 57, 2.55, 1.37, 13.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 5, 30.42, 57, 7.60, 17.56, 47.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 6, 12.70, 57, 3.93, 6.67, 22.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 7, 21.64, 57, 7.97, 9.72, 41.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'IM', NULL, 4.01, 56, 0.15, 3.71, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'RT', NULL, 52.00, 102, 5.32, 41.51, 62.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 2, 2.15, 69, 2.17, 0.28, 14.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 3, 4.11, 69, 3.81, 0.62, 22.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 4, 0.00, 69, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 5, 18.46, 69, 5.23, 10.17, 31.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 6, 24.61, 69, 6.46, 14.01, 39.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 7, 50.66, 69, 11.67, 28.79, 72.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'IM', NULL, 3.89, 70, 0.19, 3.52, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'RT', NULL, 66.22, 101, 5.02, 55.68, 75.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 1, 0.53, 73, 0.55, 0.07, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 2, 4.56, 73, 2.40, 1.57, 12.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 3, 11.38, 73, 7.98, 2.58, 38.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 4, 13.40, 73, 5.63, 5.55, 28.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 5, 33.87, 73, 6.87, 21.74, 48.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 6, 9.61, 73, 3.50, 4.55, 19.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 7, 26.67, 73, 10.24, 11.35, 50.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'IM', NULL, 3.40, 72, 0.18, 3.03, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'RT', NULL, 65.52, 103, 6.94, 50.82, 77.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 2, 5.63, 68, 2.60, 2.20, 13.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 3, 11.01, 68, 5.44, 3.92, 27.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 4, 11.18, 68, 4.43, 4.92, 23.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 5, 30.13, 68, 8.39, 16.29, 48.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 6, 12.07, 68, 4.40, 5.65, 23.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 7, 29.97, 68, 9.42, 14.88, 51.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'IM', NULL, 3.02, 70, 0.27, 2.48, 3.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'RT', NULL, 58.85, 102, 7.25, 44.13, 72.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 1, 10.98, 63, 8.72, 2.03, 42.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 2, 0.77, 63, 0.84, 0.09, 6.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 3, 6.74, 63, 4.17, 1.88, 21.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 4, 0.99, 63, 1.05, 0.12, 7.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 5, 36.70, 63, 8.65, 21.60, 54.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 6, 21.18, 63, 7.86, 9.49, 40.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 7, 22.64, 63, 8.61, 9.87, 43.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'IM', NULL, 4.51, 63, 0.23, 4.05, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'RT', NULL, 83.92, 68, 11.23, 49.79, 96.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 1, 9.96, 56, 5.31, 3.27, 26.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 2, 18.30, 56, 6.32, 8.76, 34.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 3, 18.03, 56, 4.67, 10.46, 29.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 4, 19.96, 56, 8.20, 8.18, 41.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 5, 27.85, 56, 6.79, 16.39, 43.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 6, 1.86, 56, 1.79, 0.27, 11.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 7, 4.04, 56, 2.54, 1.12, 13.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'IM', NULL, 4.17, 57, 0.15, 3.88, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'RT', NULL, 68.00, 68, 10.91, 43.86, 85.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 2, 1.71, 60, 1.32, 0.36, 7.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 3, 17.08, 60, 4.78, 9.49, 28.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 4, 25.49, 60, 7.91, 12.95, 44.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 5, 21.81, 60, 7.53, 10.34, 40.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 6, 25.53, 60, 6.65, 14.55, 40.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 7, 8.38, 60, 3.84, 3.25, 19.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'IM', NULL, 4.06, 60, 0.12, 3.82, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'RT', NULL, 78.30, 68, 11.20, 49.20, 93.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 3, 3.83, 44, 2.69, 0.91, 14.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 4, 13.33, 44, 4.59, 6.46, 25.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 5, 19.18, 44, 7.19, 8.53, 37.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 6, 25.62, 44, 8.05, 12.81, 44.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 7, 38.03, 44, 10.93, 19.41, 61.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'IM', NULL, 4.00, 44, 0.17, 3.65, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'RT', NULL, 70.80, 68, 9.19, 49.97, 85.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 1, 5.62, 42, 2.99, 1.87, 15.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 2, 12.92, 42, 3.96, 6.79, 23.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 3, 14.75, 42, 4.52, 7.72, 26.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 4, 22.83, 42, 8.62, 9.92, 44.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 5, 16.73, 42, 8.08, 5.86, 39.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 6, 10.24, 42, 5.51, 3.29, 27.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 7, 16.92, 42, 8.77, 5.46, 41.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'IM', NULL, 3.85, 42, 0.14, 3.56, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'RT', NULL, 70.16, 68, 7.88, 52.59, 83.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 1, 9.08, 56, 4.26, 3.43, 21.92, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 2, 28.33, 56, 8.80, 14.23, 48.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 3, 26.08, 56, 7.03, 14.52, 42.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 4, 12.88, 56, 5.39, 5.35, 27.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 5, 15.25, 56, 6.51, 6.15, 33.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 6, 6.23, 56, 5.49, 1.00, 30.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 7, 2.15, 56, 2.05, 0.31, 13.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'IM', NULL, 3.80, 54, 0.13, 3.54, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'RT', NULL, 69.14, 67, 6.80, 54.26, 80.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 1, 2.16, 59, 1.60, 0.48, 9.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 2, 6.65, 59, 5.35, 1.25, 28.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 3, 6.61, 59, 2.98, 2.63, 15.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 4, 22.34, 59, 8.64, 9.60, 43.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 5, 31.25, 59, 7.96, 17.80, 48.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 6, 17.13, 59, 7.72, 6.51, 38.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 7, 13.87, 59, 9.39, 3.23, 43.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'IM', NULL, 3.78, 59, 0.16, 3.47, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'RT', NULL, 82.65, 67, 5.90, 67.70, 91.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 1, 4.70, 44, 2.85, 1.35, 15.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 2, 3.41, 44, 2.77, 0.65, 16.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 3, 19.84, 44, 6.85, 9.41, 37.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 4, 25.06, 44, 5.19, 16.08, 36.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 5, 31.07, 44, 8.00, 17.51, 48.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 6, 5.00, 44, 3.90, 0.99, 21.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 7, 10.91, 44, 5.61, 3.69, 28.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'IM', NULL, 3.70, 44, 0.13, 3.43, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'RT', NULL, 71.63, 68, 8.42, 52.49, 85.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 1, 0.99, 54, 1.00, 0.13, 7.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 2, 10.36, 54, 5.79, 3.21, 28.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 3, 11.65, 54, 4.90, 4.82, 25.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 4, 11.43, 54, 6.30, 3.57, 31.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 5, 41.32, 54, 5.84, 30.29, 53.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 6, 17.17, 54, 7.59, 6.64, 37.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 7, 7.08, 54, 5.79, 1.29, 30.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'IM', NULL, 4.18, 54, 0.14, 3.90, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'RT', NULL, 66.90, 68, 11.10, 42.63, 84.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 1, 1.65, 54, 1.65, 0.22, 11.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 2, 4.20, 54, 2.43, 1.29, 12.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 3, 0.99, 54, 0.98, 0.13, 6.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 4, 24.66, 54, 11.45, 8.68, 52.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 5, 43.02, 54, 9.20, 26.24, 61.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 6, 16.33, 54, 7.02, 6.51, 35.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 7, 9.14, 54, 3.93, 3.75, 20.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'IM', NULL, 4.03, 53, 0.18, 3.67, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'RT', NULL, 65.24, 65, 10.49, 42.70, 82.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 2, 9.93, 38, 7.42, 2.01, 37.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 3, 9.41, 38, 5.99, 2.44, 30.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 4, 7.25, 38, 6.14, 1.22, 33.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 5, 32.48, 38, 6.21, 21.31, 46.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 6, 17.00, 38, 7.13, 6.86, 36.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 7, 23.93, 38, 12.54, 7.23, 55.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'IM', NULL, 3.93, 38, 0.24, 3.44, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'RT', NULL, 59.80, 67, 5.77, 47.96, 70.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 1, 2.40, 23, 2.59, 0.25, 19.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 2, 4.96, 23, 3.54, 1.09, 19.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 3, 16.23, 23, 11.40, 3.29, 52.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 4, 7.05, 23, 4.50, 1.79, 23.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 5, 22.56, 23, 9.60, 8.53, 47.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 6, 13.81, 23, 9.45, 2.99, 45.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 7, 32.99, 23, 16.15, 9.77, 69.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'IM', NULL, 3.89, 25, 0.32, 3.22, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'RT', NULL, 39.16, 68, 8.18, 24.48, 56.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 2, 3.66, 32, 2.51, 0.88, 13.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 3, 1.06, 32, 1.16, 0.11, 9.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 4, 2.23, 32, 2.35, 0.25, 17.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 5, 53.51, 32, 14.48, 25.99, 79.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 6, 6.67, 32, 5.86, 1.03, 32.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 7, 32.87, 32, 14.83, 11.06, 65.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'IM', NULL, 3.85, 34, 0.39, 3.06, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'RT', NULL, 63.32, 68, 9.31, 43.67, 79.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 1, 4.38, 24, 4.44, 0.51, 29.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 2, 28.03, 24, 14.15, 8.36, 62.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 3, 14.98, 24, 6.54, 5.74, 33.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 4, 13.98, 24, 8.58, 3.58, 41.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 5, 22.72, 24, 7.62, 10.70, 41.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 7, 15.91, 24, 10.66, 3.51, 49.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'IM', NULL, 3.84, 24, 0.33, 3.16, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'RT', NULL, 40.80, 68, 7.26, 27.45, 55.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 1, 11.47, 10, 9.03, 1.71, 49.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 2, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 3, 19.71, 10, 13.07, 3.65, 61.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 4, 22.14, 10, 12.38, 5.31, 59.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 5, 19.91, 10, 13.10, 3.73, 61.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 6, 17.12, 10, 13.24, 2.44, 63.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 7, 9.63, 10, 9.87, 0.81, 58.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'IM', NULL, 3.80, 10, 0.32, 3.08, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'RT', NULL, 25.01, 68, 7.90, 12.58, 43.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 1, 10.36, 20, 7.26, 2.20, 37.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 2, 18.48, 20, 9.74, 5.53, 46.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 3, 13.64, 20, 11.57, 1.98, 55.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 4, 17.42, 20, 8.16, 6.04, 40.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 5, 23.81, 20, 11.63, 7.55, 54.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 6, 7.47, 20, 6.19, 1.22, 34.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 7, 8.82, 20, 5.58, 2.22, 29.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'IM', NULL, 3.79, 20, 0.27, 3.21, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'RT', NULL, 36.76, 68, 8.30, 22.17, 54.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 1, 19.97, 26, 5.86, 10.49, 34.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 2, 17.43, 26, 8.38, 5.99, 41.19, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 3, 28.03, 26, 10.87, 11.38, 54.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 4, 1.87, 26, 1.92, 0.22, 14.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 5, 21.11, 26, 10.60, 6.73, 49.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 7, 11.59, 26, 7.41, 2.87, 36.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'IM', NULL, 3.75, 27, 0.25, 3.24, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'RT', NULL, 34.26, 68, 7.31, 21.42, 49.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 1, 3.00, 43, 2.68, 0.48, 16.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 2, 3.72, 43, 2.84, 0.78, 16.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 3, 17.59, 43, 8.81, 5.89, 42.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 4, 19.11, 43, 7.64, 8.01, 39.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 5, 33.97, 43, 8.66, 19.10, 52.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 6, 6.43, 43, 5.49, 1.08, 30.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 7, 16.18, 43, 11.94, 3.17, 53.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'IM', NULL, 3.71, 43, 0.23, 3.24, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'RT', NULL, 59.58, 68, 10.42, 38.32, 77.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 1, 5.18, 18, 5.63, 0.48, 38.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 2, 21.66, 18, 7.10, 10.27, 40.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 3, 9.74, 18, 5.92, 2.54, 30.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 4, 12.41, 18, 8.63, 2.58, 43.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 5, 30.27, 18, 10.55, 13.13, 55.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 6, 5.05, 18, 5.50, 0.47, 37.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 7, 15.69, 18, 14.54, 1.80, 65.41, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'IM', NULL, 3.66, 19, 0.34, 2.94, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'RT', NULL, 35.21, 68, 8.80, 20.11, 54.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 1, 3.46, 16, 4.02, 0.28, 31.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 2, 19.38, 16, 8.87, 6.69, 44.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 3, 6.66, 16, 5.25, 1.17, 30.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 4, 4.47, 16, 4.57, 0.48, 31.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 5, 24.74, 16, 16.54, 4.72, 68.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 6, 7.91, 16, 6.35, 1.32, 35.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 7, 33.38, 16, 19.11, 7.43, 75.77, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'IM', NULL, 3.54, 16, 0.21, 3.09, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'RT', NULL, 25.83, 67, 10.02, 10.92, 49.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 1, 6.44, 23, 4.78, 1.31, 26.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 2, 14.94, 23, 5.47, 6.72, 30.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 3, 14.20, 23, 13.42, 1.66, 61.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 4, 10.32, 23, 5.35, 3.35, 27.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 5, 46.06, 23, 12.83, 22.63, 71.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 6, 8.04, 23, 5.23, 1.98, 27.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'IM', NULL, 3.46, 24, 0.31, 2.82, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'RT', NULL, 31.53, 67, 5.47, 21.73, 43.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 1, 26.57, 16, 10.89, 9.92, 54.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 2, 57.07, 16, 22.20, 16.16, 90.16, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 3, 16.37, 16, 12.27, 2.81, 56.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'IM', NULL, 3.09, 16, 0.45, 2.13, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'RT', NULL, 26.17, 68, 6.40, 15.47, 40.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 1, 78.60, 148, 4.50, 68.41, 86.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 2, 3.15, 148, 2.01, 0.88, 10.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 3, 0.00, 148, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 4, 0.00, 148, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 5, 8.73, 148, 3.33, 4.02, 17.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 6, 5.41, 148, 2.76, 1.93, 14.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 7, 4.11, 148, 2.29, 1.34, 11.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'IM', NULL, 4.96, 160, 0.02, 4.91, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'RT', NULL, 97.52, 165, 1.95, 88.89, 99.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 1, 0.31, 163, 0.32, 0.04, 2.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 2, 0.00, 163, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 3, 0.13, 163, 0.10, 0.02, 0.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 4, 2.54, 163, 1.78, 0.62, 9.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 5, 9.16, 163, 2.64, 5.11, 15.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 6, 84.87, 163, 3.57, 76.40, 90.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 7, 2.99, 163, 1.58, 1.04, 8.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'IM', NULL, 4.83, 168, 0.04, 4.75, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'RT', NULL, 100.00, 168, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 1, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 2, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 3, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 4, 2.48, 162, 1.79, 0.59, 9.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 5, 3.32, 162, 1.66, 1.22, 8.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 6, 60.01, 162, 5.67, 48.48, 70.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 7, 34.19, 162, 5.59, 24.13, 45.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'IM', NULL, 4.79, 168, 0.05, 4.70, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'RT', NULL, 100.00, 168, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 1, 0.00, 163, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 2, 1.48, 163, 1.42, 0.22, 9.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 3, 2.10, 163, 2.01, 0.31, 12.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 4, 2.87, 163, 1.86, 0.78, 9.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 5, 27.73, 163, 4.95, 19.08, 38.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 6, 57.30, 163, 6.37, 44.52, 69.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 7, 8.52, 163, 2.38, 4.85, 14.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'IM', NULL, 4.77, 167, 0.06, 4.65, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'RT', NULL, 100.00, 168, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 1, 33.79, 157, 8.23, 19.79, 51.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 2, 40.13, 157, 5.49, 29.90, 51.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 3, 16.92, 157, 4.38, 9.92, 27.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 4, 4.89, 157, 2.70, 1.61, 13.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 5, 1.72, 157, 1.28, 0.39, 7.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 6, 2.54, 157, 1.85, 0.59, 10.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 7, 0.00, 157, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'IM', NULL, 4.76, 164, 0.05, 4.67, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'RT', NULL, 99.94, 167, 0.05, 99.73, 99.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 1, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 2, 0.03, 162, 0.03, 0.00, 0.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 3, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 4, 5.22, 162, 2.63, 1.89, 13.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 5, 36.05, 162, 5.11, 26.68, 46.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 6, 46.97, 162, 3.84, 39.51, 54.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 7, 11.73, 162, 2.49, 7.63, 17.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'IM', NULL, 4.72, 165, 0.07, 4.57, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'RT', NULL, 100.00, 167, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 1, 1.44, 164, 1.38, 0.21, 9.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 2, 0.00, 164, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 3, 0.00, 164, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 4, 2.15, 164, 1.78, 0.41, 10.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 5, 10.22, 164, 3.51, 5.08, 19.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 6, 80.72, 164, 4.15, 71.19, 87.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 7, 5.47, 164, 2.54, 2.15, 13.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'IM', NULL, 4.64, 167, 0.06, 4.53, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'RT', NULL, 100.00, 168, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 1, 0.00, 160, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 2, 0.04, 160, 0.04, 0.00, 0.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 3, 3.40, 160, 2.10, 0.99, 11.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 4, 12.14, 160, 3.16, 7.15, 19.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 5, 18.47, 160, 4.46, 11.22, 28.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 6, 47.20, 160, 5.02, 37.52, 57.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 7, 18.75, 160, 4.37, 11.58, 28.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'IM', NULL, 4.41, 163, 0.05, 4.31, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'RT', NULL, 98.46, 168, 1.35, 91.66, 99.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 1, 0.00, 164, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 2, 0.00, 164, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 3, 0.00, 164, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 4, 2.97, 164, 1.80, 0.88, 9.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 5, 19.54, 164, 3.49, 13.55, 27.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 6, 70.57, 164, 4.62, 60.72, 78.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 7, 6.91, 164, 3.18, 2.72, 16.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'IM', NULL, 4.34, 167, 0.07, 4.20, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'RT', NULL, 100.00, 168, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 1, 0.03, 163, 0.04, 0.00, 0.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 2, 2.07, 163, 1.42, 0.53, 7.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 3, 20.52, 163, 5.27, 12.00, 32.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 4, 29.26, 163, 3.75, 22.44, 37.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 5, 20.15, 163, 3.50, 14.10, 27.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 6, 27.24, 163, 6.18, 16.82, 40.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 7, 0.73, 163, 0.62, 0.14, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'IM', NULL, 4.14, 167, 0.10, 3.95, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'RT', NULL, 100.00, 168, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 1, 0.17, 156, 0.13, 0.04, 0.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 2, 2.45, 156, 1.82, 0.55, 10.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 3, 7.16, 156, 2.90, 3.15, 15.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 4, 8.63, 156, 2.90, 4.37, 16.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 5, 11.57, 156, 3.17, 6.63, 19.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 6, 68.59, 156, 4.27, 59.62, 76.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 7, 1.43, 156, 0.81, 0.46, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'IM', NULL, 4.07, 161, 0.08, 3.91, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'RT', NULL, 97.83, 165, 1.91, 88.38, 99.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 1, 0.03, 153, 0.03, 0.00, 0.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 2, 5.46, 153, 2.61, 2.08, 13.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 3, 12.27, 153, 3.06, 7.38, 19.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 4, 17.20, 153, 4.08, 10.55, 26.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 5, 15.57, 153, 3.35, 10.02, 23.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 6, 44.10, 153, 6.25, 32.34, 56.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 7, 5.39, 153, 2.49, 2.12, 12.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'IM', NULL, 3.88, 150, 0.14, 3.61, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'RT', NULL, 96.07, 167, 2.08, 89.18, 98.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 1, 0.00, 164, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 2, 0.00, 164, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 3, 0.00, 164, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 4, 5.11, 164, 2.54, 1.88, 13.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 5, 10.03, 164, 4.48, 4.02, 22.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 6, 53.38, 164, 4.87, 43.75, 62.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 7, 31.48, 164, 4.55, 23.24, 41.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'IM', NULL, 3.88, 165, 0.09, 3.71, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'RT', NULL, 100.00, 168, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 1, 2.14, 162, 2.15, 0.29, 14.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 2, 0.09, 162, 0.09, 0.01, 0.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 3, 2.30, 162, 2.10, 0.37, 13.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 4, 2.91, 162, 1.89, 0.79, 10.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 5, 22.95, 162, 3.73, 16.41, 31.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 6, 60.45, 162, 3.81, 52.73, 67.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 7, 9.16, 162, 2.87, 4.85, 16.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'IM', NULL, 3.86, 166, 0.10, 3.65, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'RT', NULL, 97.94, 168, 1.88, 88.27, 99.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 1, 0.00, 155, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 2, 0.00, 155, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 3, 0.00, 155, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 4, 8.65, 155, 5.79, 2.18, 28.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 5, 18.19, 155, 4.58, 10.79, 29.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 6, 59.99, 155, 6.29, 47.17, 71.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 7, 13.17, 155, 4.64, 6.37, 25.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'IM', NULL, 3.82, 157, 0.13, 3.57, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'RT', NULL, 93.74, 166, 3.55, 81.92, 98.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 1, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 2, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 3, 2.17, 162, 1.79, 0.42, 10.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 4, 2.44, 162, 2.00, 0.47, 11.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 5, 11.59, 162, 3.62, 6.13, 20.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 6, 77.52, 162, 4.08, 68.47, 84.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 7, 6.29, 162, 2.42, 2.90, 13.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'IM', NULL, 3.80, 167, 0.14, 3.52, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'RT', NULL, 100.00, 168, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 1, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 2, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 3, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 4, 2.48, 162, 1.79, 0.59, 9.85, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 5, 8.67, 162, 2.77, 4.54, 15.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 6, 32.78, 162, 4.74, 24.18, 42.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 7, 56.06, 162, 6.07, 43.96, 67.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'IM', NULL, 3.79, 168, 0.16, 3.47, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'RT', NULL, 100.00, 168, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 1, 0.00, 163, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 2, 0.00, 163, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 3, 5.85, 163, 4.03, 1.44, 20.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 4, 3.39, 163, 1.88, 1.12, 9.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 5, 36.70, 163, 6.63, 24.81, 50.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 6, 49.38, 163, 6.71, 36.48, 62.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 7, 4.68, 163, 2.41, 1.66, 12.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'IM', NULL, 3.76, 166, 0.11, 3.53, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'RT', NULL, 99.97, 168, 0.03, 99.76, 100.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 1, 4.21, 122, 2.75, 1.12, 14.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 2, 0.38, 122, 0.34, 0.06, 2.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 3, 7.65, 122, 5.18, 1.90, 26.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 4, 6.23, 122, 3.20, 2.19, 16.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 5, 29.60, 122, 5.66, 19.71, 41.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 6, 44.06, 122, 4.16, 36.06, 52.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 7, 7.89, 122, 3.12, 3.53, 16.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'IM', NULL, 3.70, 127, 0.10, 3.51, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'RT', NULL, 81.77, 166, 6.24, 66.25, 91.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 1, 0.00, 163, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 2, 0.00, 163, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 3, 4.12, 163, 2.06, 1.50, 10.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 4, 6.38, 163, 2.85, 2.59, 14.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 5, 18.93, 163, 4.95, 10.99, 30.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 6, 51.42, 163, 4.80, 42.01, 60.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 7, 19.16, 163, 4.80, 11.39, 30.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'IM', NULL, 3.68, 162, 0.11, 3.46, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'RT', NULL, 100.00, 167, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 1, 8.24, 135, 3.68, 3.31, 19.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 2, 32.15, 135, 6.37, 21.02, 45.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 3, 19.46, 135, 4.87, 11.56, 30.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 4, 12.60, 135, 3.49, 7.15, 21.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 5, 16.88, 135, 3.88, 10.52, 25.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 6, 10.18, 135, 3.50, 5.05, 19.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 7, 0.49, 135, 0.42, 0.09, 2.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'IM', NULL, 3.52, 139, 0.15, 3.23, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'RT', NULL, 91.12, 163, 3.05, 82.97, 95.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 1, 0.09, 144, 0.10, 0.01, 0.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 2, 0.03, 144, 0.04, 0.00, 0.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 3, 2.43, 144, 2.12, 0.43, 12.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 4, 10.37, 144, 3.24, 5.49, 18.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 5, 29.68, 144, 4.03, 22.38, 38.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 6, 49.85, 144, 5.23, 39.66, 60.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 7, 7.53, 144, 3.03, 3.33, 16.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'IM', NULL, 3.13, 148, 0.20, 2.74, 3.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'RT', NULL, 89.23, 168, 4.05, 78.27, 95.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 1, 3.47, 96, 2.04, 1.06, 10.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 2, 3.13, 96, 2.86, 0.49, 17.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 3, 3.06, 96, 2.50, 0.59, 14.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 4, 17.81, 96, 5.03, 9.88, 30.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 5, 27.92, 96, 8.09, 14.85, 46.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 6, 41.21, 96, 7.42, 27.62, 56.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 7, 3.39, 96, 2.37, 0.83, 12.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'IM', NULL, 3.14, 97, 0.20, 2.75, 3.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'RT', NULL, 66.33, 167, 11.02, 42.66, 83.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 1, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 2, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 3, 0.82, 162, 0.76, 0.13, 5.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 4, 6.44, 162, 2.66, 2.80, 14.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 5, 27.94, 162, 4.85, 19.43, 38.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 6, 37.82, 162, 5.28, 28.09, 48.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 7, 26.98, 162, 6.85, 15.68, 42.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'IM', NULL, 2.45, 165, 0.19, 2.07, 2.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'RT', NULL, 97.96, 167, 1.89, 88.11, 99.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 1, 0.00, 97, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 2, 11.27, 97, 4.61, 4.85, 24.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 3, 23.39, 97, 9.76, 9.38, 47.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 4, 14.85, 97, 5.26, 7.10, 28.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 5, 30.76, 97, 7.82, 17.66, 47.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 6, 9.95, 97, 3.63, 4.71, 19.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 7, 9.77, 97, 5.37, 3.13, 26.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'IM', NULL, 4.46, 99, 0.11, 4.25, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'RT', NULL, 98.63, 102, 1.20, 92.47, 99.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 1, 4.69, 93, 3.21, 1.17, 17.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 2, 8.76, 93, 5.00, 2.70, 24.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 3, 22.78, 93, 11.83, 7.20, 52.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 4, 11.54, 93, 5.41, 4.36, 27.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 5, 31.38, 93, 8.43, 17.37, 49.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 6, 13.85, 93, 4.88, 6.66, 26.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 7, 7.00, 93, 5.10, 1.56, 26.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'IM', NULL, 4.43, 96, 0.11, 4.22, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'RT', NULL, 97.90, 102, 1.30, 93.01, 99.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 1, 0.16, 93, 0.16, 0.02, 1.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 2, 5.57, 93, 4.07, 1.25, 21.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 3, 25.56, 93, 11.62, 9.26, 53.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 4, 18.12, 93, 5.28, 9.84, 30.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 5, 33.60, 93, 10.65, 16.40, 56.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 6, 12.88, 93, 5.86, 4.98, 29.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 7, 4.10, 93, 2.80, 1.03, 14.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'IM', NULL, 4.38, 95, 0.12, 4.14, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'RT', NULL, 96.72, 102, 2.44, 86.50, 99.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 1, 2.33, 91, 2.12, 0.37, 13.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 2, 9.79, 91, 5.26, 3.22, 26.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 3, 28.19, 91, 11.52, 11.25, 54.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 4, 17.20, 91, 4.80, 9.61, 28.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 5, 26.38, 91, 6.60, 15.43, 41.30, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 6, 6.24, 91, 2.92, 2.41, 15.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 7, 9.87, 91, 5.68, 2.98, 28.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'IM', NULL, 4.38, 90, 0.12, 4.13, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'RT', NULL, 88.78, 102, 5.61, 72.14, 96.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 1, 54.24, 86, 11.34, 32.34, 74.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 2, 26.58, 86, 10.28, 11.27, 50.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 3, 2.83, 86, 1.62, 0.90, 8.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 4, 3.94, 86, 3.29, 0.72, 18.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 5, 5.14, 86, 3.11, 1.51, 16.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 6, 5.13, 86, 3.41, 1.33, 17.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 7, 2.14, 86, 1.31, 0.63, 7.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'IM', NULL, 4.16, 89, 0.23, 3.70, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'RT', NULL, 91.28, 101, 3.38, 81.86, 96.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 1, 2.81, 85, 2.57, 0.44, 15.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 2, 10.23, 85, 4.07, 4.50, 21.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 3, 23.91, 85, 9.48, 10.03, 46.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 4, 15.51, 85, 5.07, 7.84, 28.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 5, 33.38, 85, 8.64, 18.79, 52.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 6, 12.18, 85, 5.60, 4.67, 28.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 7, 1.99, 85, 1.80, 0.33, 11.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'IM', NULL, 4.10, 86, 0.11, 3.89, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'RT', NULL, 89.58, 102, 4.47, 76.89, 95.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 1, 17.85, 78, 4.65, 10.36, 28.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 2, 23.68, 78, 10.05, 9.30, 48.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 3, 12.47, 78, 4.25, 6.16, 23.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 4, 19.96, 78, 7.14, 9.29, 37.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 5, 17.22, 78, 4.87, 9.53, 29.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 6, 7.93, 78, 3.49, 3.22, 18.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 7, 0.89, 78, 0.26, 0.50, 1.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'IM', NULL, 3.97, 78, 0.17, 3.64, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'RT', NULL, 77.73, 102, 4.42, 67.79, 85.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 1, 4.64, 72, 4.13, 0.75, 23.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 2, 26.07, 72, 13.24, 8.22, 58.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 3, 21.42, 72, 6.95, 10.68, 38.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 4, 17.02, 72, 5.46, 8.67, 30.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 5, 18.04, 72, 6.97, 7.91, 36.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 6, 12.23, 72, 6.35, 4.11, 31.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 7, 0.58, 72, 0.45, 0.12, 2.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'IM', NULL, 3.68, 76, 0.26, 3.17, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'RT', NULL, 78.96, 102, 6.64, 62.95, 89.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 1, 65.72, 58, 11.86, 40.05, 84.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 2, 12.56, 58, 5.66, 4.87, 28.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 3, 18.86, 58, 10.01, 5.90, 46.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 4, 2.86, 58, 2.72, 0.41, 17.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 5, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 6, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'IM', NULL, 2.96, 59, 0.51, 1.94, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'RT', NULL, 50.13, 101, 8.90, 33.15, 67.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'FT', 3, 1.83, 81, 1.14, 0.53, 6.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'FT', 4, 4.77, 81, 2.65, 1.55, 13.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'FT', 5, 48.92, 81, 4.79, 39.54, 58.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'FT', 6, 7.01, 81, 3.02, 2.91, 15.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'FT', 7, 37.47, 81, 5.67, 27.02, 49.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'IM', NULL, 4.72, 84, 0.08, 4.56, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'RT', NULL, 99.53, 89, 0.48, 96.55, 99.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'FT', 2, 0.00, 77, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'FT', 3, 1.02, 77, 1.04, 0.13, 7.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'FT', 4, 4.56, 77, 2.57, 1.45, 13.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'FT', 5, 45.68, 77, 5.41, 35.25, 56.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'FT', 6, 13.33, 77, 5.21, 5.90, 27.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'FT', 7, 35.40, 77, 6.82, 23.23, 49.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'IM', NULL, 4.64, 85, 0.10, 4.43, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'RT', NULL, 96.59, 89, 2.66, 85.07, 99.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'FT', 1, 0.61, 76, 0.62, 0.08, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'FT', 2, 1.82, 76, 1.37, 0.40, 7.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'FT', 3, 10.58, 76, 3.61, 5.25, 20.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'FT', 4, 10.07, 76, 3.62, 4.81, 19.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'FT', 5, 45.28, 76, 6.58, 32.78, 58.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'FT', 6, 14.27, 76, 2.69, 9.71, 20.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'FT', 7, 17.35, 76, 6.65, 7.70, 34.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'IM', NULL, 4.59, 83, 0.07, 4.44, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'RT', NULL, 98.55, 88, 1.16, 93.09, 99.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'FT', 2, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'FT', 3, 1.48, 76, 1.12, 0.32, 6.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'FT', 4, 2.85, 76, 1.77, 0.81, 9.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'FT', 5, 83.87, 76, 5.75, 69.05, 92.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'FT', 6, 9.38, 76, 4.16, 3.76, 21.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'FT', 7, 2.42, 76, 1.71, 0.58, 9.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'IM', NULL, 4.59, 81, 0.13, 4.33, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'RT', NULL, 90.16, 89, 5.21, 74.03, 96.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'FT', 2, 1.30, 65, 0.39, 0.71, 2.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'FT', 3, 2.21, 65, 1.39, 0.62, 7.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'FT', 4, 8.14, 65, 3.33, 3.51, 17.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'FT', 5, 47.80, 65, 9.44, 30.08, 66.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'FT', 6, 9.88, 65, 3.33, 4.94, 18.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'FT', 7, 30.67, 65, 8.75, 16.28, 50.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'IM', NULL, 4.56, 74, 0.08, 4.40, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'RT', NULL, 91.60, 88, 3.56, 81.30, 96.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'FT', 1, 8.46, 79, 4.14, 3.09, 21.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'FT', 2, 11.01, 79, 3.08, 6.20, 18.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'FT', 3, 9.25, 79, 4.27, 3.58, 21.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'FT', 4, 18.55, 79, 6.68, 8.63, 35.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'FT', 5, 43.75, 79, 9.72, 26.16, 63.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'FT', 6, 2.74, 79, 1.46, 0.94, 7.72, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'FT', 7, 6.25, 79, 3.69, 1.87, 18.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'IM', NULL, 4.45, 85, 0.09, 4.27, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'RT', NULL, 99.56, 90, 0.48, 96.24, 99.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'FT', 1, 1.66, 62, 1.74, 0.20, 12.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'FT', 3, 0.52, 62, 0.54, 0.06, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'FT', 4, 4.74, 62, 2.83, 1.40, 14.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'FT', 5, 64.47, 62, 9.45, 44.31, 80.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'FT', 6, 7.24, 62, 3.56, 2.63, 18.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'FT', 7, 21.37, 62, 11.40, 6.54, 51.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'IM', NULL, 4.45, 67, 0.13, 4.18, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'RT', NULL, 76.47, 88, 5.31, 64.39, 85.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'FT', 1, 0.61, 44, 0.66, 0.07, 5.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'FT', 2, 3.11, 44, 1.96, 0.86, 10.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'FT', 3, 6.70, 44, 5.45, 1.22, 29.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'FT', 4, 3.17, 44, 1.89, 0.94, 10.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'FT', 5, 46.51, 44, 6.57, 33.80, 59.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'FT', 6, 3.19, 44, 2.99, 0.47, 18.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'FT', 7, 36.71, 44, 8.37, 21.90, 54.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'IM', NULL, 4.40, 50, 0.13, 4.14, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'RT', NULL, 67.46, 89, 13.77, 37.34, 87.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'FT', 2, 0.37, 76, 0.39, 0.05, 2.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'FT', 3, 1.90, 76, 1.19, 0.54, 6.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'FT', 4, 2.98, 76, 1.92, 0.81, 10.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'FT', 5, 51.28, 76, 6.92, 37.74, 64.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'FT', 6, 10.43, 76, 4.26, 4.48, 22.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'FT', 7, 33.03, 76, 6.01, 22.30, 45.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'IM', NULL, 4.37, 84, 0.08, 4.22, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'RT', NULL, 97.70, 88, 1.95, 88.28, 99.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'FT', 1, 7.04, 75, 3.72, 2.38, 19.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'FT', 2, 6.59, 75, 3.33, 2.34, 17.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'FT', 3, 8.86, 75, 3.81, 3.66, 19.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'FT', 4, 17.01, 75, 6.30, 7.77, 33.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'FT', 5, 46.94, 75, 5.03, 37.17, 56.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'FT', 6, 3.29, 75, 2.24, 0.83, 12.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'FT', 7, 10.27, 75, 5.73, 3.21, 28.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'IM', NULL, 4.19, 81, 0.16, 3.88, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'RT', NULL, 95.23, 89, 2.41, 87.42, 98.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'FT', 2, 0.00, 73, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'FT', 3, 2.29, 73, 1.53, 0.60, 8.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'FT', 4, 9.51, 73, 6.07, 2.51, 29.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'FT', 5, 73.24, 73, 5.04, 62.12, 82.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'FT', 6, 9.06, 73, 3.42, 4.17, 18.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'FT', 7, 5.90, 73, 3.47, 1.77, 17.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'IM', NULL, 4.11, 81, 0.11, 3.90, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'RT', NULL, 88.62, 89, 5.66, 71.85, 95.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'FT', 1, 1.62, 41, 1.21, 0.36, 7.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'FT', 2, 1.57, 41, 1.17, 0.35, 6.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'FT', 3, 30.87, 41, 5.99, 20.20, 44.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'FT', 4, 17.69, 41, 7.39, 7.15, 37.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'FT', 5, 23.57, 41, 10.12, 9.02, 48.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'FT', 6, 10.11, 41, 4.77, 3.75, 24.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'FT', 7, 14.57, 41, 10.03, 3.24, 46.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'IM', NULL, 3.96, 44, 0.18, 3.59, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'RT', NULL, 50.18, 89, 9.02, 32.96, 67.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'FT', 1, 10.15, 25, 5.61, 3.08, 28.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'FT', 2, 16.94, 25, 6.79, 7.00, 35.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'FT', 3, 31.51, 25, 8.27, 17.26, 50.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'FT', 4, 10.64, 25, 6.36, 2.91, 32.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'FT', 5, 30.74, 25, 9.99, 14.43, 53.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'FT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'FT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'IM', NULL, 3.60, 29, 0.30, 2.99, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'RT', NULL, 28.37, 89, 6.21, 17.76, 42.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'FT', 2, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'FT', 3, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'FT', 4, 1.76, 103, 1.77, 0.23, 12.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'FT', 5, 30.48, 103, 6.04, 19.94, 43.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'FT', 6, 21.89, 103, 5.92, 12.36, 35.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'FT', 7, 45.86, 103, 7.79, 31.26, 61.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'IM', NULL, 4.96, 112, 0.03, 4.91, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'RT', NULL, 99.22, 121, 0.56, 96.81, 99.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'FT', 2, 0.00, 114, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'FT', 3, 0.00, 114, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'FT', 4, 0.00, 114, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'FT', 5, 29.48, 114, 5.83, 19.34, 42.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'FT', 6, 25.76, 114, 5.68, 16.15, 38.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'FT', 7, 44.76, 114, 10.71, 25.57, 65.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'IM', NULL, 4.96, 119, 0.03, 4.90, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'RT', NULL, 100.00, 121, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'FT', 2, 0.00, 104, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'FT', 3, 0.36, 104, 0.33, 0.06, 2.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'FT', 4, 0.29, 104, 0.31, 0.03, 2.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'FT', 5, 43.43, 104, 8.22, 28.33, 59.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'FT', 6, 23.66, 104, 3.39, 17.60, 31.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'FT', 7, 32.26, 104, 6.51, 20.87, 46.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'IM', NULL, 4.92, 108, 0.04, 4.83, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'RT', NULL, 99.09, 120, 0.65, 96.28, 99.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'FT', 2, 0.05, 115, 0.06, 0.01, 0.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'FT', 3, 0.42, 115, 0.45, 0.05, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'FT', 4, 3.03, 115, 2.43, 0.60, 13.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'FT', 5, 75.98, 115, 10.17, 51.18, 90.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'FT', 6, 17.64, 115, 8.69, 6.15, 41.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'FT', 7, 2.88, 115, 2.39, 0.54, 13.87, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'IM', NULL, 4.92, 118, 0.04, 4.83, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'RT', NULL, 99.98, 121, 0.02, 99.84, 100.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'FT', 1, 16.88, 66, 11.37, 3.87, 50.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'FT', 2, 18.50, 66, 4.20, 11.51, 28.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'FT', 3, 15.80, 66, 3.40, 10.13, 23.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'FT', 4, 11.26, 66, 4.93, 4.52, 25.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'FT', 5, 17.22, 66, 3.53, 11.25, 25.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'FT', 6, 8.01, 66, 5.07, 2.16, 25.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'FT', 7, 12.32, 66, 4.39, 5.88, 24.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'IM', NULL, 4.84, 70, 0.11, 4.62, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'RT', NULL, 76.34, 120, 11.98, 46.45, 92.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'FT', 1, 9.80, 113, 4.32, 3.97, 22.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'FT', 2, 10.23, 113, 4.18, 4.42, 21.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'FT', 3, 14.15, 113, 6.39, 5.49, 31.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'FT', 4, 0.79, 113, 0.65, 0.15, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'FT', 5, 49.68, 113, 6.11, 37.82, 61.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'FT', 6, 3.17, 113, 2.62, 0.60, 15.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'FT', 7, 12.18, 113, 4.01, 6.19, 22.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'IM', NULL, 4.84, 117, 0.08, 4.68, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'RT', NULL, 100.00, 120, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'FT', 1, 0.03, 101, 0.03, 0.00, 0.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'FT', 2, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'FT', 3, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'FT', 4, 0.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'FT', 5, 47.68, 101, 8.34, 31.95, 63.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'FT', 6, 20.18, 101, 8.86, 7.83, 42.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'FT', 7, 32.11, 101, 6.78, 20.33, 46.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'IM', NULL, 4.69, 103, 0.06, 4.57, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'RT', NULL, 91.21, 119, 8.01, 58.91, 98.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'FT', 1, 24.35, 108, 7.12, 13.01, 40.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'FT', 2, 14.29, 108, 7.59, 4.65, 36.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'FT', 3, 2.45, 108, 2.06, 0.45, 12.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'FT', 4, 3.50, 108, 2.71, 0.73, 15.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'FT', 5, 41.43, 108, 4.66, 32.59, 50.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'FT', 6, 0.23, 108, 0.24, 0.03, 1.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'FT', 7, 13.76, 108, 3.84, 7.75, 23.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'IM', NULL, 4.67, 116, 0.13, 4.41, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'RT', NULL, 99.92, 118, 0.07, 99.56, 99.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'FT', 1, 2.67, 113, 2.58, 0.38, 16.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'FT', 2, 8.34, 113, 4.72, 2.61, 23.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'FT', 3, 6.76, 113, 3.44, 2.40, 17.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'FT', 4, 12.47, 113, 5.92, 4.63, 29.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'FT', 5, 66.45, 113, 10.97, 42.76, 84.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'FT', 6, 3.30, 113, 1.95, 1.01, 10.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'FT', 7, 0.02, 113, 0.01, 0.00, 0.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'IM', NULL, 4.47, 114, 0.15, 4.17, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'RT', NULL, 97.17, 121, 2.49, 85.13, 99.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'FT', 1, 1.28, 104, 0.85, 0.34, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'FT', 2, 6.98, 104, 3.62, 2.42, 18.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'FT', 3, 28.73, 104, 4.88, 20.07, 39.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'FT', 4, 3.54, 104, 2.40, 0.90, 12.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'FT', 5, 37.11, 104, 7.04, 24.49, 51.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'FT', 6, 9.02, 104, 6.07, 2.24, 30.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'FT', 7, 13.35, 104, 5.73, 5.45, 29.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'IM', NULL, 4.45, 110, 0.10, 4.25, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'RT', NULL, 94.90, 117, 2.87, 85.19, 98.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'FT', 1, 0.01, 103, 0.01, 0.00, 0.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'FT', 2, 0.46, 103, 0.49, 0.06, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'FT', 3, 0.00, 103, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'FT', 4, 8.00, 103, 4.79, 2.34, 24.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'FT', 5, 54.93, 103, 6.94, 41.14, 68.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'FT', 6, 16.50, 103, 9.06, 5.08, 42.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'FT', 7, 20.10, 103, 5.45, 11.38, 33.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'IM', NULL, 4.45, 102, 0.06, 4.33, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'RT', NULL, 92.93, 120, 6.34, 66.03, 98.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'FT', 1, 0.12, 113, 0.13, 0.01, 1.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'FT', 2, 0.01, 113, 0.01, 0.00, 0.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'FT', 3, 0.22, 113, 0.24, 0.03, 1.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'FT', 4, 0.00, 113, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'FT', 5, 54.92, 113, 11.09, 33.41, 74.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'FT', 6, 9.82, 113, 4.73, 3.64, 23.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'FT', 7, 34.91, 113, 9.21, 19.37, 54.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'IM', NULL, 4.41, 118, 0.10, 4.22, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'RT', NULL, 97.98, 121, 1.95, 87.34, 99.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'FT', 2, 0.02, 114, 0.03, 0.00, 0.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'FT', 3, 4.61, 114, 2.46, 1.57, 12.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'FT', 4, 9.46, 114, 5.04, 3.15, 25.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'FT', 5, 77.80, 114, 9.67, 53.60, 91.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'FT', 6, 3.43, 114, 2.61, 0.74, 14.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'FT', 7, 4.68, 114, 3.10, 1.22, 16.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'IM', NULL, 4.20, 119, 0.17, 3.87, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'RT', NULL, 99.98, 121, 0.03, 99.78, 100.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'FT', 1, 4.30, 107, 2.89, 1.10, 15.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'FT', 2, 19.82, 107, 11.14, 5.80, 49.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'FT', 3, 29.62, 107, 14.87, 9.28, 63.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'FT', 4, 8.39, 107, 3.74, 3.37, 19.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'FT', 5, 23.18, 107, 9.34, 9.64, 46.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'FT', 6, 6.96, 107, 3.97, 2.17, 20.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'FT', 7, 7.74, 107, 5.58, 1.75, 28.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'IM', NULL, 4.18, 110, 0.08, 4.02, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'RT', NULL, 99.20, 118, 0.79, 94.45, 99.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'FT', 1, 6.52, 60, 4.93, 1.36, 26.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'FT', 2, 27.21, 60, 11.95, 10.06, 55.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'FT', 3, 23.40, 60, 5.63, 14.01, 36.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'FT', 4, 9.24, 60, 5.72, 2.54, 28.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'FT', 5, 28.83, 60, 15.44, 8.25, 64.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'FT', 6, 4.28, 60, 4.10, 0.60, 24.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'FT', 7, 0.52, 60, 0.56, 0.06, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'IM', NULL, 3.73, 67, 0.13, 3.47, 3.98, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'RT', NULL, 61.90, 120, 6.54, 48.40, 73.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 1, 3.52, 50, 3.81, 0.38, 25.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 2, 7.94, 50, 5.81, 1.72, 29.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 3, 8.46, 50, 6.43, 1.71, 32.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 4, 4.27, 50, 3.45, 0.81, 19.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 5, 22.30, 50, 4.33, 14.80, 32.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 6, 10.53, 50, 5.12, 3.80, 25.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 7, 42.98, 50, 9.55, 25.63, 62.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'IM', NULL, 4.19, 49, 0.16, 3.87, 4.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'RT', NULL, 70.51, 87, 14.29, 37.88, 90.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 1, 3.10, 67, 2.67, 0.54, 15.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 2, 8.98, 67, 4.59, 3.12, 23.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 3, 13.79, 67, 5.69, 5.80, 29.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 4, 22.46, 67, 3.75, 15.86, 30.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 5, 44.09, 67, 10.87, 24.63, 65.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 6, 3.36, 67, 2.48, 0.75, 13.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 7, 4.23, 67, 2.75, 1.13, 14.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'IM', NULL, 4.04, 72, 0.12, 3.81, 4.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'RT', NULL, 84.83, 86, 3.94, 75.27, 91.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 1, 0.44, 59, 0.46, 0.05, 3.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 2, 11.80, 59, 5.50, 4.43, 27.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 3, 23.54, 59, 4.78, 15.33, 34.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 4, 2.56, 59, 2.24, 0.43, 13.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 5, 42.67, 59, 5.67, 31.87, 54.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 6, 5.05, 59, 3.08, 1.45, 16.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 7, 13.95, 59, 6.49, 5.20, 32.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'IM', NULL, 3.62, 60, 0.31, 3.01, 4.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'RT', NULL, 68.85, 86, 7.69, 52.00, 81.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 1, 0.81, 41, 0.91, 0.08, 7.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 2, 2.13, 41, 2.28, 0.24, 16.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 3, 7.43, 41, 4.83, 1.90, 24.94, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 4, 0.42, 41, 0.46, 0.04, 3.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 5, 34.91, 41, 7.27, 21.93, 50.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 6, 36.84, 41, 7.34, 23.57, 52.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 7, 17.48, 41, 6.37, 7.98, 34.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'IM', NULL, 4.63, 43, 0.14, 4.35, 4.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'RT', NULL, 61.11, 84, 11.64, 37.23, 80.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 1, 3.23, 48, 3.16, 0.44, 20.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 2, 4.25, 48, 4.44, 0.49, 28.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 3, 0.00, 48, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 4, 4.66, 48, 3.15, 1.16, 16.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 5, 27.08, 48, 11.85, 9.99, 55.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 6, 15.05, 48, 7.82, 4.92, 37.74, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 7, 45.74, 48, 9.05, 28.82, 63.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'IM', NULL, 4.19, 52, 0.10, 3.99, 4.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'RT', NULL, 57.19, 87, 8.74, 39.66, 73.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 2, 17.23, 22, 11.42, 3.79, 52.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 3, 23.45, 22, 9.71, 9.04, 48.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 4, 0.79, 22, 0.81, 0.09, 6.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 5, 36.96, 22, 14.00, 14.39, 67.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 6, 19.24, 22, 12.24, 4.42, 55.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 7, 2.33, 22, 2.47, 0.25, 18.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'IM', NULL, 3.94, 23, 0.24, 3.44, 4.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'RT', NULL, 15.21, 86, 7.89, 5.05, 37.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 1, 1.49, 40, 1.46, 0.20, 10.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 2, 13.88, 40, 8.41, 3.74, 40.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 3, 11.75, 40, 6.56, 3.57, 32.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 4, 38.37, 40, 11.82, 18.47, 63.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 5, 26.74, 40, 6.81, 15.31, 42.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 6, 4.88, 40, 3.71, 1.01, 20.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 7, 2.89, 40, 2.05, 0.67, 11.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'IM', NULL, 3.86, 40, 0.20, 3.45, 4.26, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'RT', NULL, 42.95, 84, 10.95, 23.63, 64.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 1, 0.78, 56, 0.83, 0.09, 6.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 2, 0.96, 56, 0.97, 0.13, 6.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 3, 3.56, 56, 2.84, 0.70, 16.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 4, 10.13, 56, 5.78, 3.06, 28.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 5, 49.55, 56, 8.61, 33.00, 66.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 6, 6.05, 56, 4.24, 1.42, 22.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 7, 28.97, 56, 8.22, 15.47, 47.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'IM', NULL, 3.82, 57, 0.20, 3.41, 4.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'RT', NULL, 61.56, 85, 7.07, 46.93, 74.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 1, 9.24, 42, 5.72, 2.51, 28.75, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 2, 7.49, 42, 5.94, 1.41, 31.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 3, 3.19, 42, 3.27, 0.39, 21.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 4, 6.36, 42, 5.75, 0.96, 32.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 5, 45.26, 42, 11.93, 23.82, 68.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 6, 14.40, 42, 9.24, 3.57, 43.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 7, 14.05, 42, 7.28, 4.62, 35.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'IM', NULL, 3.79, 45, 0.17, 3.45, 4.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'RT', NULL, 34.77, 84, 12.94, 14.63, 62.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 2, 9.74, 48, 6.24, 2.52, 31.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 3, 25.86, 48, 5.55, 16.30, 38.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 4, 15.00, 48, 8.63, 4.33, 40.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 5, 44.29, 48, 7.17, 30.70, 58.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 6, 3.17, 48, 2.05, 0.85, 11.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 7, 1.95, 48, 1.42, 0.44, 8.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'IM', NULL, 3.77, 52, 0.25, 3.26, 4.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'RT', NULL, 60.69, 85, 9.49, 41.18, 77.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 2, 6.11, 20, 3.55, 1.75, 19.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 3, 2.05, 20, 2.15, 0.22, 16.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 4, 42.46, 20, 18.52, 13.12, 78.29, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 5, 46.75, 20, 17.34, 16.96, 79.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 7, 2.63, 20, 2.45, 0.36, 16.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'IM', NULL, 3.60, 22, 0.22, 3.14, 4.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'RT', NULL, 23.48, 86, 6.52, 12.98, 38.71, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 2, 1.23, 19, 1.47, 0.10, 13.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 3, 22.93, 19, 8.77, 9.50, 45.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 5, 40.88, 19, 9.58, 23.11, 61.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 6, 26.43, 19, 7.53, 13.73, 44.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 7, 8.53, 19, 8.02, 1.06, 44.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'IM', NULL, 3.01, 23, 0.45, 2.08, 3.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'RT', NULL, 33.26, 86, 12.06, 14.47, 59.47, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 1, 2.71, 100, 2.44, 0.44, 14.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 2, 0.00, 100, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 3, 3.58, 100, 2.58, 0.84, 14.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 4, 2.95, 100, 1.83, 0.85, 9.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 5, 74.83, 100, 8.46, 54.94, 87.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 6, 9.52, 100, 4.98, 3.23, 24.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 7, 6.40, 100, 3.06, 2.42, 15.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'IM', NULL, 4.40, 101, 0.18, 4.04, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 3, 3.61, 92, 1.84, 1.29, 9.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 4, 11.57, 92, 4.41, 5.27, 23.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 5, 66.96, 92, 7.78, 50.19, 80.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 6, 16.12, 92, 4.43, 9.10, 26.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 7, 1.74, 92, 0.90, 0.62, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'IM', NULL, 4.21, 93, 0.12, 3.98, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'RT', NULL, 87.58, 102, 6.81, 67.06, 96.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 1, 2.96, 94, 2.55, 0.52, 15.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 2, 0.87, 94, 0.85, 0.12, 5.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 3, 4.03, 94, 3.37, 0.74, 19.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 4, 16.71, 94, 8.41, 5.70, 39.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 5, 48.51, 94, 10.81, 28.52, 68.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 6, 18.54, 94, 6.98, 8.33, 36.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 7, 8.37, 94, 4.13, 3.04, 21.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'IM', NULL, 4.19, 94, 0.19, 3.80, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'RT', NULL, 95.04, 101, 3.35, 82.41, 98.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 1, 0.11, 95, 0.11, 0.01, 0.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 2, 0.75, 95, 0.76, 0.10, 5.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 3, 1.72, 95, 1.00, 0.54, 5.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 4, 0.85, 95, 0.77, 0.14, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 5, 76.79, 95, 5.91, 63.13, 86.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 6, 9.23, 95, 3.27, 4.48, 18.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 7, 10.54, 95, 4.61, 4.28, 23.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'IM', NULL, 4.17, 97, 0.18, 3.80, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'RT', NULL, 90.48, 102, 6.67, 67.19, 97.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 1, 5.80, 98, 2.87, 2.12, 14.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 2, 3.23, 98, 3.20, 0.43, 20.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 3, 4.87, 98, 2.75, 1.56, 14.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 4, 12.09, 98, 7.69, 3.17, 36.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 5, 62.62, 98, 9.44, 42.94, 78.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 6, 1.91, 98, 1.87, 0.27, 12.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 7, 9.49, 98, 3.92, 4.06, 20.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'IM', NULL, 4.11, 101, 0.20, 3.71, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'RT', NULL, 100.00, 101, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 1, 3.26, 78, 3.18, 0.45, 20.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 2, 1.11, 78, 1.09, 0.16, 7.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 3, 2.21, 78, 2.00, 0.36, 12.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 4, 19.08, 78, 8.02, 7.73, 39.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 5, 48.46, 78, 13.34, 24.50, 73.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 6, 22.24, 78, 8.09, 10.12, 42.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 7, 3.65, 78, 2.29, 1.02, 12.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'IM', NULL, 4.11, 76, 0.21, 3.68, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'RT', NULL, 83.26, 102, 8.46, 59.88, 94.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10648, 'FT', 1, 4.99, 86, 2.81, 1.59, 14.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10648, 'FT', 2, 3.88, 86, 1.76, 1.56, 9.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10648, 'FT', 3, 14.64, 86, 8.30, 4.38, 39.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10648, 'FT', 4, 12.81, 86, 8.44, 3.17, 39.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10648, 'FT', 5, 46.28, 86, 7.90, 31.42, 61.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10648, 'FT', 6, 9.22, 86, 4.25, 3.57, 21.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10648, 'FT', 7, 8.17, 86, 3.82, 3.13, 19.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10648, 'IM', NULL, 4.10, 88, 0.15, 3.80, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10648, 'RT', NULL, 87.35, 102, 6.74, 67.31, 95.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 1, 2.94, 98, 2.60, 0.49, 15.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 2, 0.85, 98, 0.86, 0.11, 6.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 3, 2.90, 98, 2.28, 0.60, 12.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 4, 11.01, 98, 8.13, 2.33, 39.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 5, 37.89, 98, 6.32, 26.37, 50.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 6, 18.51, 98, 8.42, 6.98, 40.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 7, 25.90, 98, 5.90, 15.95, 39.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'IM', NULL, 4.10, 98, 0.15, 3.79, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'RT', NULL, 92.39, 102, 6.75, 64.37, 98.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 2, 3.31, 71, 2.88, 0.57, 17.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 3, 2.36, 71, 1.81, 0.50, 10.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 4, 29.13, 71, 10.91, 12.53, 54.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 5, 59.94, 71, 9.34, 40.78, 76.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 6, 2.38, 71, 1.93, 0.46, 11.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 7, 2.88, 71, 1.89, 0.77, 10.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'IM', NULL, 4.09, 74, 0.17, 3.76, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'RT', NULL, 82.69, 102, 7.58, 62.56, 93.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 1, 3.58, 72, 3.21, 0.58, 19.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 2, 1.03, 72, 1.02, 0.14, 7.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 3, 5.08, 72, 2.69, 1.73, 14.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 4, 19.94, 72, 9.70, 6.90, 45.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 5, 55.73, 72, 9.03, 37.77, 72.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 6, 9.88, 72, 3.73, 4.54, 20.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 7, 4.75, 72, 3.34, 1.13, 17.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'IM', NULL, 4.05, 74, 0.18, 3.68, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'RT', NULL, 76.40, 101, 8.13, 56.97, 88.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10649, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10649, 'FT', 2, 1.70, 98, 1.01, 0.52, 5.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10649, 'FT', 3, 8.67, 98, 7.81, 1.32, 40.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10649, 'FT', 4, 1.82, 98, 1.74, 0.27, 11.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10649, 'FT', 5, 28.33, 98, 6.67, 17.07, 43.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10649, 'FT', 6, 40.17, 98, 7.17, 27.08, 54.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10649, 'FT', 7, 19.30, 98, 6.51, 9.45, 35.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10649, 'IM', NULL, 3.98, 100, 0.20, 3.58, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10649, 'RT', NULL, 100.00, 102, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 1, 1.01, 90, 1.00, 0.14, 6.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 2, 4.96, 90, 2.87, 1.53, 14.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 3, 13.30, 90, 6.80, 4.54, 33.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 4, 12.94, 90, 4.34, 6.47, 24.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 5, 67.77, 90, 6.87, 52.95, 79.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 6, 0.00, 90, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 7, 0.02, 90, 0.02, 0.00, 0.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'IM', NULL, 3.96, 92, 0.18, 3.60, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'RT', NULL, 91.26, 101, 4.30, 78.18, 96.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 1, 0.00, 83, 0.00, 0.00, 0.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 2, 0.00, 83, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 3, 0.04, 83, 0.05, 0.01, 0.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 4, 14.25, 83, 5.20, 6.65, 27.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 5, 71.21, 83, 8.17, 52.83, 84.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 6, 13.64, 83, 4.69, 6.67, 25.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 7, 0.86, 83, 0.90, 0.11, 6.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'IM', NULL, 3.92, 84, 0.16, 3.60, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'RT', NULL, 92.02, 102, 3.91, 80.06, 97.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 2, 2.28, 66, 2.15, 0.34, 13.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 3, 10.49, 66, 9.92, 1.40, 49.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 4, 12.78, 66, 6.33, 4.50, 31.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 5, 54.22, 66, 9.85, 34.91, 72.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 6, 16.36, 66, 6.46, 7.08, 33.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 7, 3.86, 66, 3.20, 0.71, 18.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'IM', NULL, 3.92, 67, 0.17, 3.58, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'RT', NULL, 72.30, 102, 13.21, 41.36, 90.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 1, 1.09, 83, 1.10, 0.14, 7.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 2, 9.23, 83, 4.31, 3.53, 22.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 3, 4.74, 83, 2.21, 1.85, 11.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 4, 31.63, 83, 9.60, 16.06, 52.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 5, 40.51, 83, 8.47, 25.29, 57.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 6, 10.87, 83, 7.09, 2.77, 34.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 7, 1.92, 83, 1.74, 0.31, 10.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'IM', NULL, 3.90, 85, 0.13, 3.64, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'RT', NULL, 86.54, 102, 5.71, 70.87, 94.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10639, 'FT', 1, 3.10, 79, 2.72, 0.52, 16.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10639, 'FT', 2, 8.66, 79, 8.36, 1.14, 43.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10639, 'FT', 3, 0.77, 79, 0.79, 0.10, 5.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10639, 'FT', 4, 13.42, 79, 8.23, 3.65, 38.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10639, 'FT', 5, 56.83, 79, 8.04, 40.67, 71.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10639, 'FT', 6, 12.47, 79, 4.88, 5.52, 25.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10639, 'FT', 7, 4.76, 79, 3.05, 1.29, 16.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10639, 'IM', NULL, 3.86, 82, 0.17, 3.53, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10639, 'RT', NULL, 87.62, 102, 6.53, 68.18, 95.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 1, 0.27, 79, 0.21, 0.06, 1.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 2, 2.86, 79, 2.00, 0.70, 11.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 3, 22.16, 79, 11.37, 7.12, 51.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 4, 11.66, 79, 4.08, 5.66, 22.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 5, 42.04, 79, 7.86, 27.61, 57.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 6, 16.59, 79, 4.00, 10.06, 26.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 7, 4.43, 79, 3.24, 1.00, 17.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'IM', NULL, 3.78, 79, 0.15, 3.49, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'RT', NULL, 77.62, 100, 8.17, 57.69, 89.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 1, 6.64, 75, 4.63, 1.58, 23.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 2, 2.66, 75, 2.23, 0.49, 13.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 3, 4.62, 75, 2.36, 1.64, 12.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 4, 30.74, 75, 11.45, 13.20, 56.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 5, 41.63, 75, 11.40, 21.88, 64.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 6, 7.93, 75, 7.23, 1.18, 38.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 7, 5.78, 75, 3.07, 1.96, 15.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'IM', NULL, 3.71, 76, 0.17, 3.38, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'RT', NULL, 75.50, 102, 7.96, 56.75, 87.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10654, 'FT', 1, 2.75, 82, 1.95, 0.66, 10.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10654, 'FT', 2, 0.32, 82, 0.33, 0.04, 2.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10654, 'FT', 3, 9.22, 82, 5.27, 2.82, 26.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10654, 'FT', 4, 27.28, 82, 8.69, 13.56, 47.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10654, 'FT', 5, 39.59, 82, 11.35, 20.31, 62.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10654, 'FT', 6, 18.13, 82, 8.15, 6.92, 39.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10654, 'FT', 7, 2.72, 82, 2.65, 0.38, 17.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10654, 'IM', NULL, 3.62, 84, 0.11, 3.39, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10654, 'RT', NULL, 83.22, 102, 6.57, 66.12, 92.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 1, 0.91, 66, 0.96, 0.11, 7.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 2, 20.30, 66, 7.63, 9.03, 39.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 3, 16.10, 66, 10.26, 4.04, 46.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 4, 12.17, 66, 4.78, 5.37, 25.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 5, 39.09, 66, 7.10, 26.13, 53.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 6, 11.44, 66, 5.09, 4.51, 26.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'IM', NULL, 3.41, 67, 0.16, 3.10, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'RT', NULL, 74.91, 100, 10.82, 48.79, 90.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 1, 2.88, 43, 1.95, 0.72, 10.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 2, 6.68, 43, 3.41, 2.32, 17.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 3, 6.39, 43, 3.64, 1.96, 18.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 4, 33.19, 43, 17.67, 9.05, 71.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 5, 43.01, 43, 13.12, 20.39, 68.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 6, 1.93, 43, 1.73, 0.31, 11.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 7, 5.92, 43, 3.66, 1.64, 19.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'IM', NULL, 4.03, 43, 0.28, 3.47, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'RT', NULL, 39.34, 102, 9.82, 22.28, 59.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 1, 12.34, 26, 10.24, 1.96, 49.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 3, 29.61, 26, 20.10, 5.46, 75.41, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 4, 5.69, 26, 5.72, 0.67, 35.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 5, 38.32, 26, 15.06, 14.32, 69.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 6, 14.05, 26, 7.29, 4.50, 36.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'IM', NULL, 3.69, 28, 0.35, 2.97, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'RT', NULL, 31.78, 101, 8.98, 17.00, 51.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10652, 'FT', 1, 11.98, 37, 6.99, 3.43, 34.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10652, 'FT', 2, 8.01, 37, 7.24, 1.17, 38.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10652, 'FT', 3, 4.53, 37, 4.32, 0.62, 26.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10652, 'FT', 4, 13.18, 37, 8.20, 3.43, 39.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10652, 'FT', 5, 53.24, 37, 14.63, 25.69, 78.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10652, 'FT', 6, 9.06, 37, 6.91, 1.79, 35.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10652, 'FT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10652, 'IM', NULL, 3.52, 41, 0.18, 3.15, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10652, 'RT', NULL, 38.29, 102, 9.43, 21.94, 57.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10657, 'FT', 1, 11.69, 64, 4.78, 4.99, 25.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10657, 'FT', 2, 10.97, 64, 5.01, 4.23, 25.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10657, 'FT', 3, 18.25, 64, 12.42, 4.06, 54.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10657, 'FT', 4, 4.52, 64, 2.47, 1.48, 12.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10657, 'FT', 5, 27.40, 64, 8.50, 13.85, 46.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10657, 'FT', 6, 21.88, 64, 7.06, 10.93, 39.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10657, 'FT', 7, 5.29, 64, 3.92, 1.15, 21.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10657, 'IM', NULL, 3.44, 66, 0.16, 3.11, 3.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10657, 'RT', NULL, 66.73, 101, 7.62, 50.38, 79.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 1, 3.92, 46, 4.05, 0.47, 26.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 2, 4.01, 46, 4.06, 0.50, 25.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 3, 29.28, 46, 15.19, 8.64, 64.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 4, 18.99, 46, 9.52, 6.32, 44.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 5, 39.50, 46, 11.38, 20.01, 63.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 6, 4.29, 46, 2.79, 1.12, 15.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'IM', NULL, 3.35, 47, 0.18, 2.99, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'RT', NULL, 42.08, 102, 13.00, 20.14, 67.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 1, 6.66, 56, 2.96, 2.68, 15.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 2, 26.33, 56, 7.83, 13.74, 44.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 3, 27.93, 56, 9.98, 12.55, 51.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 4, 27.69, 56, 12.51, 9.87, 57.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 5, 11.35, 56, 3.73, 5.75, 21.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 6, 0.00, 56, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 7, 0.02, 56, 0.02, 0.00, 0.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'IM', NULL, 3.33, 56, 0.14, 3.05, 3.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'RT', NULL, 65.48, 102, 11.01, 41.93, 83.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10661, 'FT', 1, 10.23, 46, 6.57, 2.63, 32.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10661, 'FT', 2, 16.47, 46, 8.83, 5.13, 41.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10661, 'FT', 3, 27.58, 46, 13.67, 8.76, 60.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10661, 'FT', 4, 13.67, 46, 6.65, 4.84, 33.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10661, 'FT', 5, 23.45, 46, 10.31, 8.79, 49.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10661, 'FT', 6, 1.40, 46, 1.42, 0.18, 10.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10661, 'FT', 7, 7.19, 46, 5.33, 1.53, 27.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10661, 'IM', NULL, 3.30, 48, 0.19, 2.91, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10661, 'RT', NULL, 48.67, 101, 10.18, 29.69, 68.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 1, 31.88, 13, 18.47, 6.84, 74.90, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 2, 17.39, 13, 10.66, 4.01, 51.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 5, 46.37, 13, 24.93, 8.87, 88.48, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 6, 4.35, 13, 3.88, 0.59, 25.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'IM', NULL, 2.99, 15, 0.41, 2.11, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'RT', NULL, 20.97, 100, 9.31, 8.01, 44.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 1, 37.10, 29, 16.82, 11.87, 72.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 2, 36.43, 29, 14.86, 13.34, 68.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 4, 21.43, 29, 15.38, 4.03, 63.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 5, 3.22, 29, 2.27, 0.74, 12.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 6, 1.82, 29, 1.74, 0.25, 11.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'IM', NULL, 2.94, 30, 0.15, 2.64, 3.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'RT', NULL, 43.38, 101, 10.02, 25.43, 63.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10663, 'FT', 1, 14.86, 26, 9.89, 3.37, 46.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10663, 'FT', 2, 6.15, 26, 5.12, 1.04, 28.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10663, 'FT', 3, 19.56, 26, 9.12, 6.87, 44.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10663, 'FT', 4, 33.22, 26, 18.91, 7.92, 74.22, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10663, 'FT', 5, 20.79, 26, 11.08, 6.16, 51.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10663, 'FT', 6, 5.41, 26, 5.04, 0.75, 30.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10663, 'FT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10663, 'IM', NULL, 2.83, 28, 0.23, 2.35, 3.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10663, 'RT', NULL, 31.21, 102, 9.17, 16.28, 51.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 3, 4.70, 85, 4.74, 0.60, 28.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 4, 0.00, 85, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 5, 44.93, 85, 7.96, 30.08, 60.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 6, 7.37, 85, 4.82, 1.92, 24.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 7, 43.00, 85, 7.92, 28.40, 58.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'IM', NULL, 4.69, 89, 0.10, 4.49, 4.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'RT', NULL, 99.30, 90, 0.72, 94.78, 99.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 3, 5.69, 81, 5.32, 0.83, 30.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 4, 0.59, 81, 0.39, 0.16, 2.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 5, 86.19, 81, 6.42, 68.09, 94.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 6, 5.73, 81, 3.23, 1.82, 16.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 7, 1.80, 81, 1.16, 0.49, 6.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'IM', NULL, 4.57, 84, 0.14, 4.29, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'RT', NULL, 89.42, 90, 5.56, 72.46, 96.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 1, 5.15, 83, 4.81, 0.76, 27.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 2, 17.33, 83, 6.64, 7.69, 34.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 3, 7.07, 83, 4.88, 1.70, 25.02, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 4, 3.42, 83, 2.32, 0.87, 12.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 5, 67.03, 83, 8.86, 47.81, 81.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 6, 0.00, 83, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 7, 0.00, 83, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'IM', NULL, 4.41, 85, 0.16, 4.08, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'RT', NULL, 99.29, 87, 0.73, 94.68, 99.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 1, 3.17, 71, 2.78, 0.53, 16.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 2, 7.49, 71, 5.83, 1.49, 30.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 3, 7.32, 71, 6.09, 1.30, 32.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 4, 6.45, 71, 5.49, 1.11, 29.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 5, 36.45, 71, 9.03, 20.86, 55.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 6, 20.02, 71, 7.70, 8.75, 39.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 7, 19.11, 71, 8.33, 7.46, 40.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'IM', NULL, 4.35, 72, 0.17, 4.02, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'RT', NULL, 74.65, 89, 8.04, 55.86, 87.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 1, 0.07, 86, 0.07, 0.01, 0.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 2, 0.93, 86, 0.79, 0.17, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 3, 0.00, 86, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 4, 1.11, 86, 1.00, 0.18, 6.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 5, 41.39, 86, 9.02, 25.21, 59.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 6, 20.85, 86, 7.72, 9.41, 40.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 7, 35.65, 86, 8.83, 20.49, 54.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'IM', NULL, 4.35, 89, 0.11, 4.13, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'RT', NULL, 99.73, 90, 0.27, 98.00, 99.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 1, 0.12, 68, 0.13, 0.01, 0.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 2, 0.35, 68, 0.36, 0.04, 2.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 3, 9.26, 68, 6.29, 2.24, 31.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 4, 0.00, 68, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 5, 61.87, 68, 11.38, 38.26, 80.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 6, 14.07, 68, 6.35, 5.43, 31.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 7, 14.34, 68, 6.28, 5.69, 31.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'IM', NULL, 4.18, 70, 0.22, 3.74, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'RT', NULL, 84.02, 88, 6.31, 67.39, 93.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 1, 2.25, 76, 2.21, 0.31, 14.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 2, 10.77, 76, 9.46, 1.67, 46.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 3, 17.45, 76, 7.02, 7.41, 35.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 4, 4.29, 76, 2.55, 1.28, 13.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 5, 54.39, 76, 10.24, 34.37, 73.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 6, 10.73, 76, 6.41, 3.07, 31.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 7, 0.14, 76, 0.14, 0.02, 1.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'IM', NULL, 4.18, 78, 0.14, 3.89, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'RT', NULL, 87.50, 90, 4.86, 74.33, 94.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 3, 14.79, 74, 7.95, 4.70, 37.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 4, 0.26, 74, 0.27, 0.03, 2.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 5, 59.13, 74, 10.64, 37.56, 77.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 6, 12.96, 74, 5.78, 5.09, 29.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 7, 12.86, 74, 5.28, 5.45, 27.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'IM', NULL, 4.06, 77, 0.15, 3.76, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'RT', NULL, 88.02, 90, 5.72, 71.43, 95.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 1, 0.56, 79, 0.32, 0.18, 1.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 2, 5.98, 79, 4.98, 1.08, 27.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 3, 13.19, 79, 6.15, 4.96, 30.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 4, 8.08, 79, 4.97, 2.27, 24.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 5, 53.37, 79, 11.62, 31.12, 74.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 6, 9.81, 79, 4.86, 3.51, 24.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 7, 9.02, 79, 4.18, 3.47, 21.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'IM', NULL, 3.90, 82, 0.17, 3.56, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'RT', NULL, 90.60, 89, 5.88, 70.96, 97.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 1, 10.97, 60, 7.19, 2.75, 34.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 2, 5.66, 60, 3.35, 1.68, 17.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 3, 13.08, 60, 6.12, 4.87, 30.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 4, 10.88, 60, 3.58, 5.51, 20.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 5, 55.50, 60, 6.55, 42.32, 67.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 6, 3.04, 60, 2.07, 0.76, 11.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 7, 0.88, 60, 0.63, 0.21, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'IM', NULL, 3.60, 62, 0.13, 3.33, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'RT', NULL, 68.37, 90, 10.13, 46.01, 84.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8625, 'FT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8625, 'FT', 2, 7.88, 18, 5.93, 1.50, 32.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8625, 'FT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8625, 'FT', 4, 26.43, 18, 21.68, 3.31, 79.05, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8625, 'FT', 5, 18.25, 18, 7.68, 7.01, 39.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8625, 'FT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8625, 'FT', 7, 47.43, 18, 18.81, 15.52, 81.59, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8625, 'IM', NULL, 4.17, 19, 0.37, 3.40, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8625, 'RT', NULL, 17.91, 89, 7.91, 6.97, 38.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 1, 11.96, 60, 8.05, 2.86, 38.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 2, 5.25, 60, 3.57, 1.30, 18.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 3, 6.44, 60, 5.79, 0.99, 32.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 4, 1.50, 60, 0.89, 0.46, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 5, 34.13, 60, 10.39, 17.05, 56.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 6, 27.21, 60, 12.63, 9.45, 57.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 7, 13.51, 60, 6.93, 4.55, 33.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'IM', NULL, 4.01, 62, 0.16, 3.69, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'RT', NULL, 62.69, 89, 8.53, 44.88, 77.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 1, 41.08, 9, 27.69, 4.75, 90.70, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 2, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 3, 48.32, 9, 27.45, 6.90, 92.18, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 4, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 5, 10.60, 9, 8.87, 1.35, 50.66, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 6, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 7, 0.00, 9, 0.00, NULL, NULL, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'IM', NULL, 3.99, 10, 0.20, 3.54, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'RT', NULL, 11.06, 87, 5.24, 4.14, 26.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 1, 9.55, 33, 8.98, 1.26, 46.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 2, 16.83, 33, 11.52, 3.65, 51.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 3, 11.84, 33, 11.24, 1.48, 54.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 4, 4.38, 33, 2.86, 1.12, 15.55, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 5, 39.40, 33, 14.97, 15.35, 69.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 6, 13.09, 33, 9.00, 2.92, 43.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 7, 4.90, 33, 3.45, 1.13, 18.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'IM', NULL, 3.69, 33, 0.19, 3.30, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'RT', NULL, 39.67, 88, 9.44, 23.09, 59.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 1, 42.01, 50, 13.03, 19.83, 67.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 2, 29.93, 50, 7.18, 17.67, 45.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 3, 22.54, 50, 9.94, 8.48, 47.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 4, 3.19, 50, 2.47, 0.65, 14.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 5, 1.92, 50, 1.20, 0.54, 6.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 6, 0.42, 50, 0.43, 0.05, 3.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'IM', NULL, 2.94, 52, 0.22, 2.51, 3.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'RT', NULL, 47.70, 88, 10.86, 27.75, 68.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'FT', 1, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'FT', 3, 3.07, 85, 2.10, 0.77, 11.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'FT', 4, 3.36, 85, 2.06, 0.97, 10.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'FT', 5, 38.04, 85, 6.83, 25.65, 52.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'FT', 6, 19.15, 85, 5.25, 10.77, 31.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'FT', 7, 36.38, 85, 10.13, 19.32, 57.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'IM', NULL, 4.62, 86, 0.09, 4.44, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'RT', NULL, 90.65, 88, 8.78, 55.29, 98.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'FT', 2, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'FT', 3, 3.89, 81, 2.26, 1.20, 11.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'FT', 4, 5.96, 81, 3.20, 1.99, 16.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'FT', 5, 85.39, 81, 4.83, 73.01, 92.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'FT', 6, 2.43, 81, 2.02, 0.46, 11.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'FT', 7, 2.33, 81, 2.03, 0.40, 12.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'IM', NULL, 4.57, 81, 0.08, 4.42, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'RT', NULL, 89.44, 87, 8.91, 56.51, 98.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'FT', 1, 2.56, 65, 2.33, 0.41, 14.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'FT', 2, 5.35, 65, 2.56, 2.02, 13.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'FT', 3, 11.32, 65, 4.07, 5.38, 22.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'FT', 4, 14.60, 65, 3.96, 8.32, 24.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'FT', 5, 36.00, 65, 9.03, 20.45, 55.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'FT', 6, 12.26, 65, 2.55, 8.01, 18.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'FT', 7, 17.91, 65, 9.40, 5.74, 43.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'IM', NULL, 4.42, 66, 0.09, 4.23, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'RT', NULL, 76.64, 88, 9.05, 54.56, 89.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'FT', 2, 0.25, 84, 0.26, 0.03, 1.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'FT', 3, 3.30, 84, 1.91, 1.03, 10.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'FT', 4, 13.42, 84, 9.22, 3.10, 42.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'FT', 5, 32.97, 84, 6.95, 20.83, 47.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'FT', 6, 27.25, 84, 6.02, 16.99, 40.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'FT', 7, 22.81, 84, 9.42, 9.25, 46.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'IM', NULL, 4.40, 83, 0.18, 4.04, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'RT', NULL, 99.65, 87, 0.29, 98.23, 99.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'FT', 1, 2.40, 82, 2.08, 0.42, 12.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'FT', 2, 32.07, 82, 9.98, 15.95, 54.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'FT', 3, 15.76, 82, 5.84, 7.23, 30.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'FT', 4, 8.68, 82, 3.18, 4.10, 17.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'FT', 5, 32.57, 82, 7.42, 19.78, 48.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'FT', 6, 3.54, 82, 2.54, 0.83, 13.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'FT', 7, 4.97, 82, 2.47, 1.81, 12.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'IM', NULL, 4.37, 84, 0.16, 4.05, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'RT', NULL, 97.79, 87, 1.99, 87.67, 99.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'FT', 1, 68.23, 60, 5.37, 56.68, 77.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'FT', 2, 11.02, 60, 5.40, 3.95, 27.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'FT', 3, 1.25, 60, 1.29, 0.16, 9.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'FT', 4, 3.44, 60, 2.62, 0.73, 14.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'FT', 5, 6.72, 60, 3.65, 2.20, 18.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'FT', 6, 2.87, 60, 2.53, 0.48, 15.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'FT', 7, 6.47, 60, 5.03, 1.29, 26.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'IM', NULL, 4.30, 68, 0.18, 3.94, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'RT', NULL, 75.40, 88, 8.95, 54.01, 88.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'FT', 2, 4.66, 74, 4.42, 0.67, 26.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'FT', 3, 6.68, 74, 4.82, 1.51, 25.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'FT', 4, 1.95, 74, 1.06, 0.66, 5.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'FT', 5, 25.72, 74, 6.66, 14.74, 40.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'FT', 6, 25.82, 74, 5.84, 15.93, 39.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'FT', 7, 35.17, 74, 9.60, 18.99, 55.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'IM', NULL, 4.27, 75, 0.28, 3.71, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'RT', NULL, 83.75, 88, 9.08, 57.79, 95.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'FT', 2, 2.51, 83, 1.87, 0.56, 10.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'FT', 3, 3.15, 83, 2.06, 0.84, 11.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'FT', 4, 17.03, 83, 9.92, 4.83, 45.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'FT', 5, 27.16, 83, 7.12, 15.41, 43.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'FT', 6, 14.43, 83, 4.40, 7.67, 25.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'FT', 7, 35.71, 83, 11.17, 17.43, 59.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'IM', NULL, 4.24, 85, 0.24, 3.77, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'RT', NULL, 97.59, 87, 1.76, 90.13, 99.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'FT', 2, 15.49, 81, 9.78, 3.98, 44.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'FT', 3, 9.28, 81, 2.73, 5.08, 16.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'FT', 4, 23.28, 81, 7.84, 11.24, 42.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'FT', 5, 41.15, 81, 9.70, 23.97, 60.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'FT', 6, 6.75, 81, 2.79, 2.90, 14.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'FT', 7, 4.05, 81, 3.76, 0.61, 22.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'IM', NULL, 4.24, 84, 0.15, 3.93, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'RT', NULL, 98.74, 88, 0.64, 96.57, 99.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'FT', 2, 0.00, 75, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'FT', 3, 3.38, 75, 2.36, 0.82, 12.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'FT', 4, 6.35, 75, 2.87, 2.52, 15.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'FT', 5, 45.25, 75, 8.93, 28.73, 62.89, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'FT', 6, 14.49, 75, 3.77, 8.45, 23.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'FT', 7, 30.54, 75, 12.50, 11.96, 58.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'IM', NULL, 4.19, 77, 0.27, 3.66, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'RT', NULL, 84.75, 88, 8.89, 58.62, 95.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'FT', 2, 0.91, 62, 0.97, 0.11, 7.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'FT', 3, 3.52, 62, 2.48, 0.84, 13.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'FT', 4, 6.61, 62, 4.59, 1.57, 23.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'FT', 5, 42.01, 62, 12.11, 21.14, 66.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'FT', 6, 14.70, 62, 4.30, 7.99, 25.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'FT', 7, 32.25, 62, 13.99, 11.69, 63.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'IM', NULL, 4.15, 65, 0.29, 3.57, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'RT', NULL, 80.64, 88, 9.00, 56.98, 92.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'FT', 1, 6.69, 61, 4.01, 1.94, 20.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'FT', 2, 27.14, 61, 10.40, 11.51, 51.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'FT', 3, 37.01, 61, 12.92, 16.24, 64.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'FT', 4, 7.01, 61, 2.47, 3.42, 13.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'FT', 5, 22.14, 61, 12.16, 6.49, 53.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'FT', 6, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'FT', 7, 0.00, 61, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'IM', NULL, 4.11, 64, 0.11, 3.89, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'RT', NULL, 69.15, 88, 10.06, 46.75, 85.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'FT', 2, 2.50, 71, 2.61, 0.30, 17.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'FT', 3, 16.41, 71, 5.89, 7.70, 31.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'FT', 4, 17.92, 71, 8.24, 6.66, 40.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'FT', 5, 59.68, 71, 12.95, 33.60, 81.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'FT', 6, 3.04, 71, 2.26, 0.68, 12.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'FT', 7, 0.45, 71, 0.37, 0.09, 2.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'IM', NULL, 4.01, 70, 0.19, 3.63, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'RT', NULL, 78.69, 87, 10.25, 52.27, 92.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'FT', 1, 3.65, 64, 2.25, 1.05, 11.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'FT', 2, 26.81, 64, 10.29, 11.39, 51.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'FT', 3, 15.20, 64, 5.14, 7.48, 28.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'FT', 4, 4.61, 64, 2.82, 1.32, 14.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'FT', 5, 16.55, 64, 5.00, 8.78, 29.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'FT', 6, 12.09, 64, 4.13, 5.95, 23.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'FT', 7, 21.08, 64, 10.59, 6.97, 48.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'IM', NULL, 3.56, 67, 0.14, 3.28, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'RT', NULL, 68.51, 86, 8.97, 48.75, 83.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'FT', 1, 4.73, 65, 2.22, 1.83, 11.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'FT', 2, 29.18, 65, 10.81, 12.66, 53.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'FT', 3, 24.37, 65, 7.17, 12.90, 41.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'FT', 4, 15.24, 65, 4.43, 8.31, 26.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'FT', 5, 19.47, 65, 5.80, 10.35, 33.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'FT', 6, 2.33, 65, 2.15, 0.36, 13.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'FT', 7, 4.67, 65, 4.15, 0.75, 23.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'IM', NULL, 3.14, 66, 0.30, 2.54, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'RT', NULL, 85.32, 88, 4.20, 74.89, 91.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'FT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'FT', 3, 1.58, 42, 1.69, 0.18, 12.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'FT', 4, 1.95, 42, 2.03, 0.23, 14.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'FT', 5, 40.55, 42, 12.53, 19.27, 66.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'FT', 6, 16.65, 42, 3.29, 11.01, 24.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'FT', 7, 39.28, 42, 13.05, 17.64, 66.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'IM', NULL, 4.22, 44, 0.39, 3.42, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'RT', NULL, 56.06, 87, 12.41, 31.91, 77.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'FT', 1, 0.45, 43, 0.48, 0.05, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'FT', 2, 18.07, 43, 6.02, 8.85, 33.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'FT', 3, 20.29, 43, 12.04, 5.36, 53.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'FT', 4, 19.90, 43, 7.70, 8.57, 39.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'FT', 5, 28.51, 43, 11.26, 11.56, 54.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'FT', 6, 1.15, 43, 1.20, 0.14, 8.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'FT', 7, 11.63, 43, 5.55, 4.24, 28.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'IM', NULL, 4.18, 46, 0.22, 3.74, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'RT', NULL, 57.66, 88, 9.59, 38.42, 74.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'FT', 1, 1.22, 26, 1.33, 0.13, 10.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'FT', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'FT', 3, 1.99, 26, 2.17, 0.21, 16.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'FT', 4, 0.34, 26, 0.37, 0.03, 3.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'FT', 5, 9.12, 26, 7.00, 1.73, 36.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'FT', 6, 26.37, 26, 5.73, 16.32, 39.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'FT', 7, 60.97, 26, 11.06, 37.49, 80.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'IM', NULL, 4.15, 29, 0.48, 3.17, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'RT', NULL, 46.64, 87, 13.17, 23.40, 71.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'FT', 1, 3.27, 56, 2.76, 0.59, 16.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'FT', 2, 1.88, 56, 1.41, 0.41, 8.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'FT', 3, 3.10, 56, 1.74, 0.99, 9.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'FT', 4, 10.19, 56, 4.05, 4.47, 21.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'FT', 5, 19.93, 56, 7.07, 9.30, 37.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'FT', 6, 15.77, 56, 5.07, 8.02, 28.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'FT', 7, 45.86, 56, 10.88, 26.04, 67.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'IM', NULL, 4.11, 60, 0.36, 3.40, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'RT', NULL, 63.12, 88, 12.68, 36.70, 83.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'FT', 1, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'FT', 2, 6.29, 53, 4.13, 1.62, 21.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'FT', 3, 4.43, 53, 3.07, 1.07, 16.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'FT', 4, 6.96, 53, 4.11, 2.05, 21.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'FT', 5, 39.62, 53, 9.88, 22.27, 60.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'FT', 6, 35.37, 53, 5.48, 25.28, 46.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'FT', 7, 7.32, 53, 5.76, 1.42, 30.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'IM', NULL, 4.06, 57, 0.15, 3.75, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'RT', NULL, 63.79, 88, 11.81, 38.94, 82.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'FT', 1, 2.09, 44, 1.62, 0.43, 9.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'FT', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'FT', 3, 1.56, 44, 1.64, 0.18, 12.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'FT', 4, 14.73, 44, 3.78, 8.60, 24.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'FT', 5, 60.47, 44, 3.31, 53.63, 66.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'FT', 6, 5.70, 44, 3.25, 1.75, 16.97, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'FT', 7, 15.47, 44, 2.48, 11.10, 21.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'IM', NULL, 3.97, 47, 0.39, 3.18, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'RT', NULL, 57.64, 86, 11.66, 34.49, 77.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 3, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 4, 3.54, 90, 2.87, 0.69, 16.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 5, 15.14, 90, 6.24, 6.36, 31.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 6, 6.36, 90, 2.87, 2.54, 15.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 7, 74.96, 90, 7.18, 58.35, 86.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'IM', NULL, 4.64, 95, 0.11, 4.42, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 1, 0.76, 90, 0.80, 0.09, 5.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 3, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 4, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 5, 18.09, 90, 4.99, 10.16, 30.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 6, 2.07, 90, 1.38, 0.54, 7.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 7, 79.08, 90, 5.71, 65.55, 88.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'IM', NULL, 4.60, 95, 0.15, 4.30, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 3, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 4, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 5, 44.95, 90, 16.25, 18.14, 75.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 6, 9.66, 90, 4.67, 3.56, 23.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 7, 45.38, 90, 13.88, 21.45, 71.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'IM', NULL, 4.60, 95, 0.30, 4.01, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 2, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 3, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 4, 3.83, 91, 2.87, 0.84, 15.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 5, 23.93, 91, 5.10, 15.29, 35.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 6, 24.50, 91, 11.05, 9.01, 51.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 7, 47.74, 91, 13.49, 23.78, 72.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'IM', NULL, 4.56, 95, 0.22, 4.12, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 1, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 3, 3.44, 89, 3.07, 0.56, 18.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 4, 0.37, 89, 0.40, 0.04, 3.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 5, 36.65, 89, 5.91, 25.86, 48.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 6, 24.04, 89, 8.61, 11.03, 44.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 7, 35.49, 89, 10.86, 17.65, 58.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'IM', NULL, 4.36, 93, 0.14, 4.08, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'RT', NULL, 96.49, 95, 2.80, 84.16, 99.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 3, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 4, 6.39, 90, 3.46, 2.12, 17.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 5, 55.59, 90, 6.32, 42.94, 67.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 6, 12.45, 90, 4.39, 6.00, 24.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 7, 25.57, 90, 8.22, 12.71, 44.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'IM', NULL, 4.29, 94, 0.15, 3.99, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'RT', NULL, 99.71, 95, 0.31, 97.61, 99.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 1, 3.31, 89, 2.74, 0.62, 15.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 2, 23.36, 89, 7.01, 12.28, 39.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 3, 33.40, 89, 8.44, 19.10, 51.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 4, 16.15, 89, 6.80, 6.64, 34.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 5, 14.69, 89, 6.26, 6.00, 31.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 6, 1.51, 89, 1.16, 0.32, 6.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 7, 7.57, 89, 4.14, 2.47, 20.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'IM', NULL, 4.22, 94, 0.26, 3.70, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'RT', NULL, 99.65, 95, 0.37, 97.12, 99.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 1, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 2, 0.40, 70, 0.44, 0.04, 3.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 3, 4.36, 70, 4.31, 0.58, 26.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 4, 4.99, 70, 2.77, 1.62, 14.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 5, 64.27, 70, 12.09, 38.62, 83.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 6, 18.13, 70, 8.94, 6.24, 42.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 7, 7.86, 70, 5.16, 2.01, 26.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'IM', NULL, 4.14, 75, 0.32, 3.51, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'RT', NULL, 83.82, 88, 6.95, 65.16, 93.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 1, 0.41, 82, 0.50, 0.04, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 3, 2.14, 82, 2.14, 0.29, 14.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 4, 13.10, 82, 4.64, 6.28, 25.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 5, 40.12, 82, 7.28, 26.82, 55.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 6, 10.63, 82, 3.69, 5.21, 20.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 7, 33.60, 82, 10.05, 17.12, 55.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'IM', NULL, 4.08, 88, 0.26, 3.56, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'RT', NULL, 94.63, 94, 2.33, 87.65, 97.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 2, 2.07, 88, 2.16, 0.26, 14.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 3, 2.57, 88, 2.67, 0.31, 18.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 4, 0.65, 88, 0.70, 0.08, 5.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 5, 90.65, 88, 5.71, 71.76, 97.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 6, 3.63, 88, 2.65, 0.83, 14.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 7, 0.43, 88, 0.47, 0.05, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'IM', NULL, 3.99, 93, 0.22, 3.56, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'RT', NULL, 96.40, 95, 2.41, 87.06, 99.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 1, 3.66, 85, 2.48, 0.93, 13.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 2, 14.17, 85, 4.29, 7.56, 24.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 3, 22.92, 85, 9.21, 9.55, 45.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 4, 9.27, 85, 2.99, 4.81, 17.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 5, 38.56, 85, 8.94, 22.86, 57.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 6, 6.57, 85, 4.31, 1.71, 22.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 7, 4.85, 85, 3.15, 1.29, 16.56, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'IM', NULL, 3.86, 87, 0.15, 3.56, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'RT', NULL, 95.14, 95, 2.51, 86.96, 98.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 2, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 3, 2.61, 83, 2.64, 0.34, 17.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 4, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 5, 94.71, 83, 3.11, 83.89, 98.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 6, 1.57, 83, 1.08, 0.40, 6.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 7, 1.10, 83, 0.96, 0.19, 6.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'IM', NULL, 3.84, 88, 0.16, 3.52, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'RT', NULL, 92.09, 94, 5.60, 71.66, 98.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 1, 5.46, 80, 3.96, 1.24, 21.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 2, 8.34, 80, 6.16, 1.80, 31.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 3, 8.22, 80, 4.76, 2.48, 23.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 4, 2.37, 80, 1.52, 0.65, 8.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 5, 74.53, 80, 12.01, 45.37, 91.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 6, 0.72, 80, 0.57, 0.15, 3.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 7, 0.37, 80, 0.40, 0.04, 3.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'IM', NULL, 3.41, 84, 0.18, 3.05, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'RT', NULL, 87.51, 93, 5.59, 71.73, 95.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 1, 64.97, 13, 20.45, 20.75, 92.93, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 2, 10.45, 13, 8.67, 1.53, 46.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 5, 24.58, 13, 20.35, 2.89, 78.09, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'IM', NULL, 3.68, 16, 0.27, 3.11, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'RT', NULL, 14.20, 93, 4.68, 7.17, 26.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 1, 1.86, 41, 1.82, 0.25, 12.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 2, 0.52, 41, 0.60, 0.05, 5.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 3, 27.46, 41, 13.22, 9.01, 59.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 4, 19.62, 41, 9.29, 6.90, 44.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 5, 36.30, 41, 14.92, 13.40, 67.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 6, 7.68, 41, 5.85, 1.55, 30.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 7, 6.56, 41, 7.01, 0.69, 41.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'IM', NULL, 3.44, 44, 0.25, 2.93, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'RT', NULL, 51.92, 93, 14.67, 25.15, 77.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'FT', 7, 75.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'IM', NULL, 4.95, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'FT', 7, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'FT', 6, 50.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'FT', 7, 33.33, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'IM', NULL, 4.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'FT', 7, 80.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'IM', NULL, 4.47, 17, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'FT', 5, 84.21, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'FT', 5, 46.67, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'FT', 6, 20.00, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'FT', 7, 13.33, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'IM', NULL, 4.27, 15, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'FT', 5, 84.21, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'FT', 7, 47.37, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'FT', 5, 55.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 2, 4.89, 92, 4.16, 0.87, 23.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 3, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 4, 2.82, 92, 2.13, 0.61, 11.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 5, 22.44, 92, 4.22, 15.17, 31.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 6, 14.93, 92, 3.01, 9.88, 21.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 7, 54.92, 92, 6.24, 42.48, 66.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'IM', NULL, 4.76, 93, 0.07, 4.63, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'RT', NULL, 98.87, 94, 1.16, 91.72, 99.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 2, 1.11, 87, 0.94, 0.21, 5.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 3, 3.39, 87, 2.43, 0.80, 13.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 4, 4.70, 87, 2.67, 1.48, 13.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 5, 28.16, 87, 6.90, 16.60, 43.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 6, 23.64, 87, 5.25, 14.80, 35.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 7, 39.00, 87, 5.85, 28.17, 51.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'IM', NULL, 4.72, 89, 0.08, 4.56, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'RT', NULL, 97.62, 95, 1.34, 92.90, 99.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 1, 2.24, 72, 1.66, 0.50, 9.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 2, 6.50, 72, 4.62, 1.50, 24.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 3, 1.06, 72, 1.08, 0.14, 7.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 4, 7.81, 72, 3.45, 3.15, 18.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 5, 42.92, 72, 3.68, 35.79, 50.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 6, 13.05, 72, 4.45, 6.42, 24.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 7, 26.42, 72, 4.51, 18.44, 36.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'IM', NULL, 4.70, 72, 0.08, 4.54, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'RT', NULL, 81.07, 95, 7.54, 61.74, 91.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 2, 3.21, 93, 2.02, 0.90, 10.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 3, 2.65, 93, 2.26, 0.48, 13.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 4, 4.22, 93, 2.79, 1.10, 14.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 5, 21.93, 93, 4.52, 14.26, 32.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 6, 23.78, 93, 5.29, 14.87, 35.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 7, 44.21, 93, 8.14, 29.16, 60.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'IM', NULL, 4.66, 94, 0.12, 4.42, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'RT', NULL, 100.00, 94, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 2, 2.74, 90, 2.32, 0.50, 13.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 3, 3.11, 90, 1.92, 0.90, 10.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 4, 9.76, 90, 3.94, 4.26, 20.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 5, 67.32, 90, 6.33, 53.78, 78.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 6, 9.59, 90, 3.21, 4.83, 18.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 7, 7.47, 90, 3.73, 2.70, 19.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'IM', NULL, 4.53, 91, 0.05, 4.44, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'RT', NULL, 95.68, 95, 3.11, 83.28, 98.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 1, 0.21, 90, 0.22, 0.02, 1.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 2, 0.48, 90, 0.50, 0.06, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 3, 0.00, 90, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 4, 2.52, 90, 2.13, 0.46, 12.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 5, 46.08, 90, 6.39, 33.90, 58.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 6, 29.37, 90, 3.47, 22.98, 36.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 7, 21.34, 90, 5.76, 12.07, 34.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'IM', NULL, 4.51, 92, 0.08, 4.35, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'RT', NULL, 98.06, 94, 1.84, 88.08, 99.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 3, 0.00, 82, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 4, 7.59, 82, 4.24, 2.41, 21.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 5, 45.32, 82, 3.65, 38.20, 52.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 6, 20.29, 82, 4.32, 13.02, 30.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 7, 26.80, 82, 6.17, 16.37, 40.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'IM', NULL, 4.50, 83, 0.05, 4.41, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'RT', NULL, 91.90, 93, 4.24, 78.56, 97.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 1, 0.00, 73, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 2, 0.73, 73, 0.78, 0.09, 5.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 3, 0.55, 73, 0.59, 0.07, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 4, 6.97, 73, 3.74, 2.32, 19.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 5, 55.74, 73, 5.76, 44.16, 66.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 6, 22.85, 73, 4.94, 14.49, 34.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 7, 13.15, 73, 5.76, 5.25, 29.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'IM', NULL, 4.49, 73, 0.08, 4.33, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'RT', NULL, 83.88, 94, 6.36, 67.17, 92.98, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 2, 5.14, 92, 2.50, 1.92, 13.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 3, 5.05, 92, 3.01, 1.51, 15.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 4, 9.92, 92, 3.50, 4.82, 19.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 5, 40.44, 92, 5.71, 29.77, 52.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 6, 15.66, 92, 4.70, 8.39, 27.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 7, 23.79, 92, 4.82, 15.55, 34.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'IM', NULL, 4.46, 93, 0.11, 4.24, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'RT', NULL, 96.29, 95, 2.43, 87.03, 99.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 2, 4.75, 76, 3.31, 1.15, 17.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 3, 3.19, 76, 2.95, 0.49, 18.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 4, 11.43, 76, 5.21, 4.43, 26.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 5, 24.50, 76, 5.10, 15.79, 35.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 6, 25.66, 76, 5.37, 16.47, 37.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 7, 30.46, 76, 10.17, 14.40, 53.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'IM', NULL, 4.46, 75, 0.17, 4.12, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'RT', NULL, 83.97, 95, 5.47, 70.05, 92.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 1, 0.00, 77, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 2, 1.78, 77, 1.74, 0.25, 11.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 3, 6.69, 77, 3.21, 2.51, 16.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 4, 9.90, 77, 3.77, 4.52, 20.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 5, 39.88, 77, 4.95, 30.55, 50.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 6, 14.39, 77, 5.01, 6.95, 27.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 7, 27.36, 77, 4.53, 19.30, 37.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'IM', NULL, 4.44, 77, 0.08, 4.27, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'RT', NULL, 82.00, 95, 6.36, 65.94, 91.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 1, 4.04, 65, 2.27, 1.29, 11.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 2, 10.74, 65, 4.40, 4.59, 23.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 3, 4.60, 65, 3.61, 0.92, 19.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 4, 18.58, 65, 5.54, 9.89, 32.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 5, 22.67, 65, 4.70, 14.65, 33.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 6, 21.48, 65, 3.84, 14.78, 30.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 7, 17.90, 65, 4.82, 10.17, 29.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'IM', NULL, 4.43, 63, 0.15, 4.13, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'RT', NULL, 76.82, 94, 5.95, 63.04, 86.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 1, 2.10, 77, 1.87, 0.35, 11.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 2, 0.81, 77, 0.68, 0.15, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 3, 6.01, 77, 3.46, 1.85, 17.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 4, 16.99, 77, 5.36, 8.77, 30.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 5, 24.80, 77, 4.55, 16.86, 34.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 6, 31.06, 77, 2.99, 25.44, 37.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 7, 18.24, 77, 4.55, 10.83, 29.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'IM', NULL, 4.32, 78, 0.08, 4.17, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'RT', NULL, 85.42, 93, 4.75, 73.32, 92.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 1, 1.10, 81, 1.13, 0.14, 8.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 2, 2.46, 81, 2.57, 0.30, 17.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 3, 3.89, 81, 2.41, 1.11, 12.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 4, 6.04, 81, 3.02, 2.18, 15.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 5, 39.14, 81, 4.17, 31.23, 47.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 6, 19.70, 81, 5.64, 10.77, 33.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 7, 27.67, 81, 3.73, 20.88, 35.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'IM', NULL, 4.23, 82, 0.11, 4.02, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'RT', NULL, 94.41, 91, 4.33, 76.81, 98.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 2, 3.82, 80, 2.19, 1.20, 11.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 3, 4.12, 80, 2.55, 1.18, 13.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 4, 20.10, 80, 6.70, 9.88, 36.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 5, 35.80, 80, 7.05, 23.24, 50.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 6, 12.76, 80, 3.77, 6.94, 22.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 7, 23.40, 80, 4.82, 15.18, 34.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'IM', NULL, 4.20, 80, 0.09, 4.01, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'RT', NULL, 90.48, 93, 4.34, 77.75, 96.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 1, 3.49, 70, 2.79, 0.69, 15.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 2, 3.49, 70, 2.79, 0.69, 15.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 3, 0.00, 70, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 4, 1.33, 70, 1.14, 0.24, 7.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 5, 58.79, 70, 6.30, 45.92, 70.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 6, 19.29, 70, 8.58, 7.37, 41.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 7, 13.62, 70, 4.40, 6.95, 24.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'IM', NULL, 4.13, 70, 0.12, 3.90, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'RT', NULL, 79.94, 95, 6.94, 62.78, 90.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 2, 0.24, 76, 0.26, 0.03, 2.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 3, 2.84, 76, 2.10, 0.64, 11.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 4, 8.00, 76, 3.14, 3.58, 16.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 5, 45.78, 76, 4.99, 36.14, 55.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 6, 22.14, 76, 4.62, 14.30, 32.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 7, 21.00, 76, 6.34, 11.04, 36.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'IM', NULL, 3.89, 78, 0.12, 3.65, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'RT', NULL, 87.92, 93, 5.30, 72.97, 95.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 1, 2.22, 65, 2.25, 0.29, 15.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 2, 19.30, 65, 3.92, 12.64, 28.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 3, 7.48, 65, 3.24, 3.07, 17.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 4, 22.38, 65, 3.20, 16.64, 29.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 5, 36.65, 65, 4.71, 27.83, 46.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 6, 2.94, 65, 1.90, 0.80, 10.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 7, 9.03, 65, 5.61, 2.47, 27.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'IM', NULL, 3.77, 65, 0.18, 3.42, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'RT', NULL, 80.82, 93, 7.29, 62.34, 91.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 1, 15.41, 67, 5.13, 7.67, 28.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 2, 6.18, 67, 2.81, 2.44, 14.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 3, 13.38, 67, 5.15, 5.98, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 4, 22.58, 67, 5.26, 13.78, 34.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 5, 28.30, 67, 8.44, 14.67, 47.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 6, 4.83, 67, 3.64, 1.03, 19.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 7, 9.32, 67, 4.09, 3.77, 21.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'IM', NULL, 3.53, 70, 0.22, 3.09, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'RT', NULL, 74.42, 95, 6.79, 58.90, 85.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 1, 9.09, 54, 5.35, 2.65, 26.81, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 2, 7.98, 54, 5.33, 1.98, 27.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 3, 8.46, 54, 3.90, 3.26, 20.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 4, 3.28, 54, 1.97, 0.96, 10.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 5, 47.95, 54, 6.63, 35.10, 61.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 6, 6.06, 54, 3.40, 1.91, 17.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 7, 17.18, 54, 8.58, 5.83, 41.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'IM', NULL, 3.47, 54, 0.27, 2.93, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'RT', NULL, 56.66, 94, 4.39, 47.82, 65.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 1, 19.09, 55, 4.57, 11.54, 29.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 2, 5.55, 55, 3.23, 1.68, 16.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 3, 23.84, 55, 6.77, 12.91, 39.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 4, 18.90, 55, 5.93, 9.69, 33.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 5, 27.51, 55, 6.02, 17.16, 40.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 6, 0.47, 55, 0.50, 0.06, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 7, 4.63, 55, 3.29, 1.08, 17.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'IM', NULL, 3.47, 56, 0.27, 2.93, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'RT', NULL, 56.94, 93, 8.27, 40.36, 72.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 1, 16.05, 22, 13.57, 2.30, 60.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 2, 2.50, 22, 2.57, 0.29, 18.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 4, 12.24, 22, 7.54, 3.14, 37.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 5, 36.19, 22, 13.60, 14.28, 65.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 6, 8.72, 22, 6.91, 1.55, 36.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 7, 24.31, 22, 9.97, 9.42, 49.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'IM', NULL, 3.43, 23, 0.47, 2.46, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'RT', NULL, 20.34, 93, 5.20, 11.89, 32.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 1, 61.10, 24, 7.59, 44.79, 75.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 2, 3.75, 24, 2.65, 0.85, 15.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 3, 7.47, 24, 5.69, 1.45, 30.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 4, 17.28, 24, 9.49, 5.03, 45.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 5, 10.40, 24, 6.88, 2.46, 34.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'IM', NULL, 3.24, 25, 0.23, 2.76, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'RT', NULL, 24.69, 92, 5.36, 15.61, 36.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 1, 38.85, 27, 6.34, 26.86, 52.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 2, 26.94, 27, 8.91, 12.69, 48.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 3, 12.74, 27, 6.42, 4.27, 32.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 4, 6.64, 27, 5.00, 1.34, 27.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 5, 14.83, 27, 10.35, 3.13, 48.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'IM', NULL, 3.18, 30, 0.34, 2.48, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'RT', NULL, 24.31, 92, 6.77, 13.39, 40.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 1, 35.06, 10, 20.64, 6.50, 80.75, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 2, 4.18, 10, 4.50, 0.34, 35.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 3, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 4, 7.43, 10, 7.43, 0.69, 48.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 5, 2.80, 10, 2.95, 0.25, 25.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 6, 0.00, 10, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 7, 50.53, 10, 20.61, 13.65, 86.84, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'IM', NULL, 2.90, 12, 0.74, 1.28, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'RT', NULL, 13.33, 92, 3.73, 7.50, 22.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'FT', 1, 0.12, 119, 0.13, 0.02, 0.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'FT', 2, 0.00, 119, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'FT', 3, 0.17, 119, 0.14, 0.03, 0.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'FT', 4, 0.00, 119, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'FT', 5, 11.69, 119, 5.43, 4.47, 27.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'FT', 6, 11.08, 119, 4.01, 5.27, 21.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'FT', 7, 76.93, 119, 9.07, 54.79, 90.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'IM', NULL, 4.79, 120, 0.05, 4.69, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'RT', NULL, 94.63, 123, 5.23, 69.65, 99.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'FT', 1, 0.00, 119, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'FT', 2, 2.70, 119, 2.70, 0.36, 17.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'FT', 3, 2.79, 119, 2.70, 0.40, 17.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'FT', 4, 0.19, 119, 0.15, 0.04, 0.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'FT', 5, 11.95, 119, 5.19, 4.86, 26.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'FT', 6, 19.23, 119, 7.61, 8.28, 38.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'FT', 7, 63.14, 119, 11.39, 39.40, 81.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'IM', NULL, 4.66, 117, 0.09, 4.47, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'RT', NULL, 96.64, 123, 2.31, 87.57, 99.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'FT', 1, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'FT', 2, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'FT', 3, 0.00, 118, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'FT', 4, 2.93, 118, 2.78, 0.44, 17.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'FT', 5, 27.57, 118, 6.45, 16.71, 41.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'FT', 6, 21.33, 118, 4.05, 14.40, 30.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'FT', 7, 48.16, 118, 7.14, 34.54, 62.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'IM', NULL, 4.65, 117, 0.08, 4.49, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'RT', NULL, 94.23, 123, 3.29, 83.12, 98.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'FT', 2, 0.00, 121, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'FT', 3, 0.08, 121, 0.08, 0.01, 0.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'FT', 4, 0.51, 121, 0.40, 0.11, 2.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'FT', 5, 15.66, 121, 5.21, 7.84, 28.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'FT', 6, 37.19, 121, 6.72, 25.09, 51.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'FT', 7, 46.56, 121, 9.48, 29.08, 64.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'IM', NULL, 4.52, 121, 0.11, 4.31, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'RT', NULL, 99.92, 123, 0.08, 99.37, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'FT', 1, 0.00, 121, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'FT', 2, 0.12, 121, 0.13, 0.02, 0.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'FT', 3, 0.08, 121, 0.09, 0.01, 0.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'FT', 4, 0.34, 121, 0.23, 0.08, 1.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'FT', 5, 14.05, 121, 5.68, 6.06, 29.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'FT', 6, 15.30, 121, 4.97, 7.80, 27.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'FT', 7, 70.11, 121, 9.51, 48.85, 85.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'IM', NULL, 4.46, 120, 0.11, 4.23, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'RT', NULL, 97.27, 123, 2.62, 83.48, 99.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'FT', 1, 0.30, 120, 0.31, 0.04, 2.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'FT', 2, 0.00, 120, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'FT', 3, 3.68, 120, 3.46, 0.55, 20.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'FT', 4, 3.19, 120, 2.34, 0.73, 12.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'FT', 5, 23.73, 120, 4.88, 15.43, 34.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'FT', 6, 31.65, 120, 5.85, 21.32, 44.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'FT', 7, 37.46, 120, 5.43, 27.46, 48.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'IM', NULL, 4.38, 120, 0.13, 4.11, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'RT', NULL, 99.80, 123, 0.14, 99.17, 99.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'FT', 1, 0.91, 112, 0.63, 0.23, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'FT', 2, 0.36, 112, 0.24, 0.09, 1.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'FT', 3, 5.18, 112, 3.00, 1.60, 15.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'FT', 4, 6.66, 112, 2.78, 2.86, 14.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'FT', 5, 20.39, 112, 9.36, 7.56, 44.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'FT', 6, 35.43, 112, 8.00, 21.53, 52.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'FT', 7, 31.06, 112, 6.08, 20.42, 44.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'IM', NULL, 4.38, 109, 0.06, 4.26, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'RT', NULL, 91.13, 123, 5.45, 73.00, 97.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'FT', 1, 51.90, 80, 10.53, 31.78, 71.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'FT', 2, 35.20, 80, 9.60, 19.03, 55.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'FT', 3, 2.96, 80, 1.79, 0.88, 9.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'FT', 4, 0.82, 80, 0.58, 0.20, 3.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'FT', 5, 1.28, 80, 0.83, 0.35, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'FT', 6, 2.37, 80, 2.07, 0.41, 12.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'FT', 7, 5.47, 80, 2.56, 2.12, 13.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'IM', NULL, 4.07, 82, 0.18, 3.71, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'RT', NULL, 75.92, 123, 8.13, 56.65, 88.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'FT', 1, 3.55, 102, 3.48, 0.49, 21.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'FT', 2, 0.98, 102, 0.67, 0.25, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'FT', 3, 7.52, 102, 3.92, 2.59, 19.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'FT', 4, 7.69, 102, 4.14, 2.56, 20.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'FT', 5, 48.81, 102, 7.87, 33.79, 64.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'FT', 6, 15.09, 102, 5.60, 6.94, 29.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'FT', 7, 16.35, 102, 5.24, 8.37, 29.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'IM', NULL, 4.00, 102, 0.11, 3.79, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'RT', NULL, 78.22, 123, 5.98, 64.20, 87.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'FT', 1, 11.76, 98, 4.86, 5.00, 25.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'FT', 2, 33.28, 98, 8.30, 19.19, 51.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'FT', 3, 25.07, 98, 8.01, 12.56, 43.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'FT', 4, 13.88, 98, 6.08, 5.54, 30.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'FT', 5, 12.31, 98, 5.94, 4.50, 29.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'FT', 6, 1.47, 98, 1.36, 0.23, 8.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'FT', 7, 2.24, 98, 2.01, 0.37, 12.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'IM', NULL, 3.39, 96, 0.09, 3.20, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'RT', NULL, 80.24, 122, 5.93, 65.95, 89.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'FT', 1, 7.06, 92, 4.29, 2.03, 21.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'FT', 2, 65.17, 92, 7.11, 50.10, 77.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'FT', 3, 10.18, 92, 3.48, 5.05, 19.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'FT', 4, 12.40, 92, 3.22, 7.28, 20.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'FT', 5, 1.16, 92, 0.95, 0.22, 5.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'FT', 6, 1.13, 92, 0.52, 0.45, 2.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'FT', 7, 2.90, 92, 2.12, 0.66, 11.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'IM', NULL, 3.21, 89, 0.22, 2.76, 3.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'RT', NULL, 72.80, 123, 9.07, 51.94, 86.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'FT', 2, 0.27, 83, 0.28, 0.03, 2.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'FT', 3, 4.33, 83, 3.29, 0.93, 17.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'FT', 4, 3.04, 83, 2.09, 0.76, 11.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'FT', 5, 27.56, 83, 11.27, 11.02, 53.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'FT', 6, 8.78, 83, 3.67, 3.73, 19.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'FT', 7, 56.01, 83, 15.25, 27.11, 81.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'IM', NULL, 4.69, 83, 0.07, 4.55, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'RT', NULL, 60.23, 123, 10.41, 39.04, 78.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'FT', 1, 1.66, 52, 1.47, 0.27, 9.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'FT', 2, 22.57, 52, 14.63, 5.15, 61.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'FT', 3, 13.79, 52, 7.78, 4.13, 37.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'FT', 4, 17.09, 52, 3.60, 11.02, 25.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'FT', 5, 42.90, 52, 18.18, 14.48, 76.92, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'FT', 6, 0.75, 52, 0.83, 0.08, 6.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'FT', 7, 1.24, 52, 1.31, 0.15, 9.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'IM', NULL, 4.15, 55, 0.18, 3.78, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'RT', NULL, 28.34, 122, 10.62, 12.31, 52.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'FT', 1, 0.55, 55, 0.59, 0.06, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'FT', 2, 6.16, 55, 5.67, 0.91, 31.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'FT', 3, 8.40, 55, 6.15, 1.81, 31.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'FT', 4, 10.21, 55, 6.56, 2.64, 32.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'FT', 5, 31.75, 55, 8.40, 17.62, 50.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'FT', 6, 22.74, 55, 7.40, 11.23, 40.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'FT', 7, 20.19, 55, 6.77, 9.83, 37.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'IM', NULL, 4.09, 57, 0.13, 3.83, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'RT', NULL, 46.18, 122, 9.86, 28.11, 65.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'FT', 1, 4.80, 86, 3.72, 0.99, 20.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'FT', 2, 5.87, 86, 4.63, 1.16, 24.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'FT', 3, 8.87, 86, 4.45, 3.16, 22.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'FT', 4, 13.24, 86, 6.42, 4.79, 31.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'FT', 5, 30.86, 86, 10.03, 14.91, 53.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'FT', 6, 19.21, 86, 4.86, 11.31, 30.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'FT', 7, 17.15, 86, 6.66, 7.54, 34.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'IM', NULL, 4.03, 87, 0.13, 3.77, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'RT', NULL, 61.87, 122, 7.16, 47.09, 74.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'FT', 1, 5.32, 43, 4.14, 1.06, 22.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'FT', 2, 14.38, 43, 7.50, 4.69, 36.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'FT', 3, 7.09, 43, 6.81, 0.94, 38.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'FT', 4, 27.19, 43, 6.96, 15.52, 43.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'FT', 5, 27.34, 43, 11.26, 10.70, 54.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'FT', 6, 10.97, 43, 8.04, 2.28, 39.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'FT', 7, 7.71, 43, 6.87, 1.18, 36.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'IM', NULL, 3.89, 42, 0.14, 3.60, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'RT', NULL, 38.49, 123, 8.96, 22.83, 56.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'FT', 1, 0.87, 13, 0.93, 0.08, 8.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'FT', 2, 20.05, 13, 17.39, 2.30, 72.73, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'FT', 3, 17.83, 13, 16.42, 1.85, 71.39, 'Y', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'FT', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'FT', 5, 31.49, 13, 17.85, 7.04, 73.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'FT', 7, 29.76, 13, 22.46, 3.92, 81.49, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'IM', NULL, 3.76, 15, 0.40, 2.90, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'RT', NULL, 10.61, 123, 3.50, 5.41, 19.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'FT', 1, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'FT', 2, 1.46, 82, 0.97, 0.38, 5.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'FT', 3, 11.38, 82, 6.69, 3.32, 32.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'FT', 4, 9.19, 82, 3.88, 3.86, 20.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'FT', 5, 45.66, 82, 12.78, 23.16, 70.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'FT', 6, 12.95, 82, 8.95, 2.98, 41.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'FT', 7, 19.36, 82, 4.20, 12.32, 29.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'IM', NULL, 3.69, 82, 0.13, 3.43, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'RT', NULL, 53.03, 122, 8.47, 36.54, 68.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'FT', 1, 25.53, 24, 10.53, 9.83, 51.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'FT', 2, 35.47, 24, 12.48, 15.11, 62.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'FT', 3, 12.28, 24, 7.58, 3.16, 37.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'FT', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'FT', 5, 3.78, 24, 2.96, 0.72, 17.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'FT', 6, 11.93, 24, 9.52, 2.04, 46.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'FT', 7, 11.01, 24, 9.51, 1.63, 47.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'IM', NULL, 3.68, 26, 0.38, 2.89, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'RT', NULL, 26.59, 123, 6.46, 15.84, 41.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'FT', 1, 22.55, 16, 13.95, 5.04, 61.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'FT', 2, 1.13, 16, 1.42, 0.07, 14.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'FT', 3, 31.49, 16, 16.32, 8.40, 69.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'FT', 4, 1.00, 16, 1.13, 0.09, 10.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'FT', 5, 5.34, 16, 4.88, 0.71, 30.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'FT', 6, 20.02, 16, 13.52, 3.97, 60.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'FT', 7, 18.47, 16, 13.63, 3.18, 60.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'IM', NULL, 3.03, 17, 0.77, 1.39, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'RT', NULL, 14.46, 123, 6.24, 5.87, 31.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 1, 0.21, 89, 0.22, 0.03, 1.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 2, 3.60, 89, 2.54, 0.86, 13.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 3, 1.97, 89, 1.34, 0.50, 7.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 4, 1.22, 89, 1.00, 0.24, 6.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 5, 13.44, 89, 5.05, 6.15, 26.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 6, 21.95, 89, 5.00, 13.60, 33.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 7, 57.62, 89, 7.87, 41.74, 72.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'IM', NULL, 4.70, 90, 0.08, 4.55, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'RT', NULL, 93.36, 93, 4.89, 74.57, 98.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 1, 3.57, 88, 2.36, 0.94, 12.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 2, 4.68, 88, 2.70, 1.46, 14.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 3, 2.30, 88, 1.79, 0.48, 10.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 4, 11.74, 88, 3.93, 5.89, 22.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 5, 39.59, 88, 7.95, 25.29, 55.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 6, 30.30, 88, 5.87, 20.02, 43.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 7, 7.81, 88, 3.46, 3.16, 18.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'IM', NULL, 4.58, 88, 0.10, 4.39, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'RT', NULL, 98.41, 93, 1.03, 94.37, 99.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 2, 8.75, 76, 5.82, 2.20, 29.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 3, 1.18, 76, 0.80, 0.30, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 4, 8.08, 76, 4.16, 2.80, 21.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 5, 27.62, 76, 7.14, 15.77, 43.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 6, 20.79, 76, 4.52, 13.19, 31.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 7, 33.59, 76, 7.62, 20.39, 49.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'IM', NULL, 4.49, 75, 0.10, 4.29, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'RT', NULL, 83.06, 94, 6.92, 64.87, 92.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 1, 2.97, 84, 2.53, 0.53, 14.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 2, 1.04, 84, 1.01, 0.15, 6.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 3, 1.58, 84, 0.94, 0.48, 5.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 4, 2.77, 84, 1.84, 0.73, 10.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 5, 44.34, 84, 8.16, 29.20, 60.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 6, 23.60, 84, 5.70, 14.15, 36.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 7, 23.69, 84, 6.59, 13.07, 39.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'IM', NULL, 4.48, 85, 0.10, 4.29, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'RT', NULL, 90.02, 93, 4.31, 77.67, 95.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 1, 1.05, 67, 0.80, 0.22, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 2, 9.60, 67, 6.82, 2.16, 33.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 3, 6.71, 67, 3.66, 2.19, 18.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 4, 8.49, 67, 4.17, 3.08, 21.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 5, 19.91, 67, 6.35, 10.10, 35.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 6, 27.85, 67, 6.03, 17.49, 41.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 7, 26.38, 67, 9.33, 12.07, 48.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'IM', NULL, 4.47, 65, 0.15, 4.16, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'RT', NULL, 68.47, 92, 6.02, 55.51, 79.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 1, 54.63, 66, 11.79, 31.77, 75.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 2, 22.45, 66, 7.40, 11.02, 40.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 3, 9.05, 66, 4.22, 3.45, 21.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 4, 4.01, 66, 3.63, 0.63, 21.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 5, 7.75, 66, 4.12, 2.59, 20.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 6, 2.12, 66, 1.98, 0.32, 12.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 7, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'IM', NULL, 4.43, 66, 0.10, 4.22, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'RT', NULL, 71.05, 93, 8.60, 51.68, 84.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 1, 0.25, 88, 0.26, 0.03, 1.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 2, 5.40, 88, 4.84, 0.86, 27.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 3, 1.14, 88, 0.78, 0.30, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 4, 5.34, 88, 3.43, 1.44, 17.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 5, 20.23, 88, 5.18, 11.82, 32.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 6, 40.85, 88, 8.26, 25.93, 57.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 7, 26.78, 88, 3.68, 20.12, 34.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'IM', NULL, 4.37, 88, 0.12, 4.13, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'RT', NULL, 94.81, 93, 2.95, 84.75, 98.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 1, 2.36, 85, 1.86, 0.48, 10.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 2, 3.88, 85, 2.57, 1.02, 13.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 3, 0.79, 85, 0.64, 0.16, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 4, 6.44, 85, 3.48, 2.14, 17.83, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 5, 24.68, 85, 6.12, 14.55, 38.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 6, 52.85, 85, 9.49, 34.45, 70.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 7, 8.99, 85, 5.32, 2.64, 26.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'IM', NULL, 4.36, 85, 0.10, 4.17, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'RT', NULL, 93.30, 93, 4.11, 79.05, 98.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 1, 2.43, 85, 2.30, 0.36, 14.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 2, 0.21, 85, 0.22, 0.03, 1.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 3, 0.93, 85, 0.72, 0.20, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 4, 4.32, 85, 3.06, 1.03, 16.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 5, 34.52, 85, 5.35, 24.77, 45.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 6, 37.38, 85, 7.56, 23.90, 53.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 7, 20.21, 85, 6.03, 10.74, 34.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'IM', NULL, 4.29, 86, 0.10, 4.09, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'RT', NULL, 94.52, 94, 2.66, 86.17, 97.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 1, 5.59, 78, 3.09, 1.81, 15.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 2, 4.35, 78, 2.86, 1.14, 15.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 3, 9.14, 78, 3.46, 4.21, 18.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 4, 9.83, 78, 8.50, 1.59, 42.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 5, 45.23, 78, 7.20, 31.64, 59.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 6, 18.06, 78, 8.19, 6.83, 39.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 7, 7.82, 78, 3.39, 3.22, 17.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'IM', NULL, 4.28, 78, 0.14, 4.01, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'RT', NULL, 83.67, 94, 5.21, 70.60, 91.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 1, 5.47, 86, 4.76, 0.92, 26.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 2, 27.12, 86, 6.68, 15.97, 42.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 3, 14.96, 86, 4.32, 8.22, 25.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 4, 29.69, 86, 7.74, 16.81, 46.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 5, 15.75, 86, 4.60, 8.58, 27.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 6, 4.80, 86, 2.40, 1.74, 12.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 7, 2.21, 86, 1.58, 0.53, 8.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'IM', NULL, 4.27, 86, 0.08, 4.11, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'RT', NULL, 96.62, 93, 1.70, 91.04, 98.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 2, 2.99, 83, 2.59, 0.52, 15.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 3, 6.16, 83, 2.65, 2.57, 14.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 4, 2.81, 83, 1.92, 0.71, 10.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 5, 56.58, 83, 5.99, 44.52, 67.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 6, 26.70, 83, 5.88, 16.69, 39.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 7, 4.76, 83, 2.08, 1.96, 11.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'IM', NULL, 4.25, 82, 0.12, 4.02, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'RT', NULL, 83.28, 94, 7.04, 64.60, 93.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 1, 0.54, 77, 0.40, 0.12, 2.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 2, 6.64, 77, 5.63, 1.15, 30.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 3, 0.88, 77, 0.72, 0.17, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 4, 8.72, 77, 5.11, 2.59, 25.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 5, 52.11, 77, 7.16, 38.06, 65.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 6, 17.27, 77, 4.43, 10.12, 27.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 7, 13.84, 77, 6.28, 5.32, 31.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'IM', NULL, 4.16, 76, 0.17, 3.81, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'RT', NULL, 79.81, 94, 6.30, 64.53, 89.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 1, 5.32, 83, 2.77, 1.85, 14.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 2, 25.42, 83, 10.02, 10.64, 49.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 3, 9.03, 83, 4.11, 3.54, 21.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 4, 13.05, 83, 6.06, 4.93, 30.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 5, 17.23, 83, 5.84, 8.44, 31.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 6, 14.85, 83, 5.06, 7.29, 27.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 7, 15.10, 83, 6.02, 6.53, 31.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'IM', NULL, 4.11, 83, 0.08, 3.95, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'RT', NULL, 88.44, 93, 5.93, 70.74, 96.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 2, 2.47, 68, 1.88, 0.53, 10.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 3, 8.56, 68, 4.76, 2.71, 23.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 4, 4.33, 68, 2.86, 1.13, 15.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 5, 47.90, 68, 6.84, 34.72, 61.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 6, 26.78, 68, 8.97, 12.80, 47.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 7, 9.96, 68, 3.80, 4.53, 20.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'IM', NULL, 3.98, 67, 0.13, 3.73, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'RT', NULL, 72.96, 94, 8.20, 54.17, 86.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 2, 23.48, 14, 8.06, 10.43, 44.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 3, 3.85, 14, 4.47, 0.29, 35.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 4, 1.51, 14, 1.74, 0.12, 16.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 5, 28.79, 14, 7.26, 15.83, 46.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 6, 20.80, 14, 8.63, 7.81, 44.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 7, 21.57, 14, 18.29, 2.59, 73.97, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'IM', NULL, 4.45, 14, 0.14, 4.15, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'RT', NULL, 13.20, 92, 7.23, 4.16, 34.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 1, 6.67, 34, 5.86, 1.04, 32.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 2, 24.52, 34, 11.75, 8.19, 54.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 3, 2.60, 34, 1.83, 0.61, 10.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 4, 6.95, 34, 4.32, 1.88, 22.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 5, 24.13, 34, 10.36, 9.14, 50.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 6, 23.43, 34, 7.59, 11.46, 41.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 7, 11.70, 34, 8.24, 2.55, 40.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'IM', NULL, 4.17, 35, 0.25, 3.67, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'RT', NULL, 27.56, 94, 6.06, 17.23, 41.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 2, 5.86, 41, 4.91, 1.02, 27.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 3, 1.30, 41, 1.39, 0.15, 10.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 4, 0.00, 41, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 5, 14.90, 41, 5.88, 6.42, 30.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 6, 46.37, 41, 14.18, 21.46, 73.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 7, 31.57, 41, 13.05, 11.98, 60.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'IM', NULL, 4.04, 43, 0.12, 3.80, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'RT', NULL, 40.85, 93, 9.26, 24.39, 59.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 1, 20.40, 58, 9.14, 7.67, 44.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 2, 8.73, 58, 4.42, 3.06, 22.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 3, 9.26, 58, 3.96, 3.82, 20.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 4, 0.47, 58, 0.50, 0.06, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 5, 12.47, 58, 5.05, 5.34, 26.46, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 6, 36.54, 58, 9.99, 19.54, 57.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 7, 12.14, 58, 5.08, 5.05, 26.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'IM', NULL, 3.91, 59, 0.31, 3.30, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'RT', NULL, 53.77, 94, 9.84, 34.65, 71.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 1, 2.27, 9, 2.95, 0.11, 33.33, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 2, 26.24, 9, 5.10, 16.23, 39.50, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 3, 0.00, 9, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 4, 0.00, 9, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 5, 5.41, 9, 5.65, 0.45, 42.16, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 6, 8.01, 9, 9.82, 0.40, 65.31, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 7, 58.08, 9, 11.29, 32.24, 80.14, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'IM', NULL, 3.79, 11, 0.56, 2.54, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'RT', NULL, 10.44, 93, 7.07, 2.53, 34.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 1, 0.84, 57, 0.87, 0.10, 6.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 2, 8.14, 57, 4.32, 2.71, 21.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 3, 1.40, 57, 1.13, 0.28, 6.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 4, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 5, 73.83, 57, 7.61, 56.18, 86.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 6, 8.44, 57, 5.24, 2.31, 26.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 7, 7.36, 57, 5.11, 1.74, 26.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'IM', NULL, 3.78, 57, 0.23, 3.32, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'RT', NULL, 54.30, 94, 8.80, 37.02, 70.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 1, 21.98, 8, 7.47, 9.14, 44.12, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 2, 7.64, 8, 9.03, 0.40, 63.00, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 3, 17.55, 8, 17.60, 1.19, 79.07, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 4, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 5, 28.49, 8, 6.79, 15.34, 46.69, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 6, 0.00, 8, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 7, 24.33, 8, 8.27, 10.00, 48.20, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'IM', NULL, 3.25, 9, 0.58, 1.91, 4.58, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'RT', NULL, 11.93, 93, 6.96, 3.51, 33.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 1, 0.00, 188, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 2, 0.68, 188, 0.67, 0.10, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 3, 0.65, 188, 0.64, 0.09, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 4, 0.00, 188, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 5, 9.51, 188, 2.22, 5.94, 14.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 6, 6.70, 188, 1.92, 3.77, 11.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 7, 82.46, 188, 3.20, 75.24, 87.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'IM', NULL, 4.85, 194, 0.02, 4.80, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'RT', NULL, 98.78, 198, 1.19, 92.03, 99.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 1, 0.00, 185, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 2, 0.00, 185, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 3, 0.00, 185, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 4, 0.00, 185, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 5, 13.58, 185, 2.64, 9.16, 19.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 6, 9.30, 185, 2.66, 5.22, 16.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 7, 77.12, 185, 3.31, 69.95, 82.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'IM', NULL, 4.84, 195, 0.03, 4.77, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'RT', NULL, 99.04, 198, 0.83, 94.89, 99.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 1, 0.00, 179, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 2, 0.38, 179, 0.38, 0.05, 2.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 3, 0.00, 179, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 4, 0.95, 179, 0.77, 0.19, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 5, 9.33, 179, 2.24, 5.74, 14.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 6, 8.60, 179, 2.37, 4.93, 14.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 7, 80.74, 179, 3.64, 72.54, 86.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'IM', NULL, 4.82, 188, 0.04, 4.74, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'RT', NULL, 94.52, 198, 1.86, 89.47, 97.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 1, 59.11, 170, 5.58, 47.83, 69.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 2, 21.98, 170, 3.64, 15.63, 30.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 3, 3.26, 170, 1.28, 1.49, 6.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 4, 3.06, 170, 2.31, 0.67, 12.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 5, 5.44, 170, 1.65, 2.96, 9.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 6, 1.67, 170, 0.91, 0.56, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 7, 5.47, 170, 1.97, 2.66, 10.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'IM', NULL, 4.77, 178, 0.05, 4.67, 4.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'RT', NULL, 92.13, 195, 2.51, 85.52, 95.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 1, 0.00, 183, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 2, 1.11, 183, 1.08, 0.16, 7.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 3, 0.21, 183, 0.21, 0.03, 1.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 4, 2.11, 183, 1.31, 0.61, 7.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 5, 13.63, 183, 2.63, 9.22, 19.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 6, 8.25, 183, 2.30, 4.70, 14.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 7, 74.69, 183, 3.54, 67.09, 81.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'IM', NULL, 4.69, 193, 0.05, 4.60, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'RT', NULL, 97.90, 198, 1.15, 93.92, 99.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 1, 0.00, 188, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 2, 1.37, 188, 0.99, 0.33, 5.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 3, 7.42, 188, 2.15, 4.14, 12.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 4, 13.86, 188, 3.26, 8.59, 21.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 5, 31.34, 188, 4.83, 22.66, 41.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 6, 16.83, 188, 2.46, 12.51, 22.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 7, 29.18, 188, 3.70, 22.44, 36.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'IM', NULL, 4.66, 195, 0.05, 4.55, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'RT', NULL, 99.85, 198, 0.16, 98.85, 99.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 1, 0.25, 188, 0.26, 0.03, 1.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 2, 0.00, 188, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 3, 1.95, 188, 1.09, 0.64, 5.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 4, 3.45, 188, 2.10, 1.02, 11.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 5, 11.30, 188, 2.46, 7.28, 17.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 6, 10.96, 188, 2.33, 7.13, 16.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 7, 72.10, 188, 4.62, 62.16, 80.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'IM', NULL, 4.63, 193, 0.06, 4.51, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'RT', NULL, 99.85, 197, 0.16, 98.87, 99.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 1, 17.64, 176, 3.11, 12.31, 24.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 2, 33.17, 176, 4.83, 24.40, 43.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 3, 9.79, 176, 2.52, 5.83, 16.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 4, 6.02, 176, 2.28, 2.81, 12.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 5, 21.78, 176, 3.17, 16.16, 28.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 6, 0.73, 176, 0.43, 0.23, 2.34, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 7, 10.87, 176, 2.83, 6.41, 17.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'IM', NULL, 4.28, 186, 0.08, 4.11, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'RT', NULL, 95.17, 196, 2.24, 88.29, 98.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 1, 0.00, 162, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 2, 0.97, 162, 0.71, 0.23, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 3, 3.67, 162, 1.52, 1.60, 8.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 4, 4.42, 162, 1.55, 2.20, 8.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 5, 26.05, 162, 4.57, 18.06, 36.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 6, 17.52, 162, 3.09, 12.23, 24.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 7, 47.37, 162, 6.14, 35.63, 59.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'IM', NULL, 4.25, 168, 0.08, 4.10, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'RT', NULL, 89.17, 198, 3.99, 78.48, 94.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 1, 46.76, 169, 5.03, 37.09, 56.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 2, 42.04, 169, 4.90, 32.79, 51.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 3, 5.01, 169, 1.91, 2.33, 10.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 4, 1.85, 169, 1.14, 0.54, 6.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 5, 1.04, 169, 0.63, 0.32, 3.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 6, 0.00, 169, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 7, 3.29, 169, 1.47, 1.35, 7.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'IM', NULL, 3.97, 180, 0.08, 3.81, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'RT', NULL, 93.42, 198, 2.02, 88.12, 96.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 1, 4.41, 44, 3.50, 0.85, 19.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 2, 4.37, 44, 3.30, 0.92, 18.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 3, 1.97, 44, 2.02, 0.24, 14.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 4, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 5, 14.32, 44, 7.87, 4.39, 37.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 6, 4.99, 44, 3.35, 1.25, 17.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 7, 69.94, 44, 14.81, 35.98, 90.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'IM', NULL, 4.08, 50, 0.20, 3.69, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'RT', NULL, 26.68, 197, 8.49, 13.39, 46.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 1, 4.95, 54, 3.60, 1.11, 19.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 2, 3.48, 54, 3.21, 0.53, 19.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 3, 6.90, 54, 4.14, 2.00, 21.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 4, 16.73, 54, 6.78, 7.04, 34.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 5, 20.80, 54, 8.42, 8.61, 42.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 6, 7.38, 54, 4.86, 1.88, 24.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 7, 39.76, 54, 11.88, 19.62, 64.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'IM', NULL, 3.90, 58, 0.21, 3.48, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'RT', NULL, 24.95, 197, 5.81, 15.28, 38.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 1, 67.38, 46, 7.72, 50.46, 80.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 2, 18.03, 46, 3.92, 11.42, 27.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 3, 1.93, 46, 2.14, 0.20, 16.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 4, 0.00, 46, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 5, 11.98, 46, 5.58, 4.48, 28.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 7, 0.68, 46, 0.76, 0.07, 6.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'IM', NULL, 4.61, 50, 0.18, 4.24, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'RT', NULL, 73.97, 88, 4.92, 63.11, 82.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 1, 35.21, 70, 5.55, 25.07, 46.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 2, 14.95, 70, 8.58, 4.37, 40.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 3, 35.48, 70, 8.46, 20.83, 53.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 4, 10.74, 70, 5.39, 3.77, 26.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 5, 1.27, 70, 1.33, 0.16, 9.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 6, 1.25, 70, 1.30, 0.15, 9.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 7, 1.10, 70, 0.82, 0.25, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'IM', NULL, 4.53, 74, 0.15, 4.24, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'RT', NULL, 86.87, 90, 5.60, 71.37, 94.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 1, 6.12, 56, 5.02, 1.12, 27.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 2, 6.25, 56, 4.57, 1.38, 24.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 3, 14.59, 56, 6.91, 5.32, 34.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 4, 1.92, 56, 1.28, 0.50, 7.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 5, 18.79, 56, 9.99, 5.87, 46.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 6, 24.46, 56, 13.13, 7.23, 57.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 7, 27.86, 56, 8.46, 14.25, 47.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'IM', NULL, 4.43, 53, 0.12, 4.18, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'RT', NULL, 78.87, 90, 7.13, 61.47, 89.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 1, 13.03, 62, 5.92, 5.01, 29.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 2, 1.24, 62, 1.00, 0.25, 6.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 3, 19.20, 62, 7.73, 8.07, 39.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 4, 9.23, 62, 5.23, 2.84, 26.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 5, 29.45, 62, 9.90, 13.87, 51.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 6, 7.97, 62, 4.47, 2.50, 22.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 7, 19.87, 62, 6.68, 9.68, 36.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'IM', NULL, 4.42, 62, 0.11, 4.21, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'RT', NULL, 83.12, 89, 5.97, 67.88, 91.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 1, 4.40, 82, 3.56, 0.85, 19.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 2, 21.80, 82, 10.40, 7.64, 48.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 3, 3.28, 82, 3.23, 0.44, 20.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 4, 24.59, 82, 7.87, 12.29, 43.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 5, 19.15, 82, 7.57, 8.21, 38.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 6, 15.38, 82, 4.74, 8.09, 27.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 7, 11.41, 82, 4.83, 4.74, 25.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'IM', NULL, 4.39, 82, 0.21, 3.97, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'RT', NULL, 93.14, 87, 3.95, 79.89, 97.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 1, 15.85, 78, 8.96, 4.71, 41.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 2, 17.67, 78, 8.97, 5.91, 42.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 3, 9.52, 78, 5.82, 2.67, 28.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 4, 5.08, 78, 2.82, 1.64, 14.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 5, 14.78, 78, 7.91, 4.73, 37.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 6, 8.27, 78, 4.14, 2.96, 21.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 7, 28.83, 78, 7.77, 16.00, 46.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'IM', NULL, 4.36, 77, 0.27, 3.83, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'RT', NULL, 91.69, 90, 4.19, 78.73, 97.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 1, 7.58, 60, 5.61, 1.63, 28.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 2, 0.23, 60, 0.24, 0.03, 1.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 3, 3.55, 60, 3.05, 0.61, 17.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 4, 36.50, 60, 10.55, 18.78, 58.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 5, 22.75, 60, 6.37, 12.47, 37.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 6, 14.64, 60, 4.83, 7.33, 27.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 7, 14.75, 60, 9.05, 3.94, 42.20, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'IM', NULL, 4.25, 59, 0.29, 3.66, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'RT', NULL, 75.35, 89, 7.48, 57.87, 87.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 1, 4.10, 49, 2.43, 1.22, 12.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 2, 15.49, 49, 4.45, 8.47, 26.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 3, 61.64, 49, 6.88, 47.23, 74.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 4, 13.85, 49, 6.16, 5.39, 31.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 5, 1.39, 49, 1.44, 0.17, 10.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 6, 3.55, 49, 2.37, 0.90, 12.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'IM', NULL, 4.21, 52, 0.23, 3.74, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'RT', NULL, 80.90, 88, 4.02, 71.63, 87.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 1, 6.92, 61, 4.49, 1.81, 23.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 2, 9.23, 61, 4.62, 3.26, 23.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 3, 34.86, 61, 13.04, 14.51, 62.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 4, 14.38, 61, 2.99, 9.36, 21.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 5, 31.89, 61, 10.16, 15.52, 54.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 6, 0.89, 61, 0.95, 0.10, 7.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 7, 1.84, 61, 1.30, 0.44, 7.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'IM', NULL, 4.10, 62, 0.25, 3.60, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'RT', NULL, 89.41, 87, 4.70, 75.87, 95.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'FT', 1, 0.05, 80, 0.05, 0.01, 0.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'FT', 2, 0.48, 80, 0.53, 0.05, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'FT', 3, 14.53, 80, 7.10, 5.16, 34.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'FT', 4, 64.94, 80, 13.92, 35.42, 86.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'FT', 5, 10.68, 80, 5.09, 3.97, 25.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'FT', 6, 4.78, 80, 3.77, 0.96, 20.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'FT', 7, 4.54, 80, 2.54, 1.46, 13.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'IM', NULL, 4.09, 80, 0.21, 3.67, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'RT', NULL, 96.88, 87, 2.38, 86.65, 99.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 1, 5.35, 62, 4.90, 0.81, 28.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 2, 3.71, 62, 3.25, 0.62, 19.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 3, 48.98, 62, 10.08, 30.01, 68.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 4, 13.21, 62, 6.60, 4.59, 32.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 5, 18.09, 62, 5.76, 9.22, 32.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 6, 2.19, 62, 1.42, 0.60, 7.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 7, 8.45, 62, 5.27, 2.31, 26.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'IM', NULL, 3.98, 63, 0.15, 3.68, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'RT', NULL, 76.53, 88, 5.27, 64.55, 85.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 1, 8.64, 70, 5.96, 2.06, 29.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 2, 14.04, 70, 3.68, 8.16, 23.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 3, 11.92, 70, 6.29, 3.93, 30.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 4, 45.48, 70, 12.38, 23.55, 69.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 5, 12.41, 70, 5.39, 5.01, 27.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 6, 3.15, 70, 2.18, 0.77, 11.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 7, 4.36, 70, 2.19, 1.57, 11.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'IM', NULL, 3.96, 74, 0.21, 3.54, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'RT', NULL, 86.68, 90, 5.08, 73.09, 93.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 1, 13.99, 70, 6.36, 5.37, 31.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 2, 14.72, 70, 9.26, 3.81, 42.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 3, 38.99, 70, 10.66, 20.73, 60.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 4, 15.38, 70, 3.86, 9.13, 24.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 5, 16.37, 70, 3.53, 10.49, 24.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 7, 0.54, 70, 0.60, 0.06, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'IM', NULL, 3.79, 71, 0.24, 3.30, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'RT', NULL, 87.37, 88, 4.46, 75.61, 93.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 1, 12.46, 77, 6.59, 4.10, 32.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 2, 30.49, 77, 6.32, 19.49, 44.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 3, 21.11, 77, 9.65, 7.79, 45.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 4, 11.54, 77, 4.75, 4.91, 24.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 5, 15.67, 77, 9.33, 4.36, 43.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 6, 6.14, 77, 4.87, 1.20, 26.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 7, 2.58, 77, 1.98, 0.55, 11.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'IM', NULL, 3.54, 78, 0.09, 3.36, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'RT', NULL, 86.59, 89, 3.28, 78.64, 91.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 1, 2.50, 69, 1.67, 0.65, 9.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 2, 18.19, 69, 9.53, 5.83, 44.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 3, 11.53, 69, 6.26, 3.69, 30.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 4, 60.09, 69, 13.72, 32.48, 82.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 5, 7.05, 69, 5.16, 1.55, 26.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 6, 0.00, 69, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 7, 0.64, 69, 0.71, 0.07, 5.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'IM', NULL, 3.36, 70, 0.37, 2.62, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'RT', NULL, 81.74, 86, 7.09, 63.50, 92.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 1, 0.75, 87, 0.78, 0.09, 5.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 2, 4.97, 87, 3.99, 0.97, 21.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 3, 9.94, 87, 5.18, 3.38, 25.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 4, 25.66, 87, 9.49, 11.38, 48.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 5, 37.84, 87, 5.56, 27.55, 49.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 6, 15.18, 87, 7.95, 4.99, 37.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 7, 5.67, 87, 4.10, 1.29, 21.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'IM', NULL, 3.36, 89, 0.23, 2.90, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'RT', NULL, 100.00, 89, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 1, 6.45, 74, 4.24, 1.67, 21.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 2, 9.44, 74, 5.45, 2.84, 27.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 3, 23.15, 74, 7.27, 11.77, 40.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 4, 48.29, 74, 7.88, 33.24, 63.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 5, 11.58, 74, 6.02, 3.90, 29.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 6, 0.37, 74, 0.30, 0.07, 1.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 7, 0.72, 74, 0.66, 0.12, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'IM', NULL, 3.33, 76, 0.31, 2.70, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'RT', NULL, 88.08, 88, 4.58, 75.65, 94.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 1, 9.07, 51, 5.50, 2.55, 27.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 2, 1.11, 51, 0.87, 0.23, 5.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 3, 23.82, 51, 5.58, 14.43, 36.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 4, 15.43, 51, 3.65, 9.42, 24.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 5, 28.13, 51, 4.79, 19.56, 38.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 6, 11.22, 51, 4.71, 4.66, 24.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 7, 11.21, 51, 7.93, 2.49, 38.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'IM', NULL, 3.09, 52, 0.40, 2.28, 3.91, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'RT', NULL, 70.83, 88, 8.72, 51.20, 84.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 1, 11.84, 42, 9.71, 2.01, 46.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 2, 4.48, 42, 3.36, 0.95, 18.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 3, 3.55, 42, 2.53, 0.82, 14.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 4, 11.96, 42, 9.63, 2.09, 46.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 5, 33.75, 42, 12.17, 14.50, 60.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 6, 5.62, 42, 3.51, 1.54, 18.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 7, 28.81, 42, 11.37, 11.66, 55.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'IM', NULL, 4.28, 44, 0.14, 4.00, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'RT', NULL, 44.44, 89, 5.84, 33.33, 56.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 1, 9.19, 50, 6.85, 1.91, 34.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 2, 0.26, 50, 0.28, 0.03, 2.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 3, 11.34, 50, 8.56, 2.26, 41.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 4, 20.90, 50, 13.39, 4.94, 57.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 5, 30.11, 50, 13.50, 10.60, 61.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 6, 5.19, 50, 2.65, 1.82, 13.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 7, 23.00, 50, 9.21, 9.51, 45.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'IM', NULL, 4.24, 52, 0.16, 3.92, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'RT', NULL, 58.85, 89, 2.92, 52.96, 64.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 1, 63.43, 27, 12.24, 36.95, 83.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 2, 22.43, 27, 8.71, 9.36, 44.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 4, 11.61, 27, 6.70, 3.32, 33.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 5, 1.12, 27, 0.91, 0.21, 5.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 6, 1.04, 27, 1.18, 0.10, 9.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 7, 0.36, 27, 0.40, 0.04, 3.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'IM', NULL, 4.13, 29, 0.37, 3.37, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'RT', NULL, 46.75, 90, 9.23, 29.59, 64.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'FT', 1, 18.62, 31, 13.08, 3.78, 57.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'FT', 2, 10.71, 31, 8.43, 1.94, 42.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'FT', 3, 8.84, 31, 8.18, 1.20, 43.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'FT', 4, 0.12, 31, 0.13, 0.01, 1.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'FT', 5, 34.30, 31, 14.86, 11.96, 66.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'FT', 6, 3.80, 31, 2.90, 0.77, 16.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'FT', 7, 23.62, 31, 9.48, 9.56, 47.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'IM', NULL, 3.82, 30, 0.53, 2.74, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'RT', NULL, 38.96, 88, 8.75, 23.50, 57.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 1, 2.36, 47, 2.37, 0.30, 16.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 2, 12.63, 47, 7.16, 3.77, 34.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 3, 42.49, 47, 10.16, 24.24, 63.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 4, 30.15, 47, 11.82, 12.24, 57.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 5, 9.61, 47, 6.63, 2.24, 33.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 6, 2.77, 47, 2.32, 0.50, 13.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'IM', NULL, 3.71, 47, 0.25, 3.21, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'RT', NULL, 52.71, 87, 8.64, 35.87, 68.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 1, 24.63, 41, 13.28, 7.15, 58.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 2, 0.47, 41, 0.32, 0.12, 1.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 3, 3.39, 41, 2.44, 0.77, 13.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 4, 18.24, 41, 9.71, 5.65, 45.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 5, 20.57, 41, 8.50, 8.29, 42.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 6, 16.28, 41, 9.97, 4.25, 46.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 7, 16.42, 41, 10.43, 4.06, 47.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'IM', NULL, 3.62, 43, 0.35, 2.92, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'RT', NULL, 42.91, 86, 9.08, 26.46, 61.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 1, 51.60, 22, 10.76, 30.32, 72.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 2, 0.25, 22, 0.27, 0.02, 2.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 3, 1.86, 22, 2.01, 0.19, 15.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 4, 9.51, 22, 6.50, 2.14, 33.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 5, 30.66, 22, 11.45, 12.60, 57.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 6, 6.11, 22, 4.76, 1.15, 26.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'IM', NULL, 3.32, 22, 0.57, 2.15, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'RT', NULL, 26.41, 88, 5.89, 16.42, 39.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 1, 66.06, 21, 17.95, 26.82, 91.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 2, 0.35, 21, 0.39, 0.03, 3.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 3, 17.48, 21, 11.69, 3.76, 53.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 4, 0.67, 21, 0.51, 0.13, 3.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 5, 5.51, 21, 5.01, 0.78, 30.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 6, 6.90, 21, 6.39, 0.92, 37.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 7, 3.04, 21, 3.67, 0.23, 29.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'IM', NULL, 3.21, 22, 0.68, 1.79, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'RT', NULL, 18.40, 87, 4.27, 11.36, 28.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 1, 38.27, 24, 14.99, 14.29, 69.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 2, 3.72, 24, 3.63, 0.47, 23.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 3, 12.30, 24, 10.52, 1.83, 51.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 4, 0.32, 24, 0.36, 0.03, 3.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 5, 42.34, 24, 8.75, 25.91, 60.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 7, 3.05, 24, 2.59, 0.51, 16.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'IM', NULL, 2.50, 24, 0.55, 1.36, 3.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'RT', NULL, 31.50, 88, 6.41, 20.31, 45.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 1, 15.77, 62, 5.64, 7.42, 30.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 2, 4.25, 62, 2.58, 1.23, 13.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 3, 37.47, 62, 8.27, 22.83, 54.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 4, 12.51, 62, 4.74, 5.67, 25.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 5, 24.40, 62, 8.08, 11.84, 43.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 6, 5.03, 62, 5.13, 0.61, 31.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 7, 0.58, 62, 0.62, 0.07, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'IM', NULL, 2.45, 63, 0.28, 1.89, 3.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'RT', NULL, 72.73, 87, 8.78, 52.51, 86.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'FT', 1, 0.00, 163, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'FT', 2, 2.72, 163, 1.93, 0.66, 10.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'FT', 3, 2.88, 163, 0.73, 1.74, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'FT', 4, 2.76, 163, 1.78, 0.76, 9.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'FT', 5, 22.25, 163, 5.50, 13.25, 34.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'FT', 6, 13.28, 163, 3.76, 7.44, 22.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'FT', 7, 56.12, 163, 7.87, 40.50, 70.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'IM', NULL, 4.79, 163, 0.05, 4.70, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'RT', NULL, 99.43, 166, 0.53, 96.54, 99.91, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'FT', 1, 3.79, 146, 2.70, 0.90, 14.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'FT', 2, 2.34, 146, 1.99, 0.43, 11.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'FT', 3, 4.02, 146, 2.65, 1.06, 13.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'FT', 4, 2.14, 146, 1.17, 0.72, 6.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'FT', 5, 19.33, 146, 5.27, 10.95, 31.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'FT', 6, 22.10, 146, 5.81, 12.70, 35.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'FT', 7, 46.28, 146, 8.56, 30.37, 62.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'IM', NULL, 4.68, 146, 0.07, 4.55, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'RT', NULL, 91.84, 166, 3.38, 82.20, 96.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'FT', 1, 0.00, 163, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'FT', 2, 2.71, 163, 1.83, 0.70, 9.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'FT', 3, 13.54, 163, 4.00, 7.39, 23.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'FT', 4, 10.64, 163, 3.67, 5.26, 20.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'FT', 5, 43.87, 163, 5.67, 33.16, 55.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'FT', 6, 20.59, 163, 6.23, 10.89, 35.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'FT', 7, 8.65, 163, 2.90, 4.38, 16.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'IM', NULL, 4.67, 164, 0.07, 4.54, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'RT', NULL, 97.08, 166, 1.86, 90.12, 99.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'FT', 1, 0.59, 126, 0.61, 0.08, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'FT', 2, 4.97, 126, 2.58, 1.74, 13.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'FT', 3, 1.98, 126, 1.87, 0.30, 12.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'FT', 4, 1.83, 126, 1.35, 0.42, 7.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'FT', 5, 23.54, 126, 9.07, 10.20, 45.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'FT', 6, 23.88, 126, 6.82, 12.99, 39.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'FT', 7, 43.21, 126, 9.99, 25.37, 63.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'IM', NULL, 4.56, 126, 0.09, 4.39, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'RT', NULL, 85.66, 166, 5.18, 72.21, 93.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'FT', 1, 2.03, 155, 1.90, 0.31, 12.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'FT', 2, 0.13, 155, 0.08, 0.03, 0.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'FT', 3, 0.80, 155, 0.65, 0.16, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'FT', 4, 2.24, 155, 1.48, 0.60, 8.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'FT', 5, 31.74, 155, 7.44, 19.09, 47.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'FT', 6, 28.12, 155, 5.14, 19.14, 39.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'FT', 7, 34.95, 155, 5.71, 24.65, 46.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'IM', NULL, 4.55, 156, 0.07, 4.40, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'RT', NULL, 96.74, 165, 1.79, 90.64, 98.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'FT', 1, 0.14, 145, 0.15, 0.02, 1.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'FT', 2, 6.13, 145, 5.69, 0.92, 31.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'FT', 3, 7.58, 145, 3.96, 2.61, 20.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'FT', 4, 29.89, 145, 9.44, 14.90, 50.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'FT', 5, 26.36, 145, 4.77, 18.04, 36.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'FT', 6, 12.88, 145, 4.95, 5.82, 26.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'FT', 7, 17.02, 145, 6.39, 7.74, 33.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'IM', NULL, 4.49, 145, 0.08, 4.34, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'RT', NULL, 96.93, 167, 1.22, 93.35, 98.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'FT', 1, 0.40, 133, 0.26, 0.11, 1.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'FT', 2, 3.12, 133, 2.16, 0.78, 11.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'FT', 3, 7.91, 133, 3.14, 3.53, 16.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'FT', 4, 6.77, 133, 4.26, 1.87, 21.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'FT', 5, 17.74, 133, 5.95, 8.78, 32.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'FT', 6, 15.08, 133, 5.01, 7.57, 27.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'FT', 7, 48.98, 133, 7.75, 34.20, 63.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'IM', NULL, 4.47, 132, 0.12, 4.23, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'RT', NULL, 91.34, 162, 3.32, 82.17, 96.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'FT', 1, 0.00, 153, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'FT', 2, 2.03, 153, 1.95, 0.30, 12.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'FT', 3, 7.33, 153, 3.14, 3.08, 16.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'FT', 4, 9.10, 153, 3.31, 4.34, 18.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'FT', 5, 31.22, 153, 8.70, 16.93, 50.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'FT', 6, 21.61, 153, 6.07, 11.96, 35.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'FT', 7, 28.70, 153, 9.17, 14.24, 49.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'IM', NULL, 4.47, 151, 0.10, 4.26, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'RT', NULL, 95.63, 166, 1.99, 89.50, 98.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'FT', 1, 3.75, 154, 2.13, 1.20, 11.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'FT', 2, 3.13, 154, 1.93, 0.91, 10.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'FT', 3, 12.87, 154, 3.62, 7.24, 21.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'FT', 4, 5.54, 154, 2.34, 2.36, 12.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'FT', 5, 56.77, 154, 6.71, 43.34, 69.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'FT', 6, 11.01, 154, 3.69, 5.55, 20.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'FT', 7, 6.95, 154, 3.07, 2.84, 16.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'IM', NULL, 4.47, 155, 0.09, 4.29, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'RT', NULL, 91.32, 167, 4.00, 79.51, 96.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'FT', 1, 0.32, 132, 0.25, 0.07, 1.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'FT', 2, 1.10, 132, 0.90, 0.21, 5.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'FT', 3, 7.57, 132, 3.51, 2.94, 18.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'FT', 4, 17.10, 132, 6.29, 7.89, 33.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'FT', 5, 32.58, 132, 8.87, 17.86, 51.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'FT', 6, 17.72, 132, 5.65, 9.09, 31.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'FT', 7, 23.62, 132, 6.55, 13.10, 38.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'IM', NULL, 4.34, 133, 0.09, 4.17, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'RT', NULL, 70.04, 166, 7.22, 54.24, 82.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'FT', 1, 2.12, 135, 2.18, 0.27, 14.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'FT', 2, 2.67, 135, 2.50, 0.41, 15.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'FT', 3, 2.27, 135, 2.01, 0.39, 12.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'FT', 4, 10.09, 135, 3.69, 4.78, 20.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'FT', 5, 24.00, 135, 3.38, 17.96, 31.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'FT', 6, 18.72, 135, 4.75, 11.05, 29.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'FT', 7, 40.12, 135, 7.64, 26.31, 55.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'IM', NULL, 4.31, 137, 0.13, 4.06, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'RT', NULL, 73.60, 166, 9.26, 52.11, 87.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'FT', 1, 0.00, 161, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'FT', 2, 0.59, 161, 0.61, 0.08, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'FT', 3, 1.28, 161, 1.14, 0.22, 7.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'FT', 4, 4.78, 161, 2.56, 1.63, 13.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'FT', 5, 33.35, 161, 5.69, 23.18, 45.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'FT', 6, 26.62, 161, 3.99, 19.51, 35.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'FT', 7, 33.37, 161, 5.61, 23.33, 45.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'IM', NULL, 4.27, 162, 0.13, 4.02, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'RT', NULL, 97.21, 166, 2.23, 87.31, 99.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'FT', 2, 3.55, 123, 2.33, 0.94, 12.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'FT', 3, 36.18, 123, 4.58, 27.69, 45.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'FT', 4, 28.85, 123, 7.74, 16.13, 46.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'FT', 5, 27.57, 123, 9.21, 13.25, 48.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'FT', 6, 1.65, 123, 1.31, 0.34, 7.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'FT', 7, 2.20, 123, 1.59, 0.52, 8.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'IM', NULL, 3.91, 123, 0.10, 3.72, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'RT', NULL, 81.02, 165, 4.40, 70.83, 88.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'FT', 1, 1.76, 104, 1.60, 0.29, 10.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'FT', 2, 8.41, 104, 3.53, 3.57, 18.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'FT', 3, 38.91, 104, 6.37, 27.24, 52.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'FT', 4, 17.67, 104, 5.82, 8.85, 32.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'FT', 5, 28.34, 104, 7.86, 15.51, 45.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'FT', 6, 1.28, 104, 0.98, 0.28, 5.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'FT', 7, 3.63, 104, 2.44, 0.93, 13.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'IM', NULL, 3.63, 104, 0.18, 3.27, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'RT', NULL, 67.68, 163, 7.41, 51.76, 80.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'FT', 2, 4.30, 103, 2.35, 1.43, 12.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'FT', 3, 44.56, 103, 7.71, 30.21, 59.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'FT', 4, 32.34, 103, 8.14, 18.61, 49.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'FT', 5, 14.20, 103, 4.50, 7.36, 25.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'FT', 6, 2.92, 103, 1.85, 0.82, 9.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'FT', 7, 1.67, 103, 1.62, 0.24, 10.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'IM', NULL, 3.43, 104, 0.14, 3.15, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'RT', NULL, 79.00, 165, 3.33, 71.68, 84.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'FT', 1, 6.89, 68, 5.64, 1.26, 29.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'FT', 2, 6.15, 68, 4.23, 1.49, 22.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'FT', 3, 1.71, 68, 0.95, 0.56, 5.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'FT', 4, 8.40, 68, 5.42, 2.20, 27.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'FT', 5, 25.61, 68, 12.02, 8.90, 54.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'FT', 6, 6.86, 68, 3.19, 2.64, 16.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'FT', 7, 44.39, 68, 14.48, 19.84, 72.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'IM', NULL, 4.54, 66, 0.22, 4.11, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'RT', NULL, 35.34, 165, 9.86, 18.90, 56.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'FT', 1, 1.33, 80, 1.21, 0.21, 7.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'FT', 2, 10.32, 80, 4.95, 3.82, 25.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'FT', 3, 5.15, 80, 3.36, 1.36, 17.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'FT', 4, 6.22, 80, 3.56, 1.93, 18.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'FT', 5, 46.52, 80, 8.87, 29.96, 63.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'FT', 6, 11.94, 80, 4.18, 5.78, 23.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'FT', 7, 18.53, 80, 7.10, 8.19, 36.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'IM', NULL, 4.19, 80, 0.16, 3.87, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'RT', NULL, 52.16, 161, 6.02, 40.38, 63.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'FT', 1, 2.31, 35, 1.65, 0.53, 9.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'FT', 2, 6.31, 35, 6.46, 0.73, 38.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'FT', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'FT', 4, 7.30, 35, 5.71, 1.40, 30.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'FT', 5, 36.56, 35, 16.73, 11.74, 71.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'FT', 6, 12.29, 35, 5.80, 4.48, 29.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'FT', 7, 35.23, 35, 11.68, 16.12, 60.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'IM', NULL, 3.80, 38, 0.25, 3.30, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'RT', NULL, 26.22, 164, 9.46, 11.92, 48.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'FT', 1, 0.94, 26, 0.98, 0.11, 7.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'FT', 2, 0.95, 26, 1.00, 0.11, 7.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'FT', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'FT', 4, 30.20, 26, 16.63, 7.85, 68.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'FT', 5, 37.67, 26, 15.00, 13.95, 69.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'FT', 6, 19.16, 26, 15.20, 3.05, 64.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'FT', 7, 11.07, 26, 9.67, 1.62, 48.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'IM', NULL, 3.78, 28, 0.29, 3.19, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'RT', NULL, 13.15, 162, 3.51, 7.63, 21.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'FT', 1, 16.06, 58, 4.24, 9.25, 26.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'FT', 2, 33.66, 58, 6.57, 21.97, 47.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'FT', 3, 29.17, 58, 6.13, 18.52, 42.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'FT', 4, 6.81, 58, 3.48, 2.38, 17.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'FT', 5, 4.47, 58, 2.98, 1.14, 15.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'FT', 6, 5.52, 58, 3.73, 1.37, 19.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'FT', 7, 4.31, 58, 2.51, 1.31, 13.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'IM', NULL, 3.77, 61, 0.18, 3.42, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'RT', NULL, 57.77, 165, 9.50, 38.80, 74.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'FT', 1, 25.20, 54, 6.35, 14.62, 39.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'FT', 2, 38.84, 54, 9.97, 21.49, 59.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'FT', 3, 34.80, 54, 12.13, 15.44, 60.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'FT', 4, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'FT', 5, 0.58, 54, 0.59, 0.07, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'FT', 6, 0.59, 54, 0.44, 0.13, 2.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'FT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'IM', NULL, 3.47, 56, 0.16, 3.15, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'RT', NULL, 34.49, 165, 5.28, 24.92, 45.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'FT', 1, 1.70, 121, 1.21, 0.41, 6.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'FT', 2, 2.65, 121, 2.29, 0.47, 13.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'FT', 3, 3.69, 121, 2.59, 0.90, 13.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'FT', 4, 9.46, 121, 3.46, 4.48, 18.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'FT', 5, 41.85, 121, 8.80, 26.02, 59.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'FT', 6, 16.09, 121, 5.51, 7.87, 30.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'FT', 7, 24.56, 121, 7.96, 12.21, 43.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'IM', NULL, 4.58, 120, 0.06, 4.47, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'RT', NULL, 93.74, 139, 2.19, 87.73, 96.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'FT', 1, 2.17, 134, 2.11, 0.31, 13.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'FT', 2, 0.07, 134, 0.07, 0.01, 0.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'FT', 3, 0.89, 134, 0.87, 0.13, 5.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'FT', 4, 6.72, 134, 2.64, 3.04, 14.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'FT', 5, 52.01, 134, 6.33, 39.62, 64.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'FT', 6, 24.50, 134, 6.23, 14.29, 38.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'FT', 7, 13.64, 134, 3.91, 7.56, 23.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'IM', NULL, 4.57, 132, 0.08, 4.40, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'RT', NULL, 98.01, 139, 1.38, 92.43, 99.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'FT', 1, 2.32, 109, 1.42, 0.68, 7.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'FT', 3, 1.09, 109, 0.98, 0.18, 6.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'FT', 4, 7.49, 109, 3.44, 2.93, 17.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'FT', 5, 40.84, 109, 10.52, 22.55, 62.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'FT', 6, 12.05, 109, 3.37, 6.80, 20.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'FT', 7, 36.22, 109, 10.07, 19.31, 57.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'IM', NULL, 4.53, 108, 0.10, 4.33, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'RT', NULL, 89.12, 139, 3.89, 78.74, 94.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'FT', 1, 65.13, 94, 8.57, 46.90, 79.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'FT', 2, 1.39, 94, 1.26, 0.23, 8.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'FT', 3, 2.68, 94, 1.91, 0.64, 10.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'FT', 4, 0.42, 94, 0.28, 0.11, 1.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'FT', 5, 24.99, 94, 9.32, 11.03, 47.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'FT', 6, 2.62, 94, 1.78, 0.67, 9.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'FT', 7, 2.76, 94, 1.92, 0.68, 10.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'IM', NULL, 4.27, 108, 0.15, 3.97, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'RT', NULL, 82.87, 136, 5.26, 69.93, 90.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'FT', 1, 0.00, 135, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'FT', 2, 0.00, 135, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'FT', 3, 10.87, 135, 3.82, 5.29, 21.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'FT', 4, 17.34, 135, 5.12, 9.38, 29.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'FT', 5, 66.44, 135, 6.74, 52.14, 78.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'FT', 6, 3.61, 135, 1.35, 1.70, 7.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'FT', 7, 1.74, 135, 0.84, 0.67, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'IM', NULL, 4.16, 137, 0.12, 3.92, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'RT', NULL, 97.42, 138, 2.32, 85.91, 99.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'FT', 1, 0.00, 134, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'FT', 2, 4.30, 134, 2.14, 1.58, 11.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'FT', 3, 13.77, 134, 5.08, 6.41, 27.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'FT', 4, 10.00, 134, 3.41, 4.99, 19.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'FT', 5, 50.24, 134, 9.32, 32.56, 67.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'FT', 6, 8.62, 134, 3.60, 3.68, 18.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'FT', 7, 13.07, 134, 4.18, 6.78, 23.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'IM', NULL, 4.07, 135, 0.10, 3.86, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'RT', NULL, 98.70, 139, 1.11, 93.22, 99.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'FT', 1, 1.19, 102, 0.98, 0.23, 5.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'FT', 2, 4.16, 102, 2.95, 0.99, 15.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'FT', 3, 20.89, 102, 5.32, 12.24, 33.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'FT', 4, 35.58, 102, 5.94, 24.83, 48.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'FT', 5, 35.45, 102, 8.69, 20.55, 53.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'FT', 6, 2.14, 102, 2.10, 0.30, 13.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'FT', 7, 0.59, 102, 0.60, 0.08, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'IM', NULL, 3.99, 102, 0.08, 3.83, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'RT', NULL, 79.84, 138, 4.31, 69.98, 87.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'FT', 1, 4.48, 110, 2.94, 1.19, 15.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'FT', 2, 4.27, 110, 2.84, 1.11, 15.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'FT', 3, 17.16, 110, 6.47, 7.76, 33.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'FT', 4, 16.36, 110, 3.95, 9.95, 25.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'FT', 5, 42.57, 110, 7.33, 29.04, 57.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'FT', 6, 6.36, 110, 3.28, 2.23, 16.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'FT', 7, 8.78, 110, 3.41, 3.97, 18.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'IM', NULL, 3.86, 112, 0.23, 3.40, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'RT', NULL, 79.34, 139, 6.96, 62.37, 89.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'FT', 1, 10.47, 129, 3.86, 4.92, 20.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'FT', 2, 15.37, 129, 3.76, 9.29, 24.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'FT', 3, 25.98, 129, 4.53, 18.06, 35.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'FT', 4, 24.39, 129, 4.83, 16.11, 35.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'FT', 5, 21.93, 129, 4.92, 13.72, 33.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'FT', 6, 0.00, 129, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'FT', 7, 1.85, 129, 1.47, 0.38, 8.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'IM', NULL, 3.70, 131, 0.09, 3.52, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'RT', NULL, 90.54, 137, 6.36, 68.79, 97.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'FT', 1, 0.00, 127, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'FT', 2, 3.16, 127, 2.43, 0.67, 13.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'FT', 3, 7.02, 127, 3.00, 2.95, 15.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'FT', 4, 22.50, 127, 9.04, 9.42, 44.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'FT', 5, 48.55, 127, 8.46, 32.57, 64.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'FT', 6, 14.11, 127, 3.46, 8.54, 22.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'FT', 7, 4.66, 127, 1.96, 2.00, 10.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'IM', NULL, 3.42, 127, 0.15, 3.13, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'RT', NULL, 90.01, 138, 4.07, 78.64, 95.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'FT', 1, 8.30, 67, 4.58, 2.65, 23.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'FT', 2, 4.11, 67, 2.69, 1.09, 14.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'FT', 3, 1.23, 67, 1.04, 0.23, 6.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'FT', 4, 7.97, 67, 4.18, 2.70, 21.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'FT', 5, 51.14, 67, 8.86, 34.02, 68.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'FT', 6, 9.83, 67, 4.93, 3.47, 24.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'FT', 7, 17.41, 67, 6.63, 7.74, 34.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'IM', NULL, 3.75, 67, 0.18, 3.38, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'RT', NULL, 53.27, 136, 4.96, 43.47, 62.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'FT', 2, 1.75, 114, 1.20, 0.45, 6.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'FT', 3, 0.96, 114, 0.71, 0.22, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'FT', 4, 4.68, 114, 2.52, 1.58, 13.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'FT', 5, 38.03, 114, 5.99, 27.06, 50.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'FT', 6, 14.49, 114, 3.58, 8.73, 23.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'FT', 7, 40.09, 114, 5.68, 29.52, 51.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'IM', NULL, 4.88, 115, 0.04, 4.80, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'RT', NULL, 92.35, 129, 2.97, 84.03, 96.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'FT', 2, 0.00, 123, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'FT', 3, 0.14, 123, 0.15, 0.02, 1.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'FT', 4, 6.86, 123, 3.47, 2.45, 17.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'FT', 5, 42.53, 123, 6.06, 31.17, 54.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'FT', 6, 10.79, 123, 3.05, 6.07, 18.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'FT', 7, 39.68, 123, 7.39, 26.30, 54.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'IM', NULL, 4.85, 123, 0.04, 4.77, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'RT', NULL, 94.50, 129, 3.62, 81.22, 98.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'FT', 1, 0.84, 88, 0.85, 0.11, 6.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'FT', 2, 0.37, 88, 0.41, 0.04, 3.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'FT', 3, 4.12, 88, 2.61, 1.15, 13.76, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'FT', 4, 14.14, 88, 6.19, 5.64, 31.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'FT', 5, 40.07, 88, 5.63, 29.56, 51.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'FT', 6, 11.12, 88, 3.60, 5.72, 20.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'FT', 7, 29.32, 88, 7.07, 17.39, 44.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'IM', NULL, 4.82, 87, 0.07, 4.68, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'RT', NULL, 72.06, 128, 5.70, 59.56, 81.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'FT', 1, 0.16, 106, 0.17, 0.02, 1.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'FT', 2, 0.67, 106, 0.45, 0.18, 2.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'FT', 3, 2.50, 106, 2.10, 0.46, 12.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'FT', 4, 13.94, 106, 4.80, 6.83, 26.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'FT', 5, 38.27, 106, 3.60, 31.43, 45.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'FT', 6, 10.17, 106, 2.31, 6.42, 15.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'FT', 7, 34.29, 106, 5.65, 24.09, 46.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'IM', NULL, 4.76, 106, 0.05, 4.67, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'RT', NULL, 84.61, 133, 4.48, 73.57, 91.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'FT', 1, 0.00, 131, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'FT', 2, 0.31, 131, 0.31, 0.04, 2.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'FT', 3, 0.00, 131, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'FT', 4, 2.62, 131, 1.96, 0.58, 10.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'FT', 5, 40.61, 131, 6.57, 28.52, 53.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'FT', 6, 23.61, 131, 4.76, 15.50, 34.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'FT', 7, 32.86, 131, 5.04, 23.75, 43.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'IM', NULL, 4.72, 130, 0.07, 4.58, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'RT', NULL, 98.83, 133, 0.97, 94.10, 99.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'FT', 1, 2.63, 101, 2.26, 0.47, 13.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'FT', 2, 3.46, 101, 2.40, 0.85, 12.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'FT', 3, 0.00, 101, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'FT', 4, 4.75, 101, 2.62, 1.56, 13.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'FT', 5, 31.52, 101, 5.73, 21.38, 43.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'FT', 6, 16.23, 101, 5.48, 8.01, 30.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'FT', 7, 41.41, 101, 8.41, 26.22, 58.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'IM', NULL, 4.71, 102, 0.11, 4.49, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'RT', NULL, 78.95, 133, 7.20, 61.41, 89.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'FT', 1, 0.00, 87, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'FT', 3, 0.00, 87, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'FT', 4, 0.35, 87, 0.37, 0.04, 2.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'FT', 5, 44.53, 87, 8.61, 28.65, 61.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'FT', 6, 10.09, 87, 3.54, 4.92, 19.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'FT', 7, 45.02, 87, 9.18, 28.15, 63.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'IM', NULL, 4.66, 87, 0.06, 4.54, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'RT', NULL, 69.20, 129, 12.52, 41.26, 87.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'FT', 1, 2.47, 102, 2.45, 0.34, 15.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'FT', 2, 0.22, 102, 0.23, 0.03, 1.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'FT', 3, 13.63, 102, 5.38, 5.99, 28.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'FT', 4, 12.95, 102, 6.43, 4.58, 31.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'FT', 5, 35.99, 102, 5.51, 25.93, 47.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'FT', 6, 21.52, 102, 5.88, 12.09, 35.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'FT', 7, 13.22, 102, 3.72, 7.41, 22.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'IM', NULL, 4.62, 103, 0.08, 4.46, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'RT', NULL, 81.93, 128, 4.72, 70.70, 89.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'FT', 1, 0.00, 129, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'FT', 2, 0.00, 129, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'FT', 3, 0.61, 129, 0.61, 0.08, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'FT', 4, 4.80, 129, 2.43, 1.72, 12.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'FT', 5, 36.73, 129, 4.99, 27.52, 47.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'FT', 6, 15.69, 129, 3.37, 10.12, 23.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'FT', 7, 42.17, 129, 7.96, 27.65, 58.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'IM', NULL, 4.61, 129, 0.05, 4.51, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'RT', NULL, 100.00, 129, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'FT', 1, 73.57, 104, 4.07, 64.76, 80.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'FT', 2, 17.50, 104, 5.04, 9.60, 29.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'FT', 3, 3.93, 104, 2.39, 1.15, 12.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'FT', 4, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'FT', 5, 1.99, 104, 1.28, 0.55, 6.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'FT', 6, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'FT', 7, 3.02, 104, 2.32, 0.64, 13.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'IM', NULL, 4.53, 105, 0.13, 4.26, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'RT', NULL, 81.62, 128, 5.28, 68.87, 89.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'FT', 1, 3.64, 84, 3.00, 0.69, 17.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'FT', 2, 6.88, 84, 3.15, 2.70, 16.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'FT', 3, 3.87, 84, 2.67, 0.96, 14.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'FT', 4, 13.89, 84, 5.56, 6.02, 28.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'FT', 5, 38.07, 84, 6.64, 25.99, 51.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'FT', 6, 10.55, 84, 4.23, 4.61, 22.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'FT', 7, 23.10, 84, 4.90, 14.78, 34.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'IM', NULL, 4.48, 85, 0.15, 4.19, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'RT', NULL, 67.49, 127, 7.86, 50.53, 80.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'FT', 1, 42.86, 102, 4.83, 33.64, 52.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'FT', 2, 34.30, 102, 5.81, 23.85, 46.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'FT', 3, 3.91, 102, 1.99, 1.40, 10.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'FT', 4, 2.83, 102, 2.48, 0.49, 14.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'FT', 5, 11.91, 102, 3.38, 6.67, 20.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'FT', 6, 2.68, 102, 2.51, 0.40, 15.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'FT', 7, 1.51, 102, 1.19, 0.31, 6.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'IM', NULL, 4.23, 102, 0.17, 3.89, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'RT', NULL, 76.50, 128, 5.32, 64.43, 85.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'FT', 1, 42.18, 117, 7.78, 27.95, 57.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'FT', 2, 35.53, 117, 7.68, 22.10, 51.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'FT', 3, 7.15, 117, 2.81, 3.22, 15.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'FT', 4, 2.91, 117, 2.28, 0.60, 12.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'FT', 5, 7.89, 117, 2.43, 4.22, 14.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'FT', 6, 2.50, 117, 2.10, 0.46, 12.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'FT', 7, 1.84, 117, 1.24, 0.47, 6.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'IM', NULL, 3.76, 117, 0.08, 3.59, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'RT', NULL, 87.40, 133, 7.28, 65.23, 96.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'FT', 1, 4.08, 85, 2.05, 1.48, 10.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'FT', 2, 4.39, 85, 2.13, 1.65, 11.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'FT', 3, 3.33, 85, 2.00, 0.99, 10.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'FT', 4, 20.95, 85, 3.00, 15.60, 27.54, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'FT', 5, 34.64, 85, 7.81, 21.07, 51.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'FT', 6, 17.12, 85, 7.54, 6.69, 37.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'FT', 7, 15.49, 85, 4.98, 7.93, 28.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'IM', NULL, 4.11, 85, 0.13, 3.85, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'RT', NULL, 63.64, 132, 8.24, 46.38, 77.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'FT', 2, 5.72, 51, 3.26, 1.77, 16.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'FT', 3, 2.17, 51, 1.54, 0.51, 8.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'FT', 4, 30.12, 51, 15.24, 9.15, 64.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'FT', 5, 35.06, 51, 8.26, 20.67, 52.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'FT', 6, 7.97, 51, 3.04, 3.63, 16.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'FT', 7, 18.97, 51, 13.24, 3.98, 56.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'IM', NULL, 4.10, 51, 0.14, 3.83, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'RT', NULL, 38.78, 133, 10.73, 20.58, 60.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'FT', 2, 4.22, 75, 2.98, 1.01, 16.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'FT', 3, 36.43, 75, 8.64, 21.41, 54.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'FT', 4, 2.99, 75, 1.73, 0.93, 9.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'FT', 5, 32.16, 75, 6.70, 20.44, 46.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'FT', 6, 22.58, 75, 5.86, 13.01, 36.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'FT', 7, 1.62, 75, 1.64, 0.21, 11.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'IM', NULL, 4.04, 75, 0.18, 3.70, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'RT', NULL, 53.60, 129, 10.65, 33.12, 72.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'FT', 1, 10.79, 81, 6.90, 2.82, 33.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'FT', 2, 8.31, 81, 4.21, 2.93, 21.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'FT', 3, 9.00, 81, 3.79, 3.79, 19.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'FT', 4, 12.71, 81, 4.73, 5.86, 25.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'FT', 5, 49.95, 81, 11.41, 28.69, 71.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'FT', 6, 3.50, 81, 2.99, 0.62, 17.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'FT', 7, 5.75, 81, 2.79, 2.14, 14.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'IM', NULL, 3.98, 81, 0.15, 3.69, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'RT', NULL, 64.02, 132, 8.86, 45.39, 79.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'FT', 1, 51.65, 30, 8.07, 35.56, 67.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'FT', 2, 12.02, 30, 6.63, 3.65, 33.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'FT', 3, 22.65, 30, 7.93, 10.40, 42.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'FT', 4, 10.21, 30, 7.73, 1.99, 38.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'FT', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'FT', 6, 3.46, 30, 2.56, 0.74, 14.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'IM', NULL, 3.68, 31, 0.25, 3.17, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'RT', NULL, 28.89, 132, 5.04, 20.00, 39.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 1, 0.00, 83, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 2, 0.34, 83, 0.31, 0.06, 2.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 3, 4.20, 83, 3.04, 0.96, 16.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 4, 3.20, 83, 2.46, 0.68, 13.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 5, 60.56, 83, 18.74, 24.39, 87.97, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 6, 8.47, 83, 4.95, 2.53, 24.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 7, 23.24, 83, 11.11, 8.06, 51.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'IM', NULL, 4.61, 81, 0.07, 4.48, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'RT', NULL, 72.80, 95, 21.94, 22.88, 96.03, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 1, 0.00, 92, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 2, 0.15, 92, 0.12, 0.03, 0.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 3, 0.14, 92, 0.15, 0.02, 1.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 4, 0.48, 92, 0.24, 0.18, 1.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 5, 59.70, 92, 5.80, 47.86, 70.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 6, 12.80, 92, 8.93, 2.91, 41.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 7, 26.72, 92, 4.14, 19.32, 35.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'IM', NULL, 4.57, 92, 0.12, 4.33, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'RT', NULL, 100.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 1, 45.59, 89, 5.65, 34.77, 56.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 2, 15.91, 89, 1.79, 12.66, 19.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 3, 27.69, 89, 9.28, 13.23, 49.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 4, 1.76, 89, 1.52, 0.31, 9.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 5, 7.39, 89, 3.67, 2.68, 18.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 6, 1.42, 89, 1.47, 0.18, 10.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 7, 0.23, 89, 0.24, 0.03, 1.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'IM', NULL, 4.49, 88, 0.08, 4.34, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'RT', NULL, 97.02, 95, 2.08, 88.62, 99.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 1, 0.30, 92, 0.32, 0.04, 2.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 2, 0.00, 92, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 3, 0.18, 92, 0.15, 0.04, 0.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 4, 1.44, 92, 1.04, 0.34, 5.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 5, 59.01, 92, 15.88, 28.09, 84.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 6, 4.88, 92, 2.87, 1.48, 14.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 7, 34.17, 92, 12.98, 14.16, 62.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'IM', NULL, 4.41, 92, 0.28, 3.86, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'RT', NULL, 94.35, 95, 4.87, 73.13, 99.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 1, 1.35, 71, 1.31, 0.19, 8.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 2, 0.30, 71, 0.31, 0.04, 2.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 3, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 4, 8.15, 71, 5.53, 2.00, 27.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 5, 64.52, 71, 13.62, 35.69, 85.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 6, 10.36, 71, 5.47, 3.44, 27.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 7, 15.32, 71, 4.68, 8.10, 27.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'IM', NULL, 4.21, 72, 0.27, 3.68, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'RT', NULL, 81.97, 95, 7.06, 63.78, 92.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 1, 0.00, 88, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 2, 0.35, 88, 0.31, 0.06, 1.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 3, 14.11, 88, 11.70, 2.36, 52.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 4, 11.50, 88, 7.33, 3.01, 35.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 5, 35.88, 88, 15.99, 12.33, 69.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 6, 27.38, 88, 3.22, 21.46, 34.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 7, 10.78, 88, 5.15, 4.00, 25.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'IM', NULL, 4.01, 90, 0.17, 3.67, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'RT', NULL, 86.94, 94, 8.91, 58.36, 96.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 1, 0.38, 86, 0.35, 0.06, 2.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 2, 29.03, 86, 15.01, 8.77, 63.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 3, 35.30, 86, 13.80, 14.10, 64.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 4, 9.29, 86, 3.54, 4.25, 19.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 5, 24.91, 86, 4.73, 16.71, 35.43, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 6, 0.96, 86, 0.83, 0.17, 5.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 7, 0.13, 86, 0.14, 0.02, 1.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'IM', NULL, 4.00, 86, 0.30, 3.41, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'RT', NULL, 92.66, 94, 3.98, 79.81, 97.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 1, 0.32, 85, 0.34, 0.04, 2.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 2, 7.69, 85, 5.53, 1.73, 28.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 3, 9.91, 85, 4.05, 4.27, 21.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 4, 46.50, 85, 18.29, 16.77, 78.94, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 5, 25.85, 85, 15.35, 6.62, 63.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 6, 1.27, 85, 0.99, 0.27, 5.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 7, 8.46, 85, 5.76, 2.06, 28.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'IM', NULL, 3.99, 85, 0.16, 3.67, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'RT', NULL, 89.02, 94, 2.30, 83.55, 92.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 1, 0.29, 88, 0.31, 0.03, 2.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 2, 19.63, 88, 11.82, 5.23, 51.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 3, 17.55, 88, 2.15, 13.68, 22.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 4, 16.15, 88, 7.21, 6.26, 35.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 5, 41.95, 88, 16.84, 15.45, 74.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 6, 2.84, 88, 1.83, 0.77, 9.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 7, 1.58, 88, 1.51, 0.24, 9.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'IM', NULL, 3.85, 89, 0.11, 3.64, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'RT', NULL, 98.14, 95, 1.39, 92.04, 99.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 1, 1.43, 85, 1.53, 0.17, 11.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 2, 0.00, 85, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 3, 0.13, 85, 0.10, 0.03, 0.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 4, 20.58, 85, 15.86, 3.63, 64.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 5, 60.66, 85, 22.08, 19.67, 90.67, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 6, 11.80, 85, 4.78, 5.10, 25.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 7, 5.39, 85, 3.25, 1.58, 16.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'IM', NULL, 3.80, 86, 0.20, 3.41, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'RT', NULL, 92.58, 95, 4.23, 78.61, 97.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 1, 32.04, 91, 7.67, 18.97, 48.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 2, 33.41, 91, 14.23, 12.34, 64.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 3, 3.22, 91, 2.23, 0.79, 12.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 4, 6.11, 91, 3.53, 1.88, 18.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 5, 18.49, 91, 12.36, 4.26, 53.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 6, 0.30, 91, 0.28, 0.05, 1.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 7, 6.42, 91, 5.00, 1.30, 26.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'IM', NULL, 3.78, 94, 0.13, 3.52, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'RT', NULL, 100.00, 95, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 1, 0.00, 71, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 2, 1.44, 71, 1.03, 0.34, 5.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 3, 2.96, 71, 2.23, 0.64, 12.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 4, 8.81, 71, 3.62, 3.78, 19.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 5, 60.91, 71, 13.22, 33.99, 82.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 6, 10.86, 71, 4.53, 4.58, 23.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 7, 15.02, 71, 11.89, 2.68, 53.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'IM', NULL, 3.73, 71, 0.22, 3.29, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'RT', NULL, 86.99, 95, 6.00, 69.99, 95.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 1, 15.62, 84, 7.42, 5.70, 36.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 2, 22.66, 84, 11.58, 7.30, 52.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 3, 15.29, 84, 2.86, 10.42, 21.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 4, 8.85, 84, 4.22, 3.32, 21.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 5, 35.79, 84, 13.95, 14.28, 65.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 6, 0.07, 84, 0.08, 0.01, 0.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 7, 1.71, 84, 1.58, 0.27, 10.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'IM', NULL, 3.61, 84, 0.17, 3.27, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'RT', NULL, 96.34, 93, 2.51, 86.52, 99.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 1, 29.35, 63, 21.73, 4.86, 77.15, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 2, 6.46, 63, 4.16, 1.72, 21.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 3, 13.09, 63, 6.28, 4.75, 31.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 4, 23.62, 63, 16.30, 4.84, 65.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 5, 18.00, 63, 5.53, 9.40, 31.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 6, 3.24, 63, 2.58, 0.64, 14.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 7, 6.24, 63, 6.36, 0.75, 36.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'IM', NULL, 3.26, 64, 0.24, 2.78, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'RT', NULL, 72.75, 94, 11.67, 45.34, 89.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 1, 5.77, 47, 3.90, 1.42, 20.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 2, 1.69, 47, 1.03, 0.49, 5.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 3, 4.92, 47, 4.09, 0.88, 23.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 4, 3.08, 47, 2.06, 0.79, 11.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 5, 83.89, 47, 9.76, 54.91, 95.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 6, 0.15, 47, 0.17, 0.02, 1.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 7, 0.49, 47, 0.54, 0.05, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'IM', NULL, 3.94, 46, 0.13, 3.68, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'RT', NULL, 47.30, 94, 14.20, 22.45, 73.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 1, 6.37, 55, 3.45, 2.09, 17.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 2, 13.18, 55, 8.29, 3.43, 39.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 3, 30.35, 55, 4.59, 21.99, 40.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 4, 24.02, 55, 8.87, 10.66, 45.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 5, 14.59, 55, 7.29, 5.02, 35.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 6, 11.36, 55, 7.36, 2.87, 35.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 7, 0.13, 55, 0.14, 0.02, 1.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'IM', NULL, 3.18, 52, 0.18, 2.81, 3.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'RT', NULL, 56.31, 94, 3.46, 49.37, 63.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 1, 87.65, 38, 9.72, 53.52, 97.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 2, 1.54, 38, 1.41, 0.24, 9.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 3, 7.23, 38, 6.45, 1.10, 35.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 4, 0.46, 38, 0.46, 0.06, 3.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 5, 2.81, 38, 3.19, 0.27, 23.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 6, 0.30, 38, 0.37, 0.03, 3.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'IM', NULL, 2.30, 39, 0.44, 1.41, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'RT', NULL, 40.73, 94, 11.93, 20.48, 64.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 1, 3.37, 112, 2.69, 0.67, 15.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 2, 4.58, 112, 3.12, 1.15, 16.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 3, 16.18, 112, 4.51, 9.09, 27.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 4, 19.73, 112, 4.30, 12.55, 29.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 5, 35.05, 112, 7.36, 22.14, 50.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 6, 11.77, 112, 4.64, 5.22, 24.44, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 7, 9.32, 112, 3.66, 4.17, 19.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'IM', NULL, 4.53, 113, 0.10, 4.33, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'RT', NULL, 93.58, 120, 3.77, 80.78, 98.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 2, 3.19, 109, 2.71, 0.58, 15.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 3, 3.40, 109, 3.06, 0.55, 18.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 4, 4.02, 109, 3.40, 0.72, 19.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 5, 30.96, 109, 5.45, 21.29, 42.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 6, 20.45, 109, 5.81, 11.24, 34.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 7, 37.98, 109, 8.53, 23.01, 55.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'IM', NULL, 4.47, 111, 0.14, 4.19, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'RT', NULL, 95.22, 118, 2.84, 85.25, 98.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 1, 3.23, 110, 3.09, 0.47, 19.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 2, 0.00, 110, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 3, 5.84, 110, 2.55, 2.41, 13.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 4, 9.59, 110, 6.81, 2.19, 33.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 5, 49.99, 110, 5.79, 38.70, 61.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 6, 12.24, 110, 4.47, 5.77, 24.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 7, 19.10, 110, 5.71, 10.20, 32.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'IM', NULL, 4.43, 110, 0.11, 4.22, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'RT', NULL, 93.43, 118, 3.26, 83.24, 97.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 1, 1.20, 89, 0.93, 0.26, 5.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 2, 0.38, 89, 0.38, 0.05, 2.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 3, 1.89, 89, 1.17, 0.55, 6.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 4, 7.11, 89, 4.52, 1.92, 22.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 5, 40.25, 89, 6.74, 27.85, 54.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 6, 28.86, 89, 6.06, 18.42, 42.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 7, 20.31, 89, 7.12, 9.61, 37.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'IM', NULL, 4.34, 93, 0.16, 4.02, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'RT', NULL, 77.20, 118, 8.51, 56.53, 89.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 1, 0.22, 110, 0.23, 0.03, 1.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 2, 10.48, 110, 5.77, 3.35, 28.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 3, 48.07, 110, 9.43, 30.45, 66.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 4, 33.05, 110, 9.21, 17.78, 52.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 5, 6.08, 110, 3.26, 2.05, 16.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 6, 0.30, 110, 0.30, 0.04, 2.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 7, 1.79, 110, 1.79, 0.24, 12.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'IM', NULL, 4.32, 110, 0.10, 4.12, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'RT', NULL, 98.54, 116, 1.08, 93.80, 99.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 1, 0.00, 108, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 2, 0.90, 108, 0.73, 0.18, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 3, 9.54, 108, 4.95, 3.27, 24.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 4, 6.49, 108, 4.00, 1.85, 20.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 5, 41.51, 108, 7.25, 28.19, 56.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 6, 23.71, 108, 5.14, 15.03, 35.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 7, 17.86, 108, 6.48, 8.30, 34.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'IM', NULL, 4.31, 108, 0.14, 4.03, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'RT', NULL, 81.81, 118, 6.94, 64.10, 91.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 2, 7.53, 93, 4.39, 2.27, 22.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 3, 8.85, 93, 5.23, 2.61, 26.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 4, 16.53, 93, 8.02, 5.88, 38.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 5, 49.13, 93, 9.03, 32.03, 66.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 6, 10.55, 93, 4.27, 4.58, 22.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 7, 7.42, 93, 4.01, 2.45, 20.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'IM', NULL, 4.31, 95, 0.15, 4.01, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'RT', NULL, 85.03, 118, 5.17, 71.77, 92.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 1, 0.45, 103, 0.45, 0.06, 3.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 2, 9.85, 103, 4.67, 3.71, 23.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 3, 12.25, 103, 3.80, 6.48, 21.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 4, 17.49, 103, 6.00, 8.51, 32.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 5, 40.25, 103, 6.47, 28.32, 53.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 6, 4.28, 103, 2.14, 1.57, 11.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 7, 15.43, 103, 6.85, 6.05, 34.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'IM', NULL, 4.30, 108, 0.16, 3.98, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'RT', NULL, 89.89, 115, 4.07, 78.54, 95.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 1, 0.89, 114, 0.69, 0.19, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 2, 5.60, 114, 2.86, 1.99, 14.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 3, 14.09, 114, 4.30, 7.50, 24.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 4, 24.80, 114, 6.27, 14.48, 39.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 5, 37.90, 114, 6.47, 26.14, 51.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 6, 10.73, 114, 6.40, 3.10, 31.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 7, 5.98, 114, 3.54, 1.80, 18.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'IM', NULL, 4.26, 118, 0.13, 4.01, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'RT', NULL, 99.72, 119, 0.28, 97.97, 99.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 1, 0.00, 114, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 2, 3.12, 114, 2.55, 0.60, 14.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 3, 19.58, 114, 6.25, 9.99, 34.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 4, 19.14, 114, 6.59, 9.23, 35.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 5, 44.47, 114, 6.79, 31.70, 58.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 6, 9.57, 114, 3.91, 4.15, 20.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 7, 4.13, 114, 3.10, 0.90, 16.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'IM', NULL, 4.22, 115, 0.10, 4.02, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'RT', NULL, 98.99, 119, 0.86, 94.70, 99.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 1, 5.88, 94, 3.80, 1.57, 19.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 2, 13.92, 94, 5.53, 6.07, 28.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 3, 22.02, 94, 5.84, 12.57, 35.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 4, 17.42, 94, 5.72, 8.74, 31.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 5, 30.20, 94, 7.43, 17.68, 46.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 6, 4.91, 94, 3.47, 1.16, 18.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 7, 5.66, 94, 3.46, 1.63, 17.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'IM', NULL, 4.14, 95, 0.12, 3.90, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'RT', NULL, 83.50, 120, 4.21, 73.44, 90.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 1, 0.22, 114, 0.23, 0.03, 1.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 2, 0.22, 114, 0.23, 0.03, 1.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 3, 6.13, 114, 3.51, 1.91, 17.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 4, 20.63, 114, 8.55, 8.46, 42.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 5, 57.05, 114, 8.96, 39.16, 73.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 6, 12.92, 114, 4.38, 6.42, 24.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 7, 2.82, 114, 1.91, 0.72, 10.35, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'IM', NULL, 4.11, 114, 0.14, 3.82, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'RT', NULL, 96.93, 120, 2.42, 86.36, 99.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 1, 7.43, 91, 2.79, 3.46, 15.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 2, 24.21, 91, 6.66, 13.45, 39.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 3, 16.88, 91, 5.63, 8.39, 31.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 4, 11.61, 91, 4.96, 4.78, 25.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 5, 39.04, 91, 8.49, 23.97, 56.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 6, 0.43, 91, 0.44, 0.06, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 7, 0.40, 91, 0.40, 0.05, 2.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'IM', NULL, 4.10, 92, 0.13, 3.83, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'RT', NULL, 72.68, 118, 7.38, 56.03, 84.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 2, 5.25, 115, 3.00, 1.65, 15.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 3, 34.36, 115, 8.57, 19.78, 52.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 4, 30.55, 115, 5.18, 21.34, 41.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 5, 26.91, 115, 4.89, 18.36, 37.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 6, 2.92, 115, 1.92, 0.78, 10.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 7, 0.00, 115, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'IM', NULL, 4.01, 115, 0.14, 3.74, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'RT', NULL, 96.61, 121, 2.45, 86.61, 99.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 1, 11.86, 71, 5.87, 4.20, 29.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 2, 11.98, 71, 5.90, 4.27, 29.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 3, 18.77, 71, 6.37, 9.13, 34.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 4, 20.89, 71, 8.41, 8.73, 42.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 5, 25.59, 71, 6.95, 14.24, 41.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 6, 3.14, 71, 3.08, 0.43, 19.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 7, 7.78, 71, 5.04, 2.04, 25.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'IM', NULL, 3.88, 73, 0.17, 3.54, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'RT', NULL, 55.89, 117, 7.32, 41.31, 69.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 1, 60.74, 73, 9.17, 41.82, 76.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 2, 29.23, 73, 8.85, 14.96, 49.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 3, 3.27, 73, 1.96, 0.97, 10.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 4, 5.69, 73, 4.65, 1.06, 25.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 5, 1.07, 73, 0.67, 0.31, 3.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 6, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 7, 0.00, 73, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'IM', NULL, 3.71, 76, 0.15, 3.41, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'RT', NULL, 61.07, 120, 7.77, 45.08, 74.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 1, 30.52, 56, 9.49, 15.19, 51.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 2, 37.34, 56, 12.88, 16.51, 64.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 3, 15.66, 56, 6.58, 6.40, 33.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 4, 8.14, 56, 4.38, 2.67, 22.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 5, 7.80, 56, 5.65, 1.72, 29.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 6, 0.54, 56, 0.55, 0.07, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 7, 0.00, 56, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'IM', NULL, 3.24, 55, 0.14, 2.96, 3.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'RT', NULL, 49.84, 113, 6.47, 37.31, 62.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 7, 48.15, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'IM', NULL, 4.80, 25, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 7, 51.85, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'IM', NULL, 4.61, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 7, 46.15, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'IM', NULL, 4.59, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 7, 44.44, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'IM', NULL, 4.54, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 1, 60.71, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'IM', NULL, 4.46, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 7, 53.85, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 7, 50.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'IM', NULL, 4.41, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'RT', NULL, 72.41, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 5, 91.67, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'RT', NULL, 82.76, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 5, 52.63, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'RT', NULL, 68.97, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 5, 77.78, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'RT', NULL, 67.86, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 5, 82.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'IM', NULL, 3.66, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 2, 0.00, 15, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 7, 53.33, 15, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'IM', NULL, 4.88, 16, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'RT', NULL, 55.17, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 1, 0.00, 7, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 2, 0.00, 7, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 5, 28.57, 7, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 6, 28.57, 7, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 7, 42.86, 7, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'IM', NULL, 4.71, 7, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'RT', NULL, 25.93, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 5, 50.00, 14, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 7, 42.86, 14, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'IM', NULL, 4.67, 15, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'RT', NULL, 51.72, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 6, 18.75, 16, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 7, 50.00, 16, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'IM', NULL, 4.60, 15, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'RT', NULL, 55.17, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'FT', 1, 0.00, 3, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'FT', 2, 0.00, 3, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'FT', 3, 0.00, 3, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'FT', 4, 0.00, 3, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'FT', 5, 100.00, 3, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'IM', NULL, 4.33, 3, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'RT', NULL, 11.54, 26, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'FT', 1, 25.00, 4, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'FT', 2, 25.00, 4, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'FT', 3, 0.00, 4, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'FT', 5, 50.00, 4, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'IM', NULL, 4.20, 5, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'RT', NULL, 17.24, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 7, 9.09, 11, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'IM', NULL, 4.00, 11, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'RT', NULL, 40.74, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 1, 0.16, 68, 0.17, 0.02, 1.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 2, 0.13, 68, 0.14, 0.02, 1.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 3, 6.68, 68, 5.22, 1.33, 27.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 4, 1.20, 68, 1.05, 0.21, 6.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 5, 22.37, 68, 6.55, 11.95, 37.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 6, 19.29, 68, 10.36, 5.95, 47.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 7, 50.17, 68, 13.38, 25.70, 74.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'IM', NULL, 4.32, 70, 0.27, 3.78, 4.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'RT', NULL, 70.82, 107, 10.76, 46.37, 87.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 1, 1.40, 71, 1.12, 0.28, 6.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 2, 2.34, 71, 1.79, 0.50, 10.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 3, 0.28, 71, 0.20, 0.07, 1.16, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 4, 11.41, 71, 8.43, 2.38, 40.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 5, 33.57, 71, 8.90, 18.56, 52.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 6, 13.18, 71, 6.31, 4.81, 31.33, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 7, 37.83, 71, 15.38, 14.17, 69.15, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'IM', NULL, 4.17, 73, 0.19, 3.80, 4.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'RT', NULL, 78.39, 109, 5.82, 64.73, 87.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 1, 1.34, 76, 1.07, 0.27, 6.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 2, 6.98, 76, 5.65, 1.31, 29.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 3, 2.90, 76, 1.86, 0.80, 10.02, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 4, 1.21, 76, 1.00, 0.23, 6.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 5, 15.53, 76, 9.41, 4.22, 43.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 6, 24.11, 76, 9.17, 10.48, 46.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 7, 47.93, 76, 4.10, 39.89, 56.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'IM', NULL, 4.00, 77, 0.22, 3.56, 4.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'RT', NULL, 78.13, 109, 7.15, 60.93, 89.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 1, 0.75, 75, 0.66, 0.13, 4.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 2, 1.05, 75, 1.02, 0.15, 7.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 3, 0.05, 75, 0.05, 0.01, 0.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 4, 11.36, 75, 8.42, 2.37, 40.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 5, 32.45, 75, 8.09, 18.72, 50.05, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 6, 4.96, 75, 2.76, 1.60, 14.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 7, 49.39, 75, 13.28, 25.30, 73.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'IM', NULL, 3.99, 76, 0.26, 3.46, 4.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'RT', NULL, 70.91, 109, 8.23, 52.49, 84.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 1, 1.18, 55, 1.26, 0.14, 9.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 2, 1.71, 55, 1.50, 0.29, 9.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 3, 1.64, 55, 1.75, 0.19, 12.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 4, 0.18, 55, 0.20, 0.02, 1.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 5, 13.69, 55, 6.40, 5.08, 31.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 6, 1.03, 55, 0.70, 0.27, 3.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 7, 80.56, 55, 6.50, 64.34, 90.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'IM', NULL, 4.68, 56, 0.14, 4.41, 4.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'RT', NULL, 56.84, 108, 19.16, 21.87, 86.10, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 1, 1.41, 66, 1.48, 0.17, 10.69, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 2, 0.16, 66, 0.17, 0.02, 1.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 3, 0.18, 66, 0.19, 0.02, 1.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 4, 0.35, 66, 0.29, 0.07, 1.76, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 5, 17.06, 66, 6.18, 7.92, 32.97, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 6, 9.03, 66, 7.60, 1.54, 38.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 7, 71.81, 66, 8.95, 51.31, 86.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'IM', NULL, 4.62, 67, 0.16, 4.31, 4.94, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'RT', NULL, 58.75, 108, 19.46, 22.47, 87.50, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3193, 'FT', 1, 0.58, 56, 0.65, 0.06, 5.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3193, 'FT', 2, 0.83, 56, 0.93, 0.09, 7.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3193, 'FT', 3, 0.19, 56, 0.21, 0.02, 1.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3193, 'FT', 4, 9.13, 56, 4.09, 3.61, 21.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3193, 'FT', 5, 7.15, 56, 5.23, 1.57, 27.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3193, 'FT', 6, 24.62, 56, 6.41, 14.05, 39.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3193, 'FT', 7, 57.50, 56, 5.99, 45.30, 68.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3193, 'IM', NULL, 4.58, 58, 0.10, 4.38, 4.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3193, 'RT', NULL, 54.25, 108, 13.11, 29.38, 77.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3194, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3194, 'FT', 2, 0.00, 69, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3194, 'FT', 3, 0.00, 69, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3194, 'FT', 4, 7.91, 69, 7.17, 1.19, 37.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3194, 'FT', 5, 17.18, 69, 5.59, 8.65, 31.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3194, 'FT', 6, 9.68, 69, 6.96, 2.15, 34.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3194, 'FT', 7, 65.23, 69, 6.85, 50.66, 77.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3194, 'IM', NULL, 4.57, 69, 0.18, 4.22, 4.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3194, 'RT', NULL, 58.07, 106, 15.94, 27.45, 83.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 1, 7.90, 65, 6.21, 1.53, 32.05, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 2, 1.67, 65, 1.32, 0.34, 7.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 3, 8.73, 65, 6.25, 1.96, 31.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 4, 14.77, 65, 7.66, 4.89, 36.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 5, 16.24, 65, 5.09, 8.41, 29.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 6, 39.83, 65, 19.82, 11.25, 77.55, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 7, 10.86, 65, 7.10, 2.74, 34.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'IM', NULL, 4.12, 66, 0.20, 3.72, 4.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'RT', NULL, 63.36, 107, 11.88, 38.54, 82.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 1, 4.11, 59, 3.08, 0.89, 16.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 2, 0.11, 59, 0.12, 0.01, 0.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 3, 15.71, 59, 11.71, 3.08, 52.25, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 4, 0.90, 59, 0.68, 0.19, 4.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 5, 40.79, 59, 7.85, 26.44, 56.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 6, 3.69, 59, 2.55, 0.90, 13.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 7, 34.68, 59, 12.75, 14.68, 62.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'IM', NULL, 4.03, 60, 0.38, 3.26, 4.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'RT', NULL, 56.06, 108, 8.17, 39.79, 71.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 1, 7.90, 26, 5.20, 1.93, 27.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 2, 2.99, 26, 3.23, 0.31, 23.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 5, 34.60, 26, 11.18, 16.06, 59.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 6, 1.26, 26, 1.12, 0.20, 7.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 7, 53.25, 26, 12.56, 28.73, 76.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'IM', NULL, 3.80, 26, 0.51, 2.74, 4.85, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'RT', NULL, 36.31, 108, 6.99, 23.85, 50.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 1, 24.65, 45, 14.19, 6.55, 60.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 2, 3.17, 45, 2.01, 0.87, 10.90, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 3, 17.68, 45, 11.43, 4.23, 51.11, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 4, 7.90, 45, 5.48, 1.84, 28.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 5, 19.65, 45, 10.67, 5.90, 48.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 6, 1.94, 45, 1.38, 0.46, 7.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 7, 25.01, 45, 13.36, 7.36, 58.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'IM', NULL, 3.49, 46, 0.44, 2.60, 4.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'RT', NULL, 55.64, 109, 8.21, 39.36, 70.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 1, 5.09, 18, 4.91, 0.63, 31.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 2, 22.75, 18, 4.74, 14.29, 34.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 3, 38.72, 18, 10.30, 20.18, 61.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 4, 0.44, 18, 0.55, 0.03, 5.71, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 5, 18.63, 18, 5.53, 9.58, 33.09, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 6, 0.22, 18, 0.27, 0.02, 2.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 7, 14.14, 18, 15.72, 1.06, 71.67, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'IM', NULL, 3.02, 19, 0.34, 2.32, 3.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'RT', NULL, 23.41, 108, 10.55, 8.69, 49.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 1, 8.85, 16, 6.50, 1.72, 35.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 3, 51.16, 16, 26.21, 10.07, 90.74, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 4, 1.05, 16, 0.91, 0.16, 6.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 5, 21.93, 16, 19.84, 2.32, 76.86, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 7, 17.02, 16, 16.53, 1.66, 71.30, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'IM', NULL, 2.52, 18, 0.50, 1.46, 3.58, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'RT', NULL, 23.82, 108, 7.12, 12.56, 40.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 1, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 2, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 3, 0.00, 62, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 4, 1.04, 62, 1.09, 0.13, 8.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 5, 18.78, 62, 4.74, 11.05, 30.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 6, 14.61, 62, 4.53, 7.64, 26.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 7, 65.57, 62, 7.46, 49.59, 78.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'IM', NULL, 4.71, 65, 0.08, 4.56, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'RT', NULL, 91.87, 88, 3.29, 82.46, 96.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 1, 0.00, 81, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 2, 1.40, 81, 1.00, 0.34, 5.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 3, 5.82, 81, 3.10, 1.96, 16.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 4, 4.18, 81, 1.97, 1.61, 10.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 5, 22.58, 81, 6.08, 12.73, 36.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 6, 7.56, 81, 3.97, 2.58, 20.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 7, 58.46, 81, 8.17, 41.87, 73.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'IM', NULL, 4.43, 84, 0.13, 4.17, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'RT', NULL, 96.87, 93, 1.51, 92.00, 98.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 1, 0.96, 60, 0.97, 0.13, 6.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 2, 3.67, 60, 3.65, 0.48, 23.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 3, 1.82, 60, 1.46, 0.36, 8.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 4, 4.72, 60, 2.56, 1.56, 13.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 5, 64.67, 60, 6.91, 49.98, 77.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 6, 14.60, 60, 5.46, 6.64, 29.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 7, 9.56, 60, 6.97, 2.06, 34.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'IM', NULL, 4.30, 62, 0.15, 4.00, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'RT', NULL, 80.17, 92, 5.62, 66.70, 89.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 1, 1.80, 70, 1.82, 0.23, 12.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 2, 0.01, 70, 0.01, 0.00, 0.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 3, 3.93, 70, 2.52, 1.07, 13.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 4, 17.41, 70, 5.16, 9.34, 30.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 5, 55.57, 70, 7.73, 40.11, 70.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 6, 15.71, 70, 3.85, 9.45, 24.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 7, 5.56, 70, 3.63, 1.46, 18.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'IM', NULL, 3.96, 73, 0.16, 3.63, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'RT', NULL, 89.29, 90, 4.35, 77.14, 95.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'FT', 2, 3.64, 76, 2.53, 0.89, 13.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'FT', 3, 5.99, 76, 2.60, 2.48, 13.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'FT', 4, 12.75, 76, 5.12, 5.52, 26.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'FT', 5, 22.74, 76, 5.98, 13.00, 36.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'FT', 6, 35.69, 76, 9.35, 19.77, 55.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'FT', 7, 19.19, 76, 6.00, 9.90, 33.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'IM', NULL, 3.94, 74, 0.22, 3.50, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'RT', NULL, 80.62, 91, 6.29, 65.16, 90.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'FT', 2, 1.39, 57, 1.38, 0.19, 9.60, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'FT', 3, 4.19, 57, 2.60, 1.18, 13.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'FT', 4, 6.17, 57, 3.25, 2.10, 16.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'FT', 5, 36.08, 57, 6.80, 23.82, 50.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'FT', 6, 26.86, 57, 7.81, 14.20, 44.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'FT', 7, 25.32, 57, 8.39, 12.23, 45.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'IM', NULL, 3.56, 57, 0.14, 3.29, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'RT', NULL, 67.52, 88, 9.22, 47.40, 82.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 1, 1.08, 62, 1.13, 0.13, 8.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 2, 0.65, 62, 0.67, 0.08, 4.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 3, 15.59, 62, 5.64, 7.27, 30.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 4, 14.16, 62, 5.69, 6.07, 29.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 5, 40.39, 62, 10.00, 22.79, 60.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 6, 17.54, 62, 4.64, 10.07, 28.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 7, 10.60, 62, 4.87, 4.07, 24.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'IM', NULL, 3.26, 63, 0.24, 2.77, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'RT', NULL, 86.34, 90, 5.32, 72.05, 93.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 1, 3.17, 47, 3.18, 0.41, 20.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 3, 0.00, 47, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 4, 17.84, 47, 6.89, 7.77, 35.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 5, 32.15, 47, 9.03, 17.08, 52.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 6, 33.95, 47, 12.22, 14.65, 60.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 7, 12.89, 47, 6.02, 4.79, 30.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'IM', NULL, 4.15, 48, 0.22, 3.70, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'RT', NULL, 48.97, 89, 9.85, 30.47, 67.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 3, 17.21, 45, 5.86, 8.32, 32.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 4, 39.48, 45, 9.02, 23.36, 58.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 5, 26.60, 45, 12.61, 8.97, 57.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 6, 4.98, 45, 4.80, 0.68, 28.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 7, 11.73, 45, 4.95, 4.82, 25.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'IM', NULL, 4.08, 44, 0.19, 3.69, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'RT', NULL, 54.44, 92, 8.63, 37.45, 70.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 3, 3.45, 46, 3.33, 0.47, 21.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 4, 17.10, 46, 8.50, 5.81, 40.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 5, 39.21, 46, 9.33, 22.68, 58.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 6, 19.77, 46, 7.71, 8.48, 39.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 7, 20.46, 46, 11.13, 6.10, 50.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'IM', NULL, 4.06, 47, 0.24, 3.58, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'RT', NULL, 48.80, 89, 9.93, 30.19, 67.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'FT', 1, 3.14, 30, 2.22, 0.72, 12.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'FT', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'FT', 3, 1.65, 30, 1.66, 0.21, 11.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'FT', 4, 5.98, 30, 4.42, 1.26, 24.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'FT', 5, 19.17, 30, 8.26, 7.39, 41.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'FT', 6, 23.51, 30, 11.19, 7.93, 52.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'FT', 7, 46.55, 30, 16.38, 18.47, 77.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'IM', NULL, 3.97, 32, 0.17, 3.63, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'RT', NULL, 35.66, 92, 9.32, 19.83, 55.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 1, 7.83, 26, 4.62, 2.22, 24.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 2, 2.08, 26, 2.25, 0.22, 17.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 3, 17.24, 26, 10.17, 4.58, 47.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 4, 11.65, 26, 7.23, 3.01, 35.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 5, 33.79, 26, 13.08, 13.27, 62.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 6, 19.86, 26, 7.31, 8.78, 38.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 7, 7.55, 26, 6.27, 1.27, 34.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'IM', NULL, 3.93, 28, 0.39, 3.14, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'RT', NULL, 27.55, 91, 8.82, 13.65, 47.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 1, 8.42, 48, 4.77, 2.58, 24.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 3, 0.18, 48, 0.19, 0.02, 1.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 4, 11.65, 48, 6.00, 3.91, 29.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 5, 37.06, 48, 9.69, 20.33, 57.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 6, 26.97, 48, 8.44, 13.49, 46.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 7, 15.73, 48, 10.32, 3.75, 47.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'IM', NULL, 3.87, 46, 0.32, 3.24, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'RT', NULL, 48.15, 89, 9.48, 30.40, 66.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 1, 2.65, 54, 2.52, 0.38, 16.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 2, 8.80, 54, 6.50, 1.87, 32.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 3, 7.25, 54, 3.61, 2.60, 18.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 4, 13.44, 54, 4.97, 6.19, 26.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 5, 36.67, 54, 8.91, 21.14, 55.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 6, 15.12, 54, 4.19, 8.47, 25.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 7, 16.06, 54, 9.02, 4.76, 42.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'IM', NULL, 3.80, 53, 0.30, 3.20, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'RT', NULL, 57.53, 92, 10.28, 37.00, 75.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 1, 10.88, 49, 6.10, 3.33, 30.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 2, 10.17, 49, 4.77, 3.81, 24.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 3, 11.27, 49, 5.48, 4.05, 27.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 4, 13.11, 49, 5.09, 5.79, 27.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 5, 33.03, 49, 10.05, 16.51, 55.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 6, 6.91, 49, 4.61, 1.73, 23.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 7, 14.62, 49, 9.70, 3.47, 44.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'IM', NULL, 3.33, 49, 0.42, 2.48, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'RT', NULL, 51.46, 92, 8.79, 34.51, 68.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 1, 4.10, 20, 4.26, 0.44, 29.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 2, 6.50, 20, 6.01, 0.87, 35.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 3, 31.06, 20, 17.64, 7.44, 71.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 4, 15.23, 20, 9.42, 3.76, 45.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 5, 29.03, 20, 11.14, 11.65, 55.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 6, 4.55, 20, 4.23, 0.62, 26.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 7, 9.52, 20, 5.58, 2.64, 28.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'IM', NULL, 3.25, 23, 0.39, 2.44, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'RT', NULL, 17.09, 89, 5.52, 8.68, 30.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 1, 8.38, 104, 8.25, 1.07, 43.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 2, 8.38, 104, 5.24, 2.31, 26.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 3, 22.20, 104, 7.01, 11.31, 38.97, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 4, 9.56, 104, 4.68, 3.49, 23.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 5, 28.47, 104, 19.64, 5.55, 72.94, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 6, 21.22, 104, 13.15, 5.36, 56.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 7, 1.78, 104, 0.98, 0.59, 5.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'IM', NULL, 3.72, 103, 0.38, 2.96, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'RT', NULL, 73.97, 138, 8.05, 55.41, 86.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 1, 3.19, 72, 2.08, 0.85, 11.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 2, 3.74, 72, 2.31, 1.07, 12.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 3, 33.16, 72, 6.61, 21.49, 47.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 4, 34.25, 72, 6.21, 23.11, 47.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 5, 17.06, 72, 8.60, 5.77, 40.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 6, 8.46, 72, 8.66, 0.98, 46.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 7, 0.14, 72, 0.16, 0.02, 1.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'IM', NULL, 3.72, 72, 0.11, 3.51, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'RT', NULL, 56.69, 137, 13.78, 30.14, 79.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 1, 1.19, 75, 0.80, 0.31, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 2, 13.47, 75, 13.48, 1.53, 60.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 3, 32.59, 75, 6.29, 21.47, 46.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 4, 25.39, 75, 7.31, 13.62, 42.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 5, 4.56, 75, 2.75, 1.34, 14.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 6, 11.70, 75, 6.21, 3.85, 30.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 7, 11.10, 75, 6.39, 3.32, 31.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'IM', NULL, 3.61, 75, 0.33, 2.95, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'RT', NULL, 46.70, 138, 16.47, 19.14, 76.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 1, 9.06, 89, 6.31, 2.13, 31.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 2, 4.07, 89, 2.05, 1.47, 10.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 3, 37.17, 89, 10.73, 19.19, 59.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 4, 30.99, 89, 8.41, 17.05, 49.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 5, 12.58, 89, 8.82, 2.84, 41.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 6, 1.06, 89, 0.70, 0.28, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 7, 5.07, 89, 3.89, 1.06, 21.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'IM', NULL, 3.61, 90, 0.30, 3.01, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'RT', NULL, 55.15, 138, 14.22, 28.29, 79.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 1, 1.90, 80, 1.22, 0.52, 6.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 2, 2.22, 80, 1.41, 0.62, 7.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 3, 31.97, 80, 14.49, 11.10, 63.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 4, 31.10, 80, 9.57, 15.65, 52.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 5, 17.52, 80, 8.79, 5.96, 41.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 6, 15.05, 80, 5.10, 7.42, 28.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 7, 0.24, 80, 0.26, 0.03, 2.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'IM', NULL, 3.60, 80, 0.11, 3.38, 3.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'RT', NULL, 61.82, 137, 18.69, 25.28, 88.57, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 1, 2.20, 74, 1.16, 0.76, 6.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 2, 11.78, 74, 9.71, 2.03, 46.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 3, 20.05, 74, 9.72, 6.96, 45.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 4, 43.87, 74, 24.03, 10.06, 84.53, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 5, 10.37, 74, 7.30, 2.36, 35.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 6, 10.55, 74, 7.33, 2.45, 35.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 7, 1.18, 74, 0.98, 0.22, 6.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'IM', NULL, 3.57, 74, 0.30, 2.98, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'RT', NULL, 57.40, 138, 10.29, 36.97, 75.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 1, 1.92, 49, 1.58, 0.36, 9.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 2, 44.22, 49, 2.60, 39.06, 49.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 3, 35.86, 49, 7.56, 22.40, 51.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 4, 17.14, 49, 8.24, 6.06, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 5, 0.86, 49, 0.76, 0.15, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'IM', NULL, 3.55, 50, 0.04, 3.48, 3.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'RT', NULL, 30.61, 138, 13.15, 11.47, 60.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 1, 0.97, 86, 0.75, 0.21, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 2, 16.50, 86, 3.29, 10.95, 24.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 3, 30.64, 86, 8.90, 16.11, 50.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 4, 35.59, 86, 4.31, 27.55, 44.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 5, 15.17, 86, 8.07, 4.89, 38.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 6, 0.44, 86, 0.29, 0.12, 1.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 7, 0.70, 86, 0.42, 0.21, 2.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'IM', NULL, 3.50, 88, 0.16, 3.18, 3.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'RT', NULL, 66.51, 137, 9.14, 46.87, 81.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 1, 10.82, 100, 6.13, 3.33, 29.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 2, 28.44, 100, 9.96, 13.08, 51.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 3, 32.50, 100, 12.89, 13.04, 60.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 4, 19.93, 100, 11.89, 5.37, 52.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 5, 5.08, 100, 2.00, 2.29, 10.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 6, 1.60, 100, 1.34, 0.30, 8.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 7, 1.62, 100, 0.76, 0.64, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'IM', NULL, 3.47, 103, 0.41, 2.65, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'RT', NULL, 61.22, 137, 19.63, 23.54, 89.00, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 1, 1.07, 91, 0.96, 0.18, 6.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 2, 23.09, 91, 6.19, 13.06, 37.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 3, 35.91, 91, 16.02, 12.32, 69.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 4, 13.42, 91, 8.06, 3.76, 38.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 5, 13.65, 91, 7.88, 4.02, 37.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 6, 10.35, 91, 7.89, 2.09, 38.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 7, 2.51, 91, 1.39, 0.83, 7.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'IM', NULL, 3.46, 90, 0.21, 3.04, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'RT', NULL, 49.17, 138, 21.78, 14.73, 84.42, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 1, 15.80, 33, 15.85, 1.63, 68.01, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 2, 1.47, 33, 1.33, 0.23, 8.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 3, 39.56, 33, 18.47, 11.95, 75.95, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 4, 27.86, 33, 13.52, 8.93, 60.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 5, 14.55, 33, 15.44, 1.34, 68.12, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 6, 0.49, 33, 0.57, 0.04, 5.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 7, 0.27, 33, 0.32, 0.03, 2.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'IM', NULL, 3.46, 34, 0.19, 3.07, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'RT', NULL, 32.62, 138, 17.30, 9.26, 69.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 1, 5.01, 59, 2.50, 1.81, 13.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 2, 3.83, 59, 1.77, 1.50, 9.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 3, 57.00, 59, 7.44, 41.93, 70.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 4, 16.90, 59, 13.20, 3.01, 57.17, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 5, 16.50, 59, 9.07, 5.03, 42.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 6, 0.49, 59, 0.51, 0.06, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 7, 0.28, 59, 0.29, 0.03, 2.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'IM', NULL, 3.42, 59, 0.13, 3.17, 3.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'RT', NULL, 36.77, 138, 8.64, 21.81, 54.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 1, 1.04, 54, 0.58, 0.34, 3.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 2, 56.31, 54, 10.19, 35.96, 74.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 3, 26.93, 54, 14.88, 7.49, 62.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 4, 14.28, 54, 9.38, 3.46, 43.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 5, 0.80, 54, 0.49, 0.23, 2.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 6, 0.23, 54, 0.23, 0.03, 1.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 7, 0.40, 54, 0.41, 0.05, 3.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'IM', NULL, 3.40, 54, 0.31, 2.78, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'RT', NULL, 39.56, 138, 5.88, 28.69, 51.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 1, 14.40, 58, 8.63, 3.97, 40.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 2, 38.65, 58, 14.52, 15.60, 68.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 3, 26.77, 58, 2.76, 21.61, 32.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 4, 4.26, 58, 2.44, 1.32, 12.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 5, 2.61, 58, 1.94, 0.58, 10.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 6, 13.31, 58, 8.72, 3.27, 41.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'IM', NULL, 3.39, 57, 0.17, 3.04, 3.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'RT', NULL, 38.01, 138, 13.11, 16.94, 64.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 1, 11.01, 70, 6.21, 3.38, 30.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 2, 43.53, 70, 10.19, 25.21, 63.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 3, 26.70, 70, 9.99, 11.63, 50.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 4, 17.83, 70, 3.81, 11.45, 26.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 5, 0.67, 70, 0.43, 0.19, 2.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 6, 0.00, 70, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 7, 0.26, 70, 0.27, 0.03, 2.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'IM', NULL, 3.35, 72, 0.20, 2.96, 3.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'RT', NULL, 59.89, 137, 11.08, 37.50, 78.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 1, 26.06, 78, 11.70, 9.52, 54.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 2, 27.73, 78, 6.94, 16.15, 43.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 3, 24.17, 78, 13.98, 6.52, 59.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 4, 3.38, 78, 1.57, 1.32, 8.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 5, 15.30, 78, 11.97, 2.79, 53.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 6, 0.83, 78, 0.58, 0.20, 3.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 7, 2.54, 78, 2.02, 0.51, 11.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'IM', NULL, 3.32, 77, 0.39, 2.54, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'RT', NULL, 39.61, 138, 16.01, 14.87, 71.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 1, 17.40, 85, 7.58, 6.88, 37.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 2, 43.71, 85, 14.82, 18.98, 72.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 3, 24.35, 85, 13.89, 6.71, 59.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 4, 4.06, 85, 1.50, 1.93, 8.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 5, 8.92, 85, 8.30, 1.27, 42.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 6, 1.56, 85, 1.33, 0.28, 8.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 7, 0.00, 85, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'IM', NULL, 3.22, 87, 0.29, 2.65, 3.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'RT', NULL, 56.22, 139, 14.80, 28.11, 80.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 1, 2.93, 91, 1.83, 0.84, 9.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 2, 21.28, 91, 4.63, 13.50, 31.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 3, 14.46, 91, 5.33, 6.70, 28.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 4, 30.80, 91, 5.70, 20.73, 43.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 5, 29.65, 91, 8.51, 15.78, 48.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 6, 0.59, 91, 0.47, 0.12, 2.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 7, 0.28, 91, 0.30, 0.03, 2.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'IM', NULL, 3.20, 90, 0.18, 2.84, 3.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'RT', NULL, 54.97, 139, 6.46, 42.16, 67.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 1, 1.21, 77, 0.74, 0.36, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 2, 34.35, 77, 13.06, 14.17, 62.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 3, 40.96, 77, 9.45, 24.17, 60.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 4, 10.45, 77, 8.92, 1.72, 43.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 5, 9.89, 77, 9.88, 1.19, 49.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 6, 2.86, 77, 1.71, 0.85, 9.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 7, 0.28, 77, 0.28, 0.04, 2.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'IM', NULL, 3.20, 75, 0.21, 2.77, 3.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'RT', NULL, 56.46, 137, 14.74, 28.37, 80.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 1, 4.34, 62, 2.36, 1.43, 12.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 2, 47.87, 62, 12.68, 24.95, 71.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 3, 30.41, 62, 7.80, 17.29, 47.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 4, 15.61, 62, 9.41, 4.25, 43.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 5, 0.44, 62, 0.48, 0.05, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 6, 1.33, 62, 1.41, 0.16, 10.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 7, 0.00, 62, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'IM', NULL, 3.11, 60, 0.21, 2.69, 3.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'RT', NULL, 36.04, 136, 10.35, 18.82, 57.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 1, 20.37, 60, 9.11, 7.67, 44.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 2, 36.06, 60, 21.22, 8.21, 78.05, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 3, 4.48, 60, 2.94, 1.17, 15.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 4, 18.62, 60, 14.67, 3.19, 61.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 5, 16.74, 60, 14.51, 2.44, 61.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 6, 3.31, 60, 2.89, 0.56, 17.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 7, 0.43, 60, 0.47, 0.05, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'IM', NULL, 2.87, 63, 0.63, 1.61, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'RT', NULL, 33.21, 138, 18.40, 8.79, 71.94, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 1, 14.09, 46, 7.80, 4.28, 37.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 2, 53.27, 46, 7.36, 38.59, 67.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 3, 15.71, 46, 13.21, 2.44, 58.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 4, 13.63, 46, 7.93, 3.90, 38.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 5, 3.30, 46, 2.24, 0.82, 12.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'IM', NULL, 2.64, 44, 0.16, 2.31, 2.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'RT', NULL, 35.94, 138, 13.57, 14.88, 64.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 1, 30.85, 36, 14.08, 10.46, 63.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 2, 60.46, 36, 13.19, 33.28, 82.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 3, 6.05, 36, 4.83, 1.13, 26.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 4, 1.63, 36, 1.34, 0.31, 8.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 5, 1.01, 36, 0.86, 0.18, 5.55, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'IM', NULL, 2.19, 36, 0.37, 1.43, 2.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'RT', NULL, 24.73, 139, 4.23, 17.33, 33.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 1, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 2, 0.00, 74, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 3, 17.74, 74, 3.42, 11.91, 25.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 4, 20.97, 74, 10.81, 6.75, 49.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 5, 11.82, 74, 8.59, 2.53, 40.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 6, 14.14, 74, 4.19, 7.65, 24.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 7, 35.32, 74, 13.51, 14.39, 63.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'IM', NULL, 4.74, 74, 0.04, 4.66, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'RT', NULL, 88.33, 79, 11.04, 47.32, 98.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 1, 2.34, 54, 2.50, 0.27, 17.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 2, 12.97, 54, 9.46, 2.70, 44.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 3, 15.35, 54, 9.61, 3.95, 44.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 4, 19.52, 54, 9.23, 6.95, 44.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 5, 19.33, 54, 6.53, 9.37, 35.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 6, 7.87, 54, 7.93, 0.94, 43.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 7, 22.62, 54, 12.60, 6.46, 55.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'IM', NULL, 4.51, 53, 0.15, 4.20, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'RT', NULL, 69.13, 79, 14.11, 37.53, 89.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 1, 0.00, 72, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 2, 5.93, 72, 5.58, 0.85, 31.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 3, 24.73, 72, 9.05, 11.08, 46.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 4, 19.23, 72, 6.84, 9.00, 36.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 5, 23.20, 72, 4.39, 15.59, 33.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 6, 19.04, 72, 10.28, 5.86, 47.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 7, 7.88, 72, 3.32, 3.32, 17.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'IM', NULL, 4.36, 69, 0.22, 3.92, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'RT', NULL, 97.43, 79, 1.48, 92.12, 99.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 2, 6.05, 75, 5.55, 0.91, 31.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 3, 34.85, 75, 13.38, 14.19, 63.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 4, 9.31, 75, 6.10, 2.37, 30.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 5, 9.36, 75, 2.88, 4.98, 16.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 6, 13.80, 75, 4.62, 6.88, 25.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 7, 26.63, 75, 13.31, 8.54, 58.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'IM', NULL, 4.31, 75, 0.20, 3.91, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'RT', NULL, 98.20, 79, 1.21, 93.31, 99.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 1, 0.12, 70, 0.10, 0.02, 0.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 2, 2.06, 70, 1.39, 0.53, 7.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 3, 18.08, 70, 9.82, 5.55, 45.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 4, 29.34, 70, 9.51, 14.26, 50.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 5, 27.40, 70, 6.34, 16.66, 41.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 6, 2.56, 70, 1.61, 0.72, 8.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 7, 20.45, 70, 7.78, 9.01, 40.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'IM', NULL, 4.31, 70, 0.06, 4.19, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'RT', NULL, 70.89, 79, 9.07, 50.38, 85.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 1, 0.09, 73, 0.07, 0.02, 0.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 2, 1.61, 73, 1.84, 0.16, 14.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 3, 26.27, 73, 9.49, 11.83, 48.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 4, 11.68, 73, 5.89, 4.06, 29.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 5, 32.20, 73, 7.98, 18.65, 49.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 6, 18.23, 73, 6.37, 8.68, 34.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 7, 9.92, 73, 3.53, 4.77, 19.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'IM', NULL, 4.25, 73, 0.14, 3.97, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'RT', NULL, 93.50, 79, 5.55, 70.03, 98.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 1, 0.00, 65, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 2, 6.76, 65, 3.63, 2.24, 18.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 3, 43.34, 65, 4.37, 34.90, 52.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 4, 20.59, 65, 7.50, 9.39, 39.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 5, 9.16, 65, 3.19, 4.48, 17.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 6, 19.90, 65, 6.24, 10.21, 35.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 7, 0.25, 65, 0.17, 0.06, 0.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'IM', NULL, 4.18, 66, 0.07, 4.04, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'RT', NULL, 91.77, 78, 4.82, 75.76, 97.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 1, 1.74, 71, 2.01, 0.17, 15.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 2, 7.10, 71, 5.90, 1.27, 31.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 3, 35.38, 71, 7.36, 22.36, 51.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 4, 3.82, 71, 2.78, 0.87, 15.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 5, 17.25, 71, 3.66, 11.12, 25.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 6, 12.43, 71, 3.83, 6.57, 22.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 7, 22.27, 71, 11.10, 7.39, 50.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'IM', NULL, 4.11, 68, 0.21, 3.68, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'RT', NULL, 86.43, 79, 10.65, 51.10, 97.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 1, 27.95, 45, 13.29, 9.30, 59.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 2, 40.99, 45, 6.40, 28.95, 54.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 3, 18.58, 45, 4.81, 10.73, 30.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 4, 10.25, 45, 6.77, 2.52, 33.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 5, 1.09, 45, 0.78, 0.26, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 7, 1.14, 45, 1.21, 0.13, 9.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'IM', NULL, 3.53, 44, 0.25, 3.03, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'RT', NULL, 69.64, 78, 11.15, 44.52, 86.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10737, 'FT', 1, 0.00, 3, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10737, 'FT', 2, 0.00, 3, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10737, 'FT', 3, 67.18, 3, 20.55, 3.58, 99.12, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10737, 'FT', 4, 0.00, 3, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10737, 'FT', 5, 32.82, 3, 20.55, 0.88, 96.42, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10737, 'FT', 6, 0.00, 3, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10737, 'FT', 7, 0.00, 3, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10737, 'IM', NULL, 5.00, 3, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10737, 'RT', NULL, 15.92, 77, 9.54, 4.38, 43.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 1, 24.81, 20, 6.34, 13.94, 40.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 2, 46.94, 20, 23.87, 10.64, 86.80, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 3, 17.59, 20, 12.68, 3.31, 57.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 4, 10.65, 20, 11.06, 1.04, 57.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'IM', NULL, 4.59, 20, 0.19, 4.20, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'RT', NULL, 49.54, 78, 16.95, 20.29, 79.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 1, 0.10, 18, 0.11, 0.01, 0.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 2, 41.12, 18, 7.58, 26.52, 57.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 3, 24.58, 18, 7.26, 12.49, 42.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 4, 23.42, 18, 9.47, 9.13, 48.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 5, 0.44, 18, 0.46, 0.05, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 6, 10.33, 18, 9.69, 1.25, 51.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'IM', NULL, 4.42, 18, 0.20, 4.00, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'RT', NULL, 53.20, 78, 8.28, 36.95, 68.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 1, 0.80, 12, 0.93, 0.06, 9.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 2, 2.77, 12, 2.91, 0.26, 23.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 3, 52.99, 12, 30.11, 7.31, 94.16, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 4, 43.44, 12, 30.27, 4.85, 92.04, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 5, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 6, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'IM', NULL, 4.39, 13, 0.31, 3.72, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'RT', NULL, 12.63, 79, 5.81, 4.82, 29.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 1, 19.81, 33, 9.75, 6.61, 46.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 2, 23.09, 33, 4.18, 15.68, 32.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 3, 20.91, 33, 6.90, 10.16, 38.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 4, 17.18, 33, 7.12, 6.96, 36.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 5, 8.73, 33, 6.72, 1.68, 34.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 6, 8.51, 33, 6.75, 1.57, 35.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 7, 1.78, 33, 1.51, 0.31, 9.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'IM', NULL, 4.38, 32, 0.19, 3.98, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'RT', NULL, 61.26, 79, 12.39, 35.87, 81.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 1, 0.86, 28, 0.69, 0.17, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 2, 25.15, 28, 4.06, 17.75, 34.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 3, 61.00, 28, 14.10, 31.68, 84.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 4, 12.86, 28, 16.39, 0.73, 74.77, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 6, 0.13, 28, 0.14, 0.01, 1.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'IM', NULL, 4.20, 28, 0.19, 3.81, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'RT', NULL, 42.11, 76, 18.95, 13.39, 77.39, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 1, 54.94, 13, 13.95, 26.32, 80.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 2, 3.91, 13, 4.31, 0.33, 33.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 3, 9.80, 13, 9.47, 1.04, 52.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 4, 29.83, 13, 14.65, 8.47, 66.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 5, 1.53, 13, 1.78, 0.12, 16.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'IM', NULL, 4.18, 13, 0.56, 2.96, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'RT', NULL, 18.80, 78, 10.78, 5.37, 48.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 2, 2.19, 109, 1.43, 0.59, 7.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 3, 7.80, 109, 2.98, 3.59, 16.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 4, 7.60, 109, 2.75, 3.65, 15.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 5, 32.46, 109, 7.87, 19.08, 49.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 6, 20.21, 109, 6.61, 10.11, 36.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 7, 29.74, 109, 8.13, 16.38, 47.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'IM', NULL, 4.66, 111, 0.07, 4.52, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'RT', NULL, 99.70, 116, 0.30, 97.78, 99.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 1, 1.55, 111, 1.42, 0.25, 9.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 2, 1.24, 111, 0.72, 0.39, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 3, 3.58, 111, 2.22, 1.03, 11.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 4, 7.62, 111, 2.89, 3.53, 15.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 5, 40.62, 111, 9.12, 24.44, 59.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 6, 11.51, 111, 3.98, 5.65, 22.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 7, 33.89, 111, 8.79, 19.06, 52.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'IM', NULL, 4.49, 114, 0.08, 4.32, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'RT', NULL, 100.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14571, 'FT', 1, 0.00, 110, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14571, 'FT', 2, 1.06, 110, 0.68, 0.29, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14571, 'FT', 3, 5.36, 110, 2.99, 1.73, 15.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14571, 'FT', 4, 2.12, 110, 1.49, 0.52, 8.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14571, 'FT', 5, 36.14, 110, 9.31, 20.27, 55.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14571, 'FT', 6, 23.25, 110, 5.00, 14.80, 34.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14571, 'FT', 7, 32.08, 110, 8.67, 17.68, 50.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14571, 'IM', NULL, 4.43, 110, 0.13, 4.17, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14571, 'RT', NULL, 97.79, 116, 1.55, 91.44, 99.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 1, 2.11, 100, 2.04, 0.30, 13.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 2, 4.53, 100, 2.11, 1.77, 11.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 3, 4.98, 100, 2.00, 2.21, 10.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 4, 15.97, 100, 2.98, 10.89, 22.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 5, 29.41, 100, 5.90, 19.17, 42.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 6, 17.14, 100, 4.81, 9.55, 28.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 7, 25.86, 100, 6.62, 14.95, 40.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'IM', NULL, 4.37, 101, 0.09, 4.19, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'RT', NULL, 92.21, 114, 3.31, 82.59, 96.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 1, 0.00, 98, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 2, 4.60, 98, 2.73, 1.38, 14.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 3, 3.48, 98, 1.87, 1.19, 9.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 4, 15.71, 98, 3.01, 10.61, 22.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 5, 47.85, 98, 6.97, 34.51, 61.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 6, 10.03, 98, 3.54, 4.87, 19.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 7, 18.33, 98, 7.36, 7.80, 37.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'IM', NULL, 4.34, 100, 0.10, 4.14, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'RT', NULL, 85.76, 116, 3.65, 76.91, 91.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 1, 4.89, 94, 2.87, 1.49, 14.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 2, 4.34, 94, 2.96, 1.09, 15.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 3, 7.71, 94, 3.93, 2.71, 20.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 4, 8.64, 94, 3.71, 3.58, 19.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 5, 28.72, 94, 8.13, 15.48, 46.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 6, 29.95, 94, 5.59, 20.12, 42.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 7, 15.75, 94, 6.06, 7.02, 31.66, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'IM', NULL, 4.11, 96, 0.16, 3.80, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'RT', NULL, 79.77, 115, 4.34, 69.82, 87.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 1, 2.86, 99, 2.72, 0.42, 17.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 2, 6.51, 99, 3.32, 2.31, 17.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 3, 6.72, 99, 3.19, 2.56, 16.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 4, 7.80, 99, 2.83, 3.73, 15.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 5, 30.43, 99, 8.74, 16.17, 49.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 6, 22.20, 99, 5.69, 12.92, 35.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 7, 23.47, 99, 6.27, 13.30, 38.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'IM', NULL, 4.06, 102, 0.20, 3.67, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'RT', NULL, 89.84, 114, 3.04, 82.04, 94.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 1, 3.35, 74, 2.61, 0.69, 14.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 2, 8.32, 74, 3.25, 3.74, 17.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 3, 15.41, 74, 3.54, 9.59, 23.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 4, 16.64, 74, 4.57, 9.37, 27.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 5, 36.41, 74, 7.12, 23.68, 51.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 6, 12.15, 74, 5.80, 4.47, 28.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 7, 7.72, 74, 5.14, 1.95, 26.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'IM', NULL, 4.19, 74, 0.12, 3.96, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'RT', NULL, 63.28, 114, 6.90, 48.91, 75.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 1, 5.47, 49, 3.66, 1.37, 19.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 2, 14.97, 49, 5.47, 6.91, 29.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 3, 18.40, 49, 7.46, 7.67, 37.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 4, 8.53, 49, 5.48, 2.22, 27.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 5, 29.32, 49, 8.17, 15.81, 47.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 6, 4.04, 49, 3.22, 0.79, 18.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 7, 19.26, 49, 8.07, 7.75, 40.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'IM', NULL, 4.06, 53, 0.15, 3.76, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'RT', NULL, 45.95, 114, 5.02, 36.29, 55.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 1, 14.93, 44, 6.40, 5.97, 32.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 2, 6.19, 44, 4.25, 1.49, 22.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 3, 16.02, 44, 8.35, 5.18, 39.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 4, 16.76, 44, 7.19, 6.65, 36.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 5, 24.21, 44, 8.30, 11.37, 44.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 6, 5.48, 44, 5.51, 0.68, 33.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 7, 16.41, 44, 8.70, 5.18, 41.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'IM', NULL, 3.94, 44, 0.18, 3.57, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'RT', NULL, 37.62, 114, 4.49, 29.21, 46.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 2, 16.36, 43, 6.02, 7.44, 32.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 3, 2.38, 43, 1.60, 0.61, 8.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 4, 6.41, 43, 4.24, 1.62, 22.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 5, 48.88, 43, 9.07, 31.49, 66.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 6, 18.79, 43, 7.16, 8.23, 37.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 7, 7.19, 43, 5.13, 1.61, 26.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'IM', NULL, 3.68, 46, 0.16, 3.36, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'RT', NULL, 38.62, 114, 5.65, 28.19, 50.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 1, 7.82, 57, 4.52, 2.36, 22.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 2, 18.02, 57, 5.99, 8.89, 33.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 3, 18.83, 57, 7.15, 8.33, 37.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 4, 26.06, 57, 6.88, 14.70, 41.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 5, 19.16, 57, 6.74, 9.01, 36.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 6, 1.58, 57, 1.17, 0.36, 6.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 7, 8.53, 57, 4.27, 3.02, 21.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'IM', NULL, 3.59, 58, 0.20, 3.19, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'RT', NULL, 50.55, 113, 5.63, 39.56, 61.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 1, 42.64, 19, 18.72, 12.96, 78.77, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 2, 27.35, 19, 14.00, 7.89, 62.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 3, 1.13, 19, 1.19, 0.12, 9.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 4, 2.09, 19, 1.65, 0.39, 10.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 5, 15.68, 19, 11.43, 2.94, 53.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 6, 11.12, 19, 8.80, 1.89, 44.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'IM', NULL, 3.21, 24, 0.30, 2.59, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'RT', NULL, 20.12, 112, 3.88, 13.50, 28.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 1, 17.16, 21, 10.56, 4.21, 49.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 2, 30.35, 21, 15.59, 8.56, 66.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 3, 25.54, 21, 11.11, 9.21, 53.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 4, 1.00, 21, 1.04, 0.11, 8.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 5, 21.27, 21, 10.23, 7.02, 49.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 7, 4.69, 21, 3.63, 0.89, 21.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'IM', NULL, 3.09, 24, 0.24, 2.59, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'RT', NULL, 25.39, 114, 5.53, 16.02, 37.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'FT', 1, 4.66, 68, 3.38, 1.06, 18.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'FT', 2, 7.49, 68, 3.74, 2.68, 19.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'FT', 3, 13.83, 68, 4.52, 7.00, 25.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'FT', 4, 30.77, 68, 9.10, 15.93, 51.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'FT', 5, 30.34, 68, 7.83, 17.21, 47.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'FT', 6, 7.20, 68, 3.76, 2.47, 19.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'FT', 7, 5.70, 68, 4.02, 1.34, 21.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'IM', NULL, 4.51, 69, 0.11, 4.29, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'RT', NULL, 90.32, 76, 5.62, 72.19, 97.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'FT', 1, 4.52, 65, 3.01, 1.16, 16.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'FT', 2, 15.03, 65, 5.22, 7.25, 28.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'FT', 3, 34.44, 65, 8.47, 19.90, 52.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'FT', 4, 25.68, 65, 6.24, 15.24, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'FT', 5, 12.38, 65, 5.14, 5.19, 26.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'FT', 6, 0.82, 65, 0.84, 0.11, 6.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'FT', 7, 7.12, 65, 4.61, 1.87, 23.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'IM', NULL, 4.45, 64, 0.13, 4.19, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'RT', NULL, 84.08, 76, 7.24, 64.28, 93.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'FT', 1, 5.31, 74, 2.89, 1.75, 14.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'FT', 2, 3.79, 74, 2.97, 0.77, 16.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'FT', 3, 28.16, 74, 6.57, 17.02, 42.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'FT', 4, 25.17, 74, 5.00, 16.53, 36.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'FT', 5, 25.14, 74, 5.84, 15.33, 38.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'FT', 6, 3.86, 74, 1.98, 1.37, 10.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'FT', 7, 8.57, 74, 4.32, 3.03, 21.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'IM', NULL, 4.39, 75, 0.11, 4.18, 4.61, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'RT', NULL, 97.15, 76, 2.68, 83.18, 99.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'FT', 1, 16.58, 53, 6.98, 6.73, 35.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'FT', 2, 29.83, 53, 8.69, 15.59, 49.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'FT', 3, 19.29, 53, 6.26, 9.64, 34.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'FT', 4, 17.27, 53, 6.52, 7.71, 34.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'FT', 5, 10.72, 53, 5.87, 3.39, 29.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'FT', 6, 2.05, 53, 2.09, 0.26, 14.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'FT', 7, 4.25, 53, 4.22, 0.55, 26.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'IM', NULL, 4.13, 55, 0.19, 3.76, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'RT', NULL, 69.76, 76, 7.58, 53.00, 82.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'FT', 1, 10.73, 65, 6.82, 2.82, 33.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'FT', 2, 14.25, 65, 4.21, 7.71, 24.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'FT', 3, 29.03, 65, 7.52, 16.48, 45.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'FT', 4, 19.52, 65, 6.37, 9.74, 35.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'FT', 5, 11.02, 65, 4.86, 4.40, 25.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'FT', 6, 8.79, 65, 4.20, 3.27, 21.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'FT', 7, 6.66, 65, 4.69, 1.55, 24.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'IM', NULL, 4.09, 66, 0.15, 3.79, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'RT', NULL, 86.40, 75, 4.45, 74.93, 93.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'FT', 1, 11.42, 53, 7.80, 2.67, 37.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'FT', 2, 21.25, 53, 7.77, 9.60, 40.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'FT', 3, 31.01, 53, 8.44, 16.92, 49.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'FT', 4, 17.97, 53, 6.22, 8.59, 33.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'FT', 5, 8.24, 53, 4.30, 2.79, 21.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'FT', 6, 7.04, 53, 3.57, 2.47, 18.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'FT', 7, 3.07, 53, 3.04, 0.41, 19.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'IM', NULL, 4.06, 54, 0.15, 3.75, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'RT', NULL, 73.30, 76, 6.03, 59.79, 83.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'FT', 1, 0.93, 70, 0.96, 0.12, 6.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'FT', 2, 10.70, 70, 4.43, 4.54, 23.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'FT', 3, 28.08, 70, 6.64, 16.85, 42.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'FT', 4, 29.42, 70, 7.03, 17.50, 45.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'FT', 5, 14.30, 70, 4.96, 6.92, 27.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'FT', 6, 10.33, 70, 4.81, 3.93, 24.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'FT', 7, 6.24, 70, 4.37, 1.48, 22.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'IM', NULL, 4.02, 71, 0.14, 3.74, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'RT', NULL, 89.90, 77, 4.14, 78.20, 95.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'FT', 1, 12.41, 59, 5.62, 4.80, 28.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'FT', 2, 28.11, 59, 9.39, 13.36, 49.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'FT', 3, 22.01, 59, 6.89, 11.22, 38.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'FT', 4, 16.66, 59, 5.71, 8.07, 31.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'FT', 5, 5.32, 59, 2.03, 2.44, 11.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'FT', 6, 11.55, 59, 5.94, 3.91, 29.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'FT', 7, 3.95, 59, 3.92, 0.52, 24.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'IM', NULL, 3.99, 60, 0.22, 3.55, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'RT', NULL, 71.83, 77, 7.66, 54.54, 84.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'FT', 1, 8.76, 64, 4.21, 3.24, 21.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'FT', 2, 27.13, 64, 6.57, 16.08, 41.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'FT', 3, 23.64, 64, 5.66, 14.20, 36.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'FT', 4, 20.80, 64, 6.41, 10.77, 36.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'FT', 5, 9.77, 64, 4.65, 3.63, 23.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'FT', 6, 7.06, 64, 3.55, 2.51, 18.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'FT', 7, 2.84, 64, 2.84, 0.37, 18.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'IM', NULL, 3.99, 64, 0.15, 3.69, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'RT', NULL, 87.28, 76, 3.80, 77.64, 93.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'FT', 1, 13.30, 60, 5.11, 5.94, 27.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'FT', 2, 22.90, 60, 6.88, 11.99, 39.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'FT', 3, 22.38, 60, 6.96, 11.46, 39.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'FT', 4, 21.63, 60, 5.64, 12.43, 34.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'FT', 5, 8.23, 60, 3.86, 3.13, 19.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'FT', 6, 4.75, 60, 3.92, 0.87, 22.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'FT', 7, 6.80, 60, 4.69, 1.64, 24.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'IM', NULL, 3.96, 60, 0.19, 3.59, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'RT', NULL, 75.06, 76, 8.19, 55.74, 87.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'FT', 1, 12.23, 58, 5.89, 4.44, 29.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'FT', 2, 31.45, 58, 7.14, 19.12, 47.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'FT', 3, 19.93, 58, 6.29, 10.15, 35.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'FT', 4, 18.39, 58, 6.31, 8.86, 34.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'FT', 5, 12.49, 58, 7.25, 3.64, 35.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'FT', 6, 3.79, 58, 3.01, 0.75, 17.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'FT', 7, 1.72, 58, 1.72, 0.23, 11.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'IM', NULL, 3.91, 59, 0.15, 3.62, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'RT', NULL, 76.12, 76, 5.39, 63.84, 85.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'FT', 1, 15.20, 61, 6.61, 6.04, 33.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'FT', 2, 28.22, 61, 7.71, 15.51, 45.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'FT', 3, 19.29, 61, 5.66, 10.35, 33.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'FT', 4, 17.06, 61, 6.26, 7.82, 33.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'FT', 5, 12.79, 61, 5.12, 5.54, 26.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'FT', 6, 3.74, 61, 3.54, 0.54, 21.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'FT', 7, 3.70, 61, 3.67, 0.49, 23.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'IM', NULL, 3.87, 62, 0.22, 3.43, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'RT', NULL, 76.90, 76, 5.88, 63.25, 86.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'FT', 1, 6.27, 60, 4.85, 1.27, 25.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'FT', 2, 30.37, 60, 6.83, 18.60, 45.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'FT', 3, 14.84, 60, 5.83, 6.47, 30.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'FT', 4, 26.70, 60, 7.35, 14.66, 43.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'FT', 5, 9.64, 60, 3.79, 4.28, 20.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'FT', 6, 8.24, 60, 4.81, 2.46, 24.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'FT', 7, 3.93, 60, 3.92, 0.51, 24.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'IM', NULL, 3.83, 61, 0.23, 3.36, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'RT', NULL, 72.12, 77, 7.19, 55.92, 84.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'FT', 1, 8.12, 17, 8.45, 0.79, 49.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'FT', 2, 13.61, 17, 8.71, 3.18, 43.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'FT', 3, 44.29, 17, 11.27, 23.19, 67.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'FT', 4, 3.79, 17, 4.02, 0.38, 29.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'FT', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'FT', 6, 15.18, 17, 11.60, 2.58, 54.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'FT', 7, 15.02, 17, 14.48, 1.57, 66.18, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'IM', NULL, 4.42, 17, 0.27, 3.85, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'RT', NULL, 19.39, 76, 6.30, 9.73, 34.94, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'FT', 1, 9.72, 17, 6.32, 2.28, 33.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'FT', 2, 17.34, 17, 11.54, 3.67, 53.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'FT', 3, 10.94, 17, 7.69, 2.25, 39.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'FT', 4, 5.61, 17, 3.97, 1.20, 22.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'FT', 5, 37.84, 17, 16.38, 12.21, 72.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'FT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'FT', 7, 18.55, 17, 16.57, 2.18, 69.95, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'IM', NULL, 4.29, 18, 0.25, 3.77, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'RT', NULL, 15.82, 76, 4.75, 8.45, 27.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'FT', 1, 7.97, 47, 4.98, 2.16, 25.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'FT', 2, 23.01, 47, 8.33, 10.40, 43.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'FT', 3, 19.78, 47, 7.35, 8.84, 38.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'FT', 4, 8.87, 47, 4.68, 2.94, 23.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'FT', 5, 24.86, 47, 10.45, 9.69, 50.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'FT', 6, 10.06, 47, 5.31, 3.31, 26.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'FT', 7, 5.45, 47, 5.41, 0.69, 32.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'IM', NULL, 4.24, 47, 0.19, 3.85, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'RT', NULL, 52.15, 77, 8.84, 34.99, 68.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'FT', 1, 25.43, 24, 12.22, 8.25, 56.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'FT', 2, 46.30, 24, 16.78, 17.59, 77.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'FT', 3, 6.30, 24, 4.53, 1.36, 24.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'FT', 4, 4.45, 24, 3.75, 0.74, 22.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'FT', 5, 12.04, 24, 8.34, 2.62, 41.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'FT', 7, 5.47, 24, 4.61, 0.91, 26.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'IM', NULL, 4.08, 23, 0.24, 3.59, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'RT', NULL, 31.75, 77, 8.21, 17.95, 49.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'FT', 1, 23.76, 42, 6.21, 13.49, 38.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'FT', 2, 35.70, 42, 8.97, 20.14, 54.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'FT', 3, 19.54, 42, 8.55, 7.49, 42.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'FT', 4, 8.82, 42, 6.22, 1.99, 31.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'FT', 5, 4.93, 42, 3.66, 1.06, 20.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'FT', 6, 1.42, 42, 1.47, 0.17, 10.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'FT', 7, 5.84, 42, 5.73, 0.75, 33.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'IM', NULL, 4.03, 43, 0.17, 3.68, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'RT', NULL, 48.88, 76, 8.62, 32.48, 65.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'FT', 1, 52.67, 17, 16.41, 21.61, 81.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'FT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'FT', 3, 3.66, 17, 3.75, 0.40, 26.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'FT', 4, 8.54, 17, 8.30, 0.97, 47.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'FT', 5, 19.07, 17, 14.09, 3.29, 61.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'FT', 6, 8.66, 17, 7.77, 1.17, 43.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'FT', 7, 7.40, 17, 6.64, 1.01, 38.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'IM', NULL, 3.05, 17, 0.35, 2.31, 3.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'RT', NULL, 18.17, 76, 5.52, 9.58, 31.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'FT', 1, 35.08, 15, 14.45, 12.17, 67.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'FT', 2, 36.02, 15, 14.73, 12.50, 68.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'FT', 3, 6.62, 15, 6.66, 0.70, 41.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'FT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'FT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'FT', 7, 22.28, 15, 18.31, 2.88, 73.47, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'IM', NULL, 2.91, 16, 0.51, 1.82, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'RT', NULL, 13.27, 76, 4.15, 6.95, 23.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 1, 1.28, 82, 0.96, 0.29, 5.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 2, 0.00, 82, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 3, 18.00, 82, 12.11, 4.11, 52.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 4, 1.65, 82, 0.95, 0.52, 5.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 5, 47.58, 82, 4.52, 38.75, 56.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 6, 11.52, 82, 4.92, 4.74, 25.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 7, 19.97, 82, 7.67, 8.76, 39.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'IM', NULL, 4.52, 88, 0.07, 4.37, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'RT', NULL, 75.69, 113, 7.27, 58.72, 87.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 1, 2.39, 68, 2.18, 0.38, 13.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 2, 1.27, 68, 0.97, 0.27, 5.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 3, 3.12, 68, 2.03, 0.84, 10.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 4, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 5, 47.22, 68, 12.49, 24.76, 70.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 6, 8.94, 68, 4.80, 2.94, 24.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 7, 37.06, 68, 9.55, 20.64, 57.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'IM', NULL, 4.33, 77, 0.13, 4.06, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'RT', NULL, 76.46, 108, 4.62, 66.14, 84.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 1, 0.00, 101, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 2, 0.54, 101, 0.58, 0.06, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 3, 9.32, 101, 4.08, 3.79, 21.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 4, 4.65, 101, 2.61, 1.50, 13.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 5, 45.18, 101, 4.39, 36.70, 53.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 6, 19.05, 101, 3.38, 13.22, 26.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 7, 21.26, 101, 3.13, 15.71, 28.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'IM', NULL, 4.18, 108, 0.16, 3.86, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'RT', NULL, 93.50, 115, 2.98, 84.50, 97.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 1, 5.60, 77, 3.35, 1.66, 17.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 2, 9.50, 77, 6.30, 2.38, 31.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 3, 27.02, 77, 7.49, 14.81, 44.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 4, 14.86, 77, 4.27, 8.18, 25.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 5, 32.33, 77, 6.62, 20.72, 46.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 6, 2.62, 77, 2.44, 0.40, 15.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 7, 8.06, 77, 4.62, 2.47, 23.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'IM', NULL, 4.17, 78, 0.11, 3.95, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'RT', NULL, 73.87, 114, 6.31, 59.65, 84.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 1, 0.58, 74, 0.41, 0.14, 2.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 2, 0.88, 74, 0.80, 0.14, 5.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 3, 0.34, 74, 0.27, 0.07, 1.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 4, 3.54, 74, 2.96, 0.65, 17.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 5, 69.16, 74, 12.28, 41.58, 87.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 6, 13.84, 74, 7.80, 4.18, 37.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 7, 11.65, 74, 7.01, 3.29, 33.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'IM', NULL, 4.46, 80, 0.13, 4.21, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'RT', NULL, 65.01, 115, 7.67, 48.78, 78.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 1, 0.00, 68, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 2, 6.31, 68, 3.79, 1.84, 19.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 3, 6.00, 68, 3.55, 1.78, 18.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 4, 7.61, 68, 4.33, 2.35, 21.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 5, 40.32, 68, 8.51, 25.02, 57.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 6, 22.96, 68, 6.30, 12.77, 37.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 7, 16.79, 68, 7.44, 6.52, 36.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'IM', NULL, 4.22, 74, 0.13, 3.96, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'RT', NULL, 60.54, 108, 4.57, 51.21, 69.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 1, 1.00, 41, 1.07, 0.11, 8.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 2, 0.39, 41, 0.41, 0.05, 3.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 3, 0.39, 41, 0.41, 0.05, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 4, 1.17, 41, 0.96, 0.22, 6.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 5, 51.94, 41, 10.47, 31.64, 71.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 6, 6.91, 41, 4.16, 1.97, 21.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 7, 38.22, 41, 7.65, 24.33, 54.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'IM', NULL, 4.09, 48, 0.27, 3.55, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'RT', NULL, 30.96, 112, 11.00, 13.92, 55.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 1, 0.70, 70, 0.60, 0.12, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 2, 0.80, 70, 0.83, 0.10, 6.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 3, 1.12, 70, 0.75, 0.30, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 4, 13.13, 70, 8.50, 3.30, 40.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 5, 44.02, 70, 6.98, 30.89, 58.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 6, 1.64, 70, 0.89, 0.55, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 7, 38.59, 70, 13.49, 16.79, 66.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'IM', NULL, 4.06, 76, 0.19, 3.68, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'RT', NULL, 60.19, 115, 9.88, 40.06, 77.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13180, 'FT', 1, 3.23, 28, 2.53, 0.63, 14.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13180, 'FT', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13180, 'FT', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13180, 'FT', 4, 7.49, 28, 7.26, 0.93, 40.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13180, 'FT', 5, 29.30, 28, 5.73, 19.02, 42.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13180, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13180, 'FT', 7, 59.98, 28, 8.92, 41.15, 76.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13180, 'IM', NULL, 3.95, 32, 0.55, 2.83, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13180, 'RT', NULL, 35.39, 112, 10.25, 18.39, 57.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 1, 2.77, 29, 2.25, 0.51, 13.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 3, 0.79, 29, 0.86, 0.08, 6.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 4, 0.39, 29, 0.43, 0.04, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 5, 33.58, 29, 7.59, 20.11, 50.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 7, 62.47, 29, 8.09, 45.09, 77.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'IM', NULL, 3.87, 34, 0.50, 2.86, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'RT', NULL, 34.58, 113, 8.71, 19.77, 53.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 1, 0.47, 63, 0.51, 0.05, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 2, 1.37, 63, 1.10, 0.27, 6.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 3, 4.96, 63, 3.75, 1.06, 20.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 4, 13.39, 63, 7.54, 4.04, 36.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 5, 44.58, 63, 4.49, 35.88, 53.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 6, 11.74, 63, 5.95, 4.05, 29.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 7, 23.49, 63, 10.53, 8.69, 49.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'IM', NULL, 3.84, 69, 0.21, 3.41, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'RT', NULL, 56.91, 115, 6.87, 43.13, 69.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 1, 3.52, 77, 2.61, 0.78, 14.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 2, 8.66, 77, 3.83, 3.49, 19.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 3, 3.34, 77, 2.43, 0.77, 13.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 4, 18.15, 77, 5.45, 9.65, 31.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 5, 51.74, 77, 6.54, 38.88, 64.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 6, 3.89, 77, 3.12, 0.76, 17.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 7, 10.70, 77, 6.30, 3.12, 30.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'IM', NULL, 3.79, 82, 0.12, 3.55, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'RT', NULL, 59.06, 114, 7.08, 44.68, 72.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 1, 0.37, 33, 0.39, 0.04, 3.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 2, 4.70, 33, 4.65, 0.59, 29.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 3, 2.82, 33, 1.75, 0.78, 9.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 4, 11.04, 33, 5.21, 4.04, 26.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 5, 61.84, 33, 11.88, 36.75, 81.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 6, 12.17, 33, 11.24, 1.60, 54.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 7, 7.06, 33, 5.12, 1.53, 27.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'IM', NULL, 3.77, 35, 0.15, 3.46, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'RT', NULL, 32.28, 112, 7.07, 20.07, 47.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 1, 0.34, 28, 0.37, 0.04, 3.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 3, 14.71, 28, 7.33, 4.95, 36.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 4, 25.42, 28, 13.00, 7.70, 58.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 5, 45.86, 28, 9.56, 27.77, 65.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 6, 6.46, 28, 5.93, 0.91, 34.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 7, 7.21, 28, 5.45, 1.44, 29.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'IM', NULL, 3.39, 31, 0.16, 3.06, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'RT', NULL, 34.00, 108, 6.85, 21.96, 48.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13186, 'FT', 1, 1.37, 12, 1.52, 0.12, 14.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13186, 'FT', 2, 4.30, 12, 3.53, 0.68, 22.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13186, 'FT', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13186, 'FT', 4, 0.88, 12, 0.97, 0.08, 9.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13186, 'FT', 5, 77.07, 12, 16.28, 30.67, 96.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13186, 'FT', 6, 16.38, 12, 15.10, 1.70, 68.92, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13186, 'FT', 7, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13186, 'IM', NULL, 3.12, 16, 0.26, 2.56, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13186, 'RT', NULL, 20.14, 113, 6.41, 10.28, 35.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13187, 'FT', 1, 0.79, 11, 0.89, 0.06, 9.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13187, 'FT', 2, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13187, 'FT', 3, 49.37, 11, 25.90, 8.84, 90.75, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13187, 'FT', 4, 3.88, 11, 3.25, 0.58, 21.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13187, 'FT', 5, 31.95, 11, 19.60, 5.93, 77.78, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13187, 'FT', 6, 0.00, 11, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13187, 'FT', 7, 14.00, 11, 13.99, 1.21, 68.42, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13187, 'IM', NULL, 3.10, 12, 0.40, 2.23, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13187, 'RT', NULL, 13.83, 112, 3.35, 8.42, 21.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13188, 'FT', 1, 1.44, 12, 1.55, 0.13, 13.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13188, 'FT', 2, 0.00, 12, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13188, 'FT', 3, 2.88, 12, 2.98, 0.28, 23.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13188, 'FT', 4, 1.44, 12, 1.49, 0.14, 12.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13188, 'FT', 5, 45.89, 12, 19.92, 12.66, 83.22, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13188, 'FT', 6, 22.91, 12, 19.57, 2.53, 77.31, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13188, 'FT', 7, 25.45, 12, 20.94, 2.92, 79.48, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13188, 'IM', NULL, 2.38, 17, 0.26, 1.83, 2.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13188, 'RT', NULL, 14.93, 113, 3.27, 9.54, 22.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13189, 'FT', 1, 7.35, 9, 6.45, 0.89, 41.31, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13189, 'FT', 2, 0.00, 9, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13189, 'FT', 3, 7.28, 9, 5.97, 1.01, 37.65, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13189, 'FT', 4, 2.20, 9, 2.33, 0.19, 21.48, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13189, 'FT', 5, 18.74, 9, 17.83, 1.53, 77.44, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13189, 'FT', 6, 0.00, 9, 0.00, NULL, NULL, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13189, 'FT', 7, 64.43, 9, 21.49, 17.25, 94.03, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13189, 'IM', NULL, 2.13, 14, 0.36, 1.35, 2.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13189, 'RT', NULL, 12.59, 112, 3.53, 7.08, 21.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 1, 0.03, 49, 0.04, 0.00, 0.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 3, 8.01, 49, 7.16, 1.22, 38.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 4, 8.48, 49, 5.57, 2.14, 28.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 5, 69.76, 49, 17.25, 30.82, 92.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 6, 7.02, 49, 5.03, 1.58, 26.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 7, 6.69, 49, 5.51, 1.20, 29.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'IM', NULL, 4.68, 49, 0.20, 4.28, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'RT', NULL, 77.07, 96, 10.50, 50.82, 91.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 2, 0.03, 50, 0.03, 0.00, 0.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 3, 3.67, 50, 3.34, 0.57, 20.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 4, 0.60, 50, 0.58, 0.09, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 5, 72.85, 50, 15.17, 36.48, 92.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 6, 8.13, 50, 5.24, 2.11, 26.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 7, 14.71, 50, 8.24, 4.41, 39.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'IM', NULL, 4.63, 53, 0.21, 4.21, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'RT', NULL, 85.27, 98, 7.33, 64.51, 94.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 3, 0.39, 78, 0.44, 0.04, 3.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 4, 2.36, 78, 1.96, 0.44, 11.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 5, 16.97, 78, 8.59, 5.72, 40.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 6, 38.92, 78, 6.32, 27.29, 51.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 7, 41.36, 78, 6.31, 29.59, 54.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'IM', NULL, 4.57, 79, 0.21, 4.14, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'RT', NULL, 93.14, 98, 3.52, 81.98, 97.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 2, 0.00, 66, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 3, 0.68, 66, 0.65, 0.10, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 4, 5.00, 66, 3.48, 1.20, 18.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 5, 53.82, 66, 15.84, 24.62, 80.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 6, 22.15, 66, 9.33, 8.81, 45.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 7, 18.35, 66, 10.18, 5.47, 46.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'IM', NULL, 4.42, 67, 0.21, 4.00, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'RT', NULL, 71.28, 98, 11.29, 45.37, 88.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 1, 0.00, 91, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 2, 21.28, 91, 13.14, 5.38, 56.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 3, 27.40, 91, 10.53, 11.65, 51.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 4, 10.99, 91, 8.15, 2.31, 39.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 5, 21.81, 91, 10.17, 7.86, 47.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 6, 4.94, 91, 3.55, 1.14, 18.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 7, 13.57, 91, 6.68, 4.82, 32.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'IM', NULL, 4.28, 95, 0.14, 4.00, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'RT', NULL, 99.22, 99, 0.65, 95.98, 99.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 1, 0.00, 86, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 2, 0.02, 86, 0.03, 0.00, 0.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 3, 3.18, 86, 2.69, 0.57, 15.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 4, 5.89, 86, 3.19, 1.96, 16.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 5, 34.34, 86, 17.66, 9.93, 71.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 6, 27.90, 86, 11.44, 11.10, 54.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 7, 28.67, 86, 11.63, 11.48, 55.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'IM', NULL, 4.21, 81, 0.21, 3.80, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'RT', NULL, 94.91, 99, 3.70, 80.30, 98.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 2, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 3, 0.00, 60, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 4, 24.78, 60, 13.78, 6.98, 59.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 5, 24.59, 60, 14.89, 6.13, 61.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 6, 1.21, 60, 1.07, 0.21, 6.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 7, 49.42, 60, 4.11, 41.28, 57.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'IM', NULL, 4.13, 67, 0.08, 3.97, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'RT', NULL, 86.89, 96, 6.39, 68.53, 95.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 1, 0.11, 32, 0.09, 0.02, 0.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 2, 4.01, 32, 4.07, 0.48, 26.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 3, 30.28, 32, 13.33, 10.70, 61.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 5, 46.18, 32, 6.81, 32.92, 60.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 6, 10.59, 32, 8.01, 2.07, 39.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 7, 8.83, 32, 6.50, 1.83, 33.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'IM', NULL, 4.12, 36, 0.09, 3.92, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'RT', NULL, 69.90, 99, 12.56, 41.53, 88.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 2, 28.01, 54, 13.28, 9.41, 59.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 3, 27.59, 54, 13.46, 8.98, 59.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 4, 2.67, 54, 2.37, 0.44, 14.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 5, 25.93, 54, 15.41, 6.54, 63.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 6, 9.72, 54, 6.90, 2.18, 34.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 7, 6.08, 54, 4.69, 1.23, 25.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'IM', NULL, 4.03, 53, 0.07, 3.89, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'RT', NULL, 75.38, 99, 13.54, 41.86, 92.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 1, 2.06, 53, 1.58, 0.44, 9.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 2, 38.02, 53, 7.99, 23.70, 54.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 3, 35.38, 53, 9.39, 19.37, 55.52, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 4, 9.69, 53, 7.19, 2.02, 35.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 5, 3.51, 53, 2.50, 0.82, 13.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 6, 0.56, 53, 0.47, 0.10, 2.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 7, 10.76, 53, 8.38, 2.05, 40.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'IM', NULL, 3.96, 50, 0.09, 3.78, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'RT', NULL, 68.47, 98, 14.72, 35.95, 89.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 1, 0.03, 54, 0.04, 0.00, 0.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 2, 7.28, 54, 5.09, 1.70, 26.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 3, 28.85, 54, 12.94, 10.27, 58.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 4, 11.96, 54, 10.51, 1.80, 50.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 5, 34.21, 54, 9.84, 17.79, 55.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 6, 10.86, 54, 8.28, 2.14, 40.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 7, 6.81, 54, 4.78, 1.58, 24.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'IM', NULL, 3.90, 58, 0.12, 3.66, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'RT', NULL, 79.76, 98, 9.47, 55.17, 92.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 1, 0.89, 85, 0.91, 0.11, 6.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 2, 5.91, 85, 3.05, 2.06, 15.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 3, 38.02, 85, 17.86, 11.97, 73.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 4, 11.33, 85, 5.75, 3.93, 28.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 5, 11.23, 85, 4.32, 5.08, 23.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 6, 9.41, 85, 5.12, 3.05, 25.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 7, 23.21, 85, 14.66, 5.56, 60.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'IM', NULL, 3.72, 87, 0.29, 3.15, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'RT', NULL, 79.16, 100, 12.81, 44.87, 94.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 2, 0.32, 52, 0.29, 0.05, 1.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 3, 6.05, 52, 4.88, 1.14, 26.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 4, 3.88, 52, 2.95, 0.82, 16.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 5, 49.86, 52, 18.34, 18.57, 81.26, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 6, 27.37, 52, 17.49, 6.06, 68.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 7, 12.52, 52, 7.09, 3.75, 34.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'IM', NULL, 4.53, 51, 0.18, 4.17, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'RT', NULL, 63.89, 100, 10.74, 41.26, 81.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 1, 0.12, 67, 0.11, 0.02, 0.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 2, 0.00, 67, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 3, 0.91, 67, 0.73, 0.18, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 4, 9.97, 67, 6.00, 2.83, 29.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 5, 52.67, 67, 18.13, 20.67, 82.62, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 6, 8.09, 67, 4.39, 2.64, 22.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 7, 28.24, 67, 17.41, 6.61, 68.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'IM', NULL, 4.34, 65, 0.30, 3.73, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'RT', NULL, 66.03, 99, 8.11, 48.68, 79.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 1, 0.24, 28, 0.26, 0.03, 2.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 2, 28.10, 28, 21.39, 4.26, 77.43, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 4, 14.35, 28, 10.21, 2.96, 47.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 5, 27.43, 28, 14.38, 7.90, 62.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 6, 1.90, 28, 1.48, 0.38, 9.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 7, 27.98, 28, 11.59, 10.67, 55.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'IM', NULL, 4.09, 27, 0.32, 3.43, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'RT', NULL, 13.97, 95, 7.39, 4.57, 35.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 1, 0.49, 39, 0.44, 0.08, 3.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 2, 0.31, 39, 0.34, 0.04, 2.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 3, 24.64, 39, 15.88, 5.48, 64.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 4, 2.29, 39, 1.78, 0.47, 10.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 5, 42.37, 39, 14.69, 17.87, 71.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 6, 6.49, 39, 4.98, 1.30, 26.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 7, 23.40, 39, 13.78, 6.05, 59.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'IM', NULL, 4.09, 38, 0.21, 3.67, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'RT', NULL, 25.43, 99, 11.80, 9.02, 53.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 1, 0.35, 49, 0.38, 0.04, 3.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 2, 1.29, 49, 1.07, 0.24, 6.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 3, 53.60, 49, 19.47, 19.31, 84.79, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 4, 10.46, 49, 7.37, 2.34, 36.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 5, 14.96, 49, 7.77, 4.90, 37.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 6, 0.62, 49, 0.53, 0.11, 3.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 7, 18.72, 49, 9.16, 6.43, 43.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'IM', NULL, 4.03, 48, 0.12, 3.78, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'RT', NULL, 50.58, 100, 10.39, 30.97, 70.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 1, 0.05, 40, 0.06, 0.01, 0.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 2, 59.21, 40, 18.18, 24.05, 86.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 3, 7.55, 40, 4.58, 2.12, 23.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 4, 8.12, 40, 5.11, 2.16, 26.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 5, 17.43, 40, 13.03, 3.27, 56.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 6, 0.79, 40, 0.83, 0.09, 6.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 7, 6.84, 40, 6.43, 0.94, 36.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'IM', NULL, 4.01, 41, 0.50, 3.01, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'RT', NULL, 53.10, 97, 5.16, 42.87, 63.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'FT', 1, 0.13, 37, 0.15, 0.01, 1.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'FT', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'FT', 3, 16.32, 37, 15.53, 1.91, 66.18, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'FT', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'FT', 5, 25.97, 37, 4.36, 18.13, 35.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'FT', 6, 20.02, 37, 4.79, 12.00, 31.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'FT', 7, 37.56, 37, 9.29, 21.21, 57.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'IM', NULL, 3.89, 41, 0.39, 3.09, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'RT', NULL, 23.71, 96, 13.45, 6.63, 57.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 1, 40.12, 30, 8.56, 24.44, 58.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 2, 5.58, 30, 6.18, 0.53, 39.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 3, 1.01, 30, 0.98, 0.14, 7.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 4, 35.40, 30, 10.93, 17.10, 59.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 5, 4.81, 30, 4.07, 0.81, 23.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 6, 3.59, 30, 3.37, 0.51, 21.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 7, 9.49, 30, 8.29, 1.43, 43.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'IM', NULL, 3.80, 28, 0.23, 3.32, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'RT', NULL, 57.95, 98, 20.14, 21.08, 87.67, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 1, 0.87, 31, 0.74, 0.15, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 2, 26.60, 31, 19.09, 4.69, 72.74, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 3, 0.46, 31, 0.49, 0.05, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 4, 5.54, 31, 3.88, 1.27, 21.05, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 5, 10.27, 31, 5.59, 3.21, 28.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 6, 32.77, 31, 18.36, 8.16, 72.77, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 7, 23.49, 31, 12.58, 6.85, 56.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'IM', NULL, 3.49, 32, 0.42, 2.64, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'RT', NULL, 15.88, 96, 7.24, 6.04, 35.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 1, 9.74, 20, 10.90, 0.80, 59.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 2, 73.53, 20, 21.52, 21.53, 96.57, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 3, 0.93, 20, 0.90, 0.12, 6.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 4, 1.82, 20, 1.91, 0.20, 14.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 5, 2.54, 20, 2.52, 0.31, 18.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 7, 11.43, 20, 12.34, 1.00, 62.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'IM', NULL, 3.23, 20, 0.25, 2.71, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'RT', NULL, 29.30, 96, 10.05, 13.66, 52.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 1, 46.27, 28, 5.83, 34.74, 58.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 2, 0.45, 28, 0.49, 0.05, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 3, 2.79, 28, 3.38, 0.22, 27.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 4, 42.05, 28, 7.70, 27.50, 58.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 5, 1.95, 28, 1.90, 0.26, 13.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 6, 2.74, 28, 3.28, 0.22, 26.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 7, 3.76, 28, 3.96, 0.41, 26.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'IM', NULL, 3.01, 28, 0.14, 2.71, 3.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'RT', NULL, 49.90, 98, 23.85, 13.04, 86.87, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 1, 7.53, 59, 6.73, 1.16, 36.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 2, 4.03, 59, 2.72, 1.02, 14.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 3, 1.99, 59, 1.74, 0.34, 10.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 4, 0.99, 59, 0.84, 0.18, 5.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 5, 27.53, 59, 5.23, 18.35, 39.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 6, 16.09, 59, 3.04, 10.89, 23.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 7, 41.85, 59, 11.56, 21.75, 65.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'IM', NULL, 4.60, 57, 0.19, 4.22, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'RT', NULL, 79.04, 93, 7.56, 60.38, 90.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 1, 1.53, 87, 1.51, 0.21, 10.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 2, 0.00, 87, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 3, 0.27, 87, 0.29, 0.03, 2.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 4, 1.00, 87, 1.02, 0.13, 7.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 5, 11.31, 87, 5.30, 4.27, 26.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 6, 8.48, 87, 3.43, 3.71, 18.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 7, 77.40, 87, 5.87, 63.73, 86.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'IM', NULL, 4.59, 90, 0.10, 4.38, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'RT', NULL, 98.59, 93, 0.94, 94.81, 99.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 1, 1.30, 70, 1.04, 0.26, 6.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 2, 0.77, 70, 0.80, 0.09, 5.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 3, 1.46, 70, 1.04, 0.35, 5.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 4, 15.59, 70, 5.16, 7.79, 28.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 5, 65.68, 70, 8.64, 47.12, 80.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 6, 7.36, 70, 4.09, 2.34, 20.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 7, 7.85, 70, 3.70, 2.98, 19.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'IM', NULL, 4.54, 70, 0.21, 4.13, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'RT', NULL, 85.16, 93, 6.66, 66.81, 94.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 1, 0.62, 48, 0.68, 0.07, 5.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 2, 4.67, 48, 4.39, 0.67, 26.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 3, 13.89, 48, 7.85, 4.13, 37.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 4, 14.52, 48, 4.41, 7.67, 25.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 5, 32.59, 48, 3.86, 25.35, 40.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 6, 4.67, 48, 3.74, 0.89, 20.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 7, 29.05, 48, 9.74, 13.66, 51.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'IM', NULL, 4.49, 49, 0.24, 4.01, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'RT', NULL, 73.72, 93, 10.64, 48.53, 89.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 1, 0.47, 74, 0.50, 0.06, 3.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 2, 1.48, 74, 1.55, 0.18, 11.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 3, 4.39, 74, 2.68, 1.27, 14.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 4, 3.67, 74, 2.54, 0.90, 13.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 5, 55.10, 74, 4.29, 46.48, 63.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 6, 6.36, 74, 3.77, 1.89, 19.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 7, 28.52, 74, 8.39, 14.94, 47.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'IM', NULL, 4.48, 76, 0.21, 4.06, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'RT', NULL, 89.37, 92, 5.76, 71.59, 96.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 1, 1.70, 44, 1.48, 0.29, 9.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 2, 4.18, 44, 3.84, 0.63, 23.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 3, 9.19, 44, 6.61, 2.01, 33.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 4, 3.09, 44, 2.44, 0.61, 14.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 5, 24.32, 44, 5.77, 14.59, 37.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 6, 45.77, 44, 19.18, 15.09, 80.03, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 7, 11.75, 44, 6.95, 3.33, 33.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'IM', NULL, 4.33, 43, 0.40, 3.52, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'RT', NULL, 62.15, 93, 12.95, 35.49, 83.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 1, 4.06, 62, 2.81, 0.99, 15.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 2, 2.72, 62, 2.11, 0.56, 12.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 3, 9.08, 62, 5.42, 2.61, 27.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 4, 13.91, 62, 5.24, 6.31, 27.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 5, 26.62, 62, 4.20, 19.09, 35.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 6, 7.22, 62, 4.41, 2.04, 22.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 7, 36.40, 62, 6.50, 24.61, 50.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'IM', NULL, 4.09, 61, 0.23, 3.63, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'RT', NULL, 62.14, 92, 10.89, 39.56, 80.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 1, 6.37, 34, 4.51, 1.44, 24.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 2, 0.86, 34, 0.92, 0.10, 7.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 3, 6.51, 34, 4.78, 1.39, 25.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 4, 4.79, 34, 4.98, 0.54, 31.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 5, 31.55, 34, 7.88, 17.99, 49.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 6, 9.85, 34, 5.70, 2.88, 28.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 7, 40.07, 34, 7.21, 26.63, 55.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'IM', NULL, 3.70, 38, 0.20, 3.30, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'RT', NULL, 38.67, 93, 7.49, 25.20, 54.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 1, 1.06, 34, 1.15, 0.11, 9.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 2, 14.02, 34, 7.41, 4.46, 36.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 3, 3.58, 34, 3.81, 0.39, 26.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 4, 13.85, 34, 8.46, 3.66, 40.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 5, 44.14, 34, 6.58, 31.46, 57.63, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 6, 17.10, 34, 9.15, 5.26, 43.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 7, 6.25, 34, 4.04, 1.62, 21.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'IM', NULL, 3.62, 36, 0.17, 3.27, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'RT', NULL, 43.06, 93, 6.93, 30.13, 57.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 1, 2.74, 35, 2.16, 0.54, 12.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 2, 0.83, 35, 0.88, 0.09, 6.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 3, 6.87, 35, 4.30, 1.85, 22.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 4, 31.31, 35, 9.22, 16.02, 52.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 5, 26.00, 35, 9.14, 11.80, 47.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 6, 15.44, 35, 9.04, 4.28, 42.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 7, 16.82, 35, 6.25, 7.54, 33.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'IM', NULL, 3.55, 35, 0.26, 3.02, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'RT', NULL, 37.32, 92, 6.77, 25.09, 51.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 1, 5.23, 23, 3.59, 1.21, 19.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 4, 3.13, 23, 2.49, 0.59, 15.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 5, 46.55, 23, 14.46, 20.70, 74.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 6, 8.24, 23, 6.01, 1.69, 31.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 7, 36.86, 23, 12.36, 16.26, 63.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'IM', NULL, 3.33, 27, 0.50, 2.31, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'RT', NULL, 30.27, 93, 5.98, 19.83, 43.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 2, 0.38, 80, 0.39, 0.05, 2.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 3, 1.25, 80, 1.24, 0.17, 8.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 4, 1.23, 80, 0.95, 0.26, 5.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 5, 1.88, 80, 1.33, 0.45, 7.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 6, 4.04, 80, 2.05, 1.45, 10.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 7, 91.22, 80, 3.02, 83.07, 95.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'IM', NULL, 4.82, 79, 0.06, 4.70, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'RT', NULL, 92.01, 81, 7.55, 59.87, 98.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 1, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 2, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 3, 0.00, 78, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 4, 1.73, 78, 1.74, 0.23, 11.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 5, 46.31, 78, 10.92, 26.46, 67.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 6, 39.36, 78, 11.42, 20.02, 62.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 7, 12.60, 78, 4.81, 5.70, 25.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'IM', NULL, 4.41, 78, 0.09, 4.23, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'RT', NULL, 98.54, 80, 1.44, 90.26, 99.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 2, 1.02, 80, 0.79, 0.22, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 3, 2.24, 80, 1.43, 0.62, 7.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 4, 0.99, 80, 0.73, 0.23, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 5, 8.25, 80, 3.74, 3.25, 19.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 6, 25.11, 80, 9.74, 10.68, 48.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 7, 62.39, 80, 11.07, 39.33, 80.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'IM', NULL, 4.31, 80, 0.18, 3.96, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'RT', NULL, 99.32, 81, 0.69, 94.98, 99.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 1, 0.00, 76, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 2, 1.07, 76, 1.10, 0.14, 7.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 3, 1.93, 76, 1.35, 0.47, 7.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 4, 1.38, 76, 0.97, 0.34, 5.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 5, 59.31, 76, 12.95, 33.36, 80.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 6, 30.56, 76, 13.68, 10.86, 61.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 7, 5.75, 76, 2.64, 2.26, 13.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'IM', NULL, 4.30, 75, 0.11, 4.08, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'RT', NULL, 95.28, 81, 3.07, 83.83, 98.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 2, 2.28, 67, 1.91, 0.42, 11.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 3, 2.07, 67, 1.57, 0.45, 9.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 4, 2.50, 67, 1.47, 0.76, 7.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 5, 36.08, 67, 13.53, 14.89, 64.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 6, 17.85, 67, 6.17, 8.57, 33.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 7, 39.21, 67, 15.52, 14.96, 70.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'IM', NULL, 3.99, 67, 0.14, 3.70, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'RT', NULL, 77.69, 78, 9.10, 55.05, 90.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 1, 0.00, 75, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 2, 4.33, 75, 3.03, 1.04, 16.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 3, 12.72, 75, 6.61, 4.26, 32.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 4, 25.87, 75, 11.30, 9.74, 53.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 5, 28.79, 75, 11.19, 11.99, 54.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 6, 16.67, 75, 5.08, 8.80, 29.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 7, 11.62, 75, 4.02, 5.69, 22.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'IM', NULL, 3.83, 75, 0.14, 3.55, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'RT', NULL, 86.57, 81, 6.93, 66.30, 95.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'FT', 1, 0.00, 140, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'FT', 2, 3.63, 140, 1.90, 1.27, 9.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'FT', 3, 2.69, 140, 1.64, 0.79, 8.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'FT', 4, 9.86, 140, 3.93, 4.36, 20.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'FT', 5, 20.57, 140, 4.70, 12.79, 31.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'FT', 6, 9.06, 140, 4.91, 2.97, 24.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'FT', 7, 54.20, 140, 7.04, 40.32, 67.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'IM', NULL, 4.44, 145, 0.13, 4.19, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'RT', NULL, 96.51, 148, 1.96, 89.73, 98.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'FT', 1, 0.00, 143, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'FT', 2, 2.12, 143, 1.58, 0.48, 8.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'FT', 3, 5.18, 143, 2.94, 1.65, 15.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'FT', 4, 4.08, 143, 1.92, 1.58, 10.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'FT', 5, 66.76, 143, 6.46, 53.03, 78.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'FT', 6, 13.51, 143, 3.97, 7.39, 23.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'FT', 7, 8.35, 143, 3.04, 3.98, 16.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'IM', NULL, 4.37, 143, 0.09, 4.18, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'RT', NULL, 96.69, 149, 1.89, 90.10, 98.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'FT', 1, 1.64, 122, 1.59, 0.24, 10.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'FT', 2, 5.13, 122, 2.85, 1.67, 14.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'FT', 3, 7.87, 122, 2.51, 4.13, 14.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'FT', 4, 16.48, 122, 4.42, 9.46, 27.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'FT', 5, 38.81, 122, 6.91, 26.29, 53.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'FT', 6, 11.20, 122, 3.63, 5.77, 20.63, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'FT', 7, 18.86, 122, 7.14, 8.45, 36.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'IM', NULL, 4.16, 126, 0.15, 3.86, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'RT', NULL, 90.40, 149, 3.01, 82.60, 94.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'FT', 1, 2.88, 130, 1.93, 0.75, 10.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'FT', 2, 4.60, 130, 2.15, 1.80, 11.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'FT', 3, 5.94, 130, 2.27, 2.75, 12.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'FT', 4, 6.59, 130, 2.81, 2.77, 14.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'FT', 5, 42.40, 130, 7.01, 29.43, 56.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'FT', 6, 23.03, 130, 4.86, 14.82, 33.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'FT', 7, 14.56, 130, 3.85, 8.45, 23.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'IM', NULL, 4.01, 134, 0.11, 3.79, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'RT', NULL, 90.67, 149, 3.23, 82.05, 95.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'FT', 1, 0.51, 111, 0.38, 0.12, 2.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'FT', 2, 11.96, 111, 3.93, 6.08, 22.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'FT', 3, 1.81, 111, 0.89, 0.68, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'FT', 4, 14.49, 111, 4.08, 8.10, 24.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'FT', 5, 42.83, 111, 5.41, 32.59, 53.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'FT', 6, 6.90, 111, 3.16, 2.71, 16.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'FT', 7, 21.50, 111, 5.69, 12.31, 34.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'IM', NULL, 3.98, 113, 0.14, 3.70, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'RT', NULL, 83.52, 149, 4.35, 73.08, 90.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12782, 'FT', 1, 1.41, 123, 1.29, 0.23, 8.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12782, 'FT', 2, 9.75, 123, 3.18, 5.01, 18.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12782, 'FT', 3, 7.04, 123, 2.55, 3.39, 14.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12782, 'FT', 4, 19.89, 123, 6.00, 10.54, 34.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12782, 'FT', 5, 36.92, 123, 5.56, 26.74, 48.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12782, 'FT', 6, 13.19, 123, 3.59, 7.54, 22.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12782, 'FT', 7, 11.81, 123, 3.61, 6.32, 21.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12782, 'IM', NULL, 3.93, 125, 0.15, 3.63, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12782, 'RT', NULL, 80.39, 148, 3.79, 71.82, 86.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'FT', 1, 5.06, 118, 2.32, 2.01, 12.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'FT', 2, 6.41, 118, 2.65, 2.78, 14.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'FT', 3, 17.72, 118, 4.71, 10.19, 29.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'FT', 4, 11.05, 118, 3.68, 5.58, 20.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'FT', 5, 52.81, 118, 6.36, 40.31, 64.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'FT', 6, 6.83, 118, 3.63, 2.31, 18.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'FT', 7, 0.12, 118, 0.12, 0.01, 0.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'IM', NULL, 3.93, 118, 0.11, 3.71, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'RT', NULL, 80.51, 147, 5.99, 66.02, 89.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'FT', 1, 0.00, 123, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'FT', 2, 3.30, 123, 1.71, 1.17, 8.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'FT', 3, 2.70, 123, 1.72, 0.75, 9.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'FT', 4, 10.48, 123, 3.60, 5.19, 20.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'FT', 5, 29.32, 123, 5.78, 19.28, 41.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'FT', 6, 15.59, 123, 4.36, 8.74, 26.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'FT', 7, 38.60, 123, 6.95, 26.03, 52.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'IM', NULL, 3.91, 127, 0.16, 3.59, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'RT', NULL, 87.64, 148, 3.74, 78.18, 93.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'FT', 1, 5.69, 103, 2.50, 2.33, 13.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'FT', 2, 7.49, 103, 3.40, 2.97, 17.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'FT', 3, 9.14, 103, 4.17, 3.58, 21.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'FT', 4, 10.76, 103, 5.85, 3.48, 28.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'FT', 5, 39.28, 103, 7.12, 26.36, 53.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'FT', 6, 11.38, 103, 3.26, 6.34, 19.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'FT', 7, 16.26, 103, 4.49, 9.17, 27.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'IM', NULL, 3.87, 103, 0.13, 3.61, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'RT', NULL, 79.34, 149, 5.49, 66.46, 88.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'FT', 1, 0.31, 132, 0.24, 0.07, 1.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'FT', 2, 0.58, 132, 0.37, 0.16, 2.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'FT', 3, 10.70, 132, 4.80, 4.25, 24.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'FT', 4, 18.12, 132, 4.62, 10.68, 29.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'FT', 5, 48.75, 132, 6.12, 36.95, 60.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'FT', 6, 12.30, 132, 3.89, 6.44, 22.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'FT', 7, 9.24, 132, 3.64, 4.13, 19.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'IM', NULL, 3.81, 136, 0.17, 3.48, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'RT', NULL, 92.94, 148, 2.62, 85.67, 96.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'FT', 1, 8.57, 102, 3.56, 3.67, 18.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'FT', 2, 3.89, 102, 1.74, 1.58, 9.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'FT', 3, 8.14, 102, 4.37, 2.70, 22.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'FT', 4, 10.80, 102, 4.33, 4.73, 22.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'FT', 5, 46.16, 102, 6.81, 33.23, 59.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'FT', 6, 9.91, 102, 3.35, 4.97, 18.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'FT', 7, 12.53, 102, 4.07, 6.42, 23.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'IM', NULL, 3.72, 100, 0.15, 3.42, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'RT', NULL, 67.39, 148, 4.84, 57.22, 76.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'FT', 1, 2.83, 103, 1.73, 0.83, 9.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'FT', 2, 11.59, 103, 4.09, 5.61, 22.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'FT', 3, 21.35, 103, 8.65, 8.91, 42.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'FT', 4, 8.86, 103, 3.62, 3.84, 19.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'FT', 5, 38.67, 103, 6.02, 27.59, 51.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'FT', 6, 9.26, 103, 4.37, 3.50, 22.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'FT', 7, 7.44, 103, 3.07, 3.22, 16.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'IM', NULL, 3.65, 100, 0.16, 3.33, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'RT', NULL, 74.41, 147, 5.88, 61.24, 84.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'FT', 1, 10.03, 91, 3.64, 4.76, 19.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'FT', 2, 2.52, 91, 1.66, 0.67, 8.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'FT', 3, 16.58, 91, 4.90, 8.95, 28.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'FT', 4, 21.43, 91, 4.14, 14.33, 30.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'FT', 5, 44.28, 91, 6.69, 31.69, 57.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'FT', 6, 2.63, 91, 1.39, 0.91, 7.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'FT', 7, 2.54, 91, 2.19, 0.45, 13.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'IM', NULL, 3.62, 93, 0.16, 3.31, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'RT', NULL, 68.88, 149, 6.79, 54.20, 80.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'FT', 1, 8.31, 72, 3.61, 3.40, 18.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'FT', 2, 17.21, 72, 4.95, 9.42, 29.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'FT', 3, 14.27, 72, 4.82, 7.06, 26.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'FT', 4, 12.55, 72, 6.29, 4.38, 31.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'FT', 5, 32.76, 72, 6.35, 21.51, 46.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'FT', 6, 13.34, 72, 5.11, 5.99, 27.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'FT', 7, 1.56, 72, 1.22, 0.33, 7.14, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'IM', NULL, 3.56, 71, 0.16, 3.24, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'RT', NULL, 53.11, 148, 6.27, 40.77, 65.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'FT', 1, 8.42, 68, 4.02, 3.15, 20.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'FT', 2, 20.55, 68, 6.73, 10.20, 37.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'FT', 3, 22.33, 68, 5.62, 13.09, 35.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'FT', 4, 24.93, 68, 6.04, 14.85, 38.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'FT', 5, 17.05, 68, 7.02, 7.09, 35.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'FT', 6, 5.52, 68, 3.69, 1.41, 19.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'FT', 7, 1.20, 68, 1.23, 0.15, 8.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'IM', NULL, 3.51, 70, 0.20, 3.12, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'RT', NULL, 52.42, 148, 6.26, 40.16, 64.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'FT', 1, 0.00, 60, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'FT', 2, 0.00, 60, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'FT', 3, 7.69, 60, 4.21, 2.48, 21.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'FT', 4, 10.06, 60, 5.30, 3.35, 26.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'FT', 5, 39.91, 60, 6.33, 28.15, 52.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'FT', 6, 18.33, 60, 8.66, 6.58, 41.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'FT', 7, 24.01, 60, 5.98, 14.09, 37.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'IM', NULL, 4.41, 61, 0.17, 4.07, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'RT', NULL, 81.10, 78, 7.76, 61.02, 92.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'FT', 1, 2.96, 59, 2.54, 0.51, 15.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'FT', 2, 3.75, 59, 3.77, 0.48, 23.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'FT', 3, 4.92, 59, 4.01, 0.92, 22.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'FT', 4, 9.86, 59, 5.34, 3.18, 26.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'FT', 5, 23.67, 59, 6.87, 12.65, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'FT', 6, 13.49, 59, 8.02, 3.79, 38.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'FT', 7, 41.35, 59, 12.95, 19.50, 67.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'IM', NULL, 4.40, 61, 0.17, 4.06, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'RT', NULL, 70.95, 79, 10.21, 47.68, 86.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'FT', 1, 3.24, 61, 2.07, 0.89, 11.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'FT', 2, 12.90, 61, 5.07, 5.66, 26.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'FT', 3, 10.38, 61, 7.14, 2.44, 34.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'FT', 4, 12.19, 61, 6.74, 3.79, 32.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'FT', 5, 9.40, 61, 4.47, 3.51, 22.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'FT', 6, 14.92, 61, 8.04, 4.71, 38.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'FT', 7, 36.97, 61, 6.94, 24.43, 51.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'IM', NULL, 4.25, 63, 0.14, 3.98, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'RT', NULL, 77.98, 78, 5.97, 63.93, 87.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'FT', 1, 2.29, 59, 2.26, 0.31, 15.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'FT', 2, 2.46, 59, 2.43, 0.33, 16.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'FT', 3, 10.39, 59, 6.01, 3.09, 29.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'FT', 4, 10.31, 59, 7.02, 2.46, 34.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'FT', 5, 16.67, 59, 7.99, 5.95, 38.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'FT', 6, 2.93, 59, 2.00, 0.73, 10.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'FT', 7, 54.94, 59, 11.51, 32.46, 75.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'IM', NULL, 4.20, 61, 0.20, 3.81, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'RT', NULL, 74.73, 76, 7.34, 57.68, 86.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'FT', 1, 1.82, 54, 1.53, 0.33, 9.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'FT', 2, 5.56, 54, 4.47, 1.06, 24.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'FT', 3, 14.07, 54, 6.45, 5.32, 32.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'FT', 4, 16.56, 54, 6.55, 7.12, 33.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'FT', 5, 29.90, 54, 6.00, 19.38, 43.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'FT', 6, 13.25, 54, 6.14, 4.97, 30.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'FT', 7, 18.84, 54, 6.22, 9.31, 34.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'IM', NULL, 4.07, 55, 0.25, 3.56, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'RT', NULL, 69.20, 79, 7.80, 52.02, 82.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'FT', 1, 0.00, 54, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'FT', 2, 2.42, 54, 2.39, 0.32, 15.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'FT', 3, 8.99, 54, 5.59, 2.45, 27.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'FT', 4, 29.40, 54, 8.69, 15.25, 49.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'FT', 5, 52.36, 54, 11.55, 30.27, 73.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'FT', 6, 1.85, 54, 1.91, 0.23, 13.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'FT', 7, 4.98, 54, 2.80, 1.58, 14.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'IM', NULL, 3.97, 56, 0.16, 3.64, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'RT', NULL, 71.78, 78, 9.65, 49.62, 86.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'FT', 1, 3.59, 54, 2.41, 0.91, 13.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'FT', 2, 15.96, 54, 8.48, 5.08, 40.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'FT', 3, 26.05, 54, 6.77, 14.83, 41.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'FT', 4, 22.41, 54, 8.97, 9.31, 44.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'FT', 5, 22.34, 54, 11.40, 7.15, 51.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'FT', 6, 4.36, 54, 3.97, 0.67, 23.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'FT', 7, 5.28, 54, 2.93, 1.70, 15.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'IM', NULL, 3.50, 53, 0.16, 3.19, 3.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'RT', NULL, 73.74, 77, 6.66, 58.60, 84.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'FT', 1, 3.88, 45, 4.24, 0.41, 28.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'FT', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'FT', 3, 0.00, 45, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'FT', 4, 0.00, 45, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'FT', 5, 7.92, 45, 4.76, 2.26, 24.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'FT', 6, 7.17, 45, 4.82, 1.76, 24.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'FT', 7, 81.03, 45, 6.61, 64.23, 91.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'IM', NULL, 4.39, 46, 0.22, 3.94, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'RT', NULL, 44.62, 78, 9.35, 27.50, 63.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'FT', 1, 7.20, 58, 4.90, 1.75, 25.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'FT', 2, 2.67, 58, 2.75, 0.33, 18.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'FT', 3, 2.48, 58, 2.49, 0.32, 16.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'FT', 4, 2.49, 58, 2.56, 0.31, 17.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'FT', 5, 12.05, 58, 5.83, 4.35, 29.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'FT', 6, 17.28, 58, 8.25, 6.17, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'FT', 7, 55.82, 58, 11.22, 33.68, 75.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'IM', NULL, 4.15, 59, 0.23, 3.68, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'RT', NULL, 66.29, 79, 8.07, 48.93, 80.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'FT', 2, 6.53, 43, 4.61, 1.49, 24.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'FT', 3, 7.63, 43, 7.34, 1.00, 40.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'FT', 4, 7.29, 43, 7.02, 0.96, 39.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'FT', 5, 17.23, 43, 8.90, 5.58, 42.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'FT', 6, 7.29, 43, 4.12, 2.24, 21.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'FT', 7, 54.03, 43, 14.19, 27.06, 78.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'IM', NULL, 4.08, 43, 0.23, 3.62, 4.54, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'RT', NULL, 48.61, 78, 7.83, 33.63, 63.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'FT', 1, 3.23, 47, 3.54, 0.34, 24.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'FT', 3, 3.62, 47, 3.21, 0.58, 19.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'FT', 4, 6.09, 47, 5.85, 0.82, 33.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'FT', 5, 26.45, 47, 5.57, 16.82, 39.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'FT', 6, 13.82, 47, 7.27, 4.49, 35.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'FT', 7, 46.79, 47, 11.06, 26.45, 68.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'IM', NULL, 4.01, 50, 0.27, 3.47, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'RT', NULL, 58.79, 76, 10.96, 36.67, 77.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'FT', 1, 6.48, 23, 5.72, 0.97, 32.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'FT', 2, 5.95, 23, 5.68, 0.77, 34.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'FT', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'FT', 4, 7.37, 23, 6.72, 1.02, 38.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'FT', 5, 43.40, 23, 13.79, 19.31, 71.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'FT', 6, 3.87, 23, 3.12, 0.70, 18.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'FT', 7, 32.93, 23, 10.25, 15.79, 56.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'IM', NULL, 3.87, 24, 0.40, 3.05, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'RT', NULL, 30.46, 77, 9.18, 15.60, 50.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'FT', 1, 6.92, 19, 6.91, 0.77, 41.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'FT', 2, 9.92, 19, 10.26, 0.98, 55.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'FT', 3, 17.71, 19, 16.82, 1.87, 70.87, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'FT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'FT', 5, 14.15, 19, 10.51, 2.61, 50.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'FT', 6, 26.32, 19, 9.02, 11.85, 48.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'FT', 7, 24.98, 19, 9.28, 10.52, 48.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'IM', NULL, 3.71, 19, 0.27, 3.15, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'RT', NULL, 19.50, 78, 5.96, 10.21, 34.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'FT', 1, 17.44, 13, 12.90, 2.91, 59.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'FT', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'FT', 3, 4.48, 13, 5.48, 0.29, 43.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'FT', 4, 18.72, 13, 13.84, 3.08, 62.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'FT', 5, 7.51, 13, 7.56, 0.75, 46.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'FT', 6, 1.50, 13, 1.51, 0.16, 12.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'FT', 7, 50.35, 13, 23.47, 11.59, 88.69, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'IM', NULL, 3.59, 17, 0.56, 2.40, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'RT', NULL, 14.26, 77, 4.54, 7.35, 25.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'FT', 1, 5.46, 29, 4.96, 0.80, 29.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'FT', 2, 5.22, 29, 5.25, 0.62, 32.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'FT', 3, 0.42, 29, 0.42, 0.05, 3.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'FT', 4, 23.47, 29, 9.18, 9.72, 46.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'FT', 5, 34.37, 29, 12.74, 14.13, 62.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'FT', 6, 14.27, 29, 8.28, 3.99, 39.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'FT', 7, 16.80, 29, 8.28, 5.66, 40.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'IM', NULL, 3.23, 29, 0.28, 2.66, 3.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'RT', NULL, 37.90, 77, 7.66, 24.20, 53.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 1, 0.00, 61, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 2, 0.14, 61, 0.15, 0.02, 1.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 3, 1.50, 61, 1.21, 0.30, 7.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 4, 10.05, 61, 5.84, 2.98, 28.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 5, 22.38, 61, 11.36, 7.23, 51.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 6, 13.32, 61, 6.19, 5.00, 30.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 7, 52.61, 61, 20.57, 17.57, 85.26, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'IM', NULL, 4.61, 65, 0.21, 4.19, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'RT', NULL, 92.20, 77, 4.76, 75.96, 97.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 3, 4.83, 50, 3.78, 0.96, 20.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 4, 3.77, 50, 2.41, 1.02, 12.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 5, 26.36, 50, 12.51, 8.93, 56.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 6, 7.01, 50, 4.33, 1.95, 22.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 7, 58.03, 50, 18.32, 23.37, 86.24, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'IM', NULL, 4.50, 50, 0.22, 4.07, 4.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'RT', NULL, 87.96, 75, 6.20, 69.46, 95.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 2, 0.13, 63, 0.14, 0.02, 1.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 3, 13.38, 63, 6.01, 5.19, 30.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 4, 9.74, 63, 5.67, 2.89, 28.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 5, 23.85, 63, 11.00, 8.53, 51.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 6, 12.05, 63, 5.84, 4.36, 29.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 7, 40.86, 63, 18.62, 12.90, 76.32, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'IM', NULL, 4.43, 68, 0.18, 4.08, 4.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'RT', NULL, 96.83, 76, 1.83, 90.29, 99.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 2, 0.18, 48, 0.19, 0.02, 1.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 3, 3.51, 48, 2.11, 1.03, 11.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 4, 5.92, 48, 3.78, 1.58, 19.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 5, 12.21, 48, 10.27, 1.98, 48.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 6, 40.92, 48, 24.56, 8.24, 84.24, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 7, 37.26, 48, 21.45, 8.57, 79.00, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'IM', NULL, 4.35, 47, 0.22, 3.91, 4.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'RT', NULL, 69.59, 76, 11.84, 42.89, 87.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 1, 0.00, 57, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 2, 0.76, 57, 0.68, 0.13, 4.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 3, 2.73, 57, 1.92, 0.66, 10.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 4, 15.58, 57, 8.35, 4.91, 39.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 5, 47.66, 57, 20.16, 15.28, 82.13, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 6, 12.08, 57, 7.07, 3.50, 34.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 7, 21.19, 57, 14.87, 4.33, 61.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'IM', NULL, 4.13, 57, 0.18, 3.78, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'RT', NULL, 77.73, 77, 7.67, 59.07, 89.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 2, 0.20, 51, 0.17, 0.04, 1.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 3, 2.65, 51, 1.67, 0.74, 9.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 4, 9.90, 51, 6.12, 2.70, 30.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 5, 17.40, 51, 8.56, 5.99, 41.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 6, 44.15, 51, 19.90, 13.52, 79.99, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 7, 25.69, 51, 18.00, 4.95, 69.67, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'IM', NULL, 4.10, 51, 0.20, 3.70, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'RT', NULL, 84.52, 74, 6.29, 67.69, 93.44, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 1, 0.00, 67, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 2, 0.84, 67, 0.64, 0.18, 3.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 3, 6.13, 67, 5.03, 1.13, 27.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 4, 18.97, 67, 7.81, 7.83, 39.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 5, 55.69, 67, 14.32, 28.29, 80.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 6, 10.08, 67, 5.59, 3.17, 27.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 7, 8.29, 67, 4.91, 2.43, 24.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'IM', NULL, 3.93, 65, 0.14, 3.65, 4.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'RT', NULL, 88.95, 77, 4.80, 75.28, 95.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 1, 1.11, 53, 1.23, 0.12, 9.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 2, 0.18, 53, 0.19, 0.02, 1.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 3, 1.01, 53, 0.95, 0.15, 6.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 4, 65.06, 53, 14.01, 35.10, 86.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 5, 26.55, 53, 11.89, 9.61, 55.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 6, 4.12, 53, 2.31, 1.32, 12.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 7, 1.97, 53, 1.32, 0.51, 7.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'IM', NULL, 3.71, 53, 0.16, 3.40, 4.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'RT', NULL, 70.12, 77, 15.02, 36.01, 90.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 1, 0.02, 40, 0.03, 0.00, 0.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 2, 0.26, 40, 0.29, 0.03, 2.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 3, 2.91, 40, 2.38, 0.54, 14.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 4, 13.78, 40, 10.27, 2.70, 47.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 5, 31.11, 40, 20.22, 6.28, 75.27, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 6, 1.70, 40, 1.50, 0.28, 9.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 7, 50.22, 40, 21.32, 15.23, 84.99, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'IM', NULL, 4.51, 43, 0.21, 4.08, 4.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'RT', NULL, 48.21, 77, 16.19, 20.37, 77.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 1, 3.67, 28, 3.43, 0.52, 21.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 2, 19.31, 28, 13.95, 3.67, 60.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 3, 55.50, 28, 28.91, 10.15, 93.23, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 4, 10.95, 28, 7.17, 2.65, 35.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 5, 8.40, 28, 6.87, 1.45, 36.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 6, 2.18, 28, 2.00, 0.32, 13.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'IM', NULL, 4.35, 26, 0.45, 3.42, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'RT', NULL, 47.98, 77, 18.98, 16.86, 80.74, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 1, 1.90, 29, 2.02, 0.21, 15.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 2, 0.90, 29, 0.75, 0.16, 4.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 3, 16.24, 29, 6.02, 7.26, 32.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 4, 9.19, 29, 6.04, 2.24, 30.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 5, 34.48, 29, 9.58, 18.08, 55.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 6, 21.37, 29, 5.26, 12.51, 34.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 7, 15.94, 29, 14.88, 1.91, 64.85, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'IM', NULL, 4.12, 29, 0.15, 3.81, 4.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'RT', NULL, 29.19, 77, 13.54, 10.06, 60.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 2, 62.58, 43, 18.43, 25.47, 89.11, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 3, 3.13, 43, 2.74, 0.52, 16.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 4, 2.98, 43, 2.27, 0.63, 13.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 5, 21.08, 43, 11.19, 6.43, 50.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 6, 8.50, 43, 6.35, 1.76, 32.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 7, 1.74, 43, 1.20, 0.43, 6.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'IM', NULL, 3.97, 47, 0.53, 2.90, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'RT', NULL, 59.64, 77, 15.35, 29.32, 84.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 2, 1.34, 45, 1.16, 0.23, 7.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 3, 16.14, 45, 9.80, 4.28, 45.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 4, 15.61, 45, 9.33, 4.25, 43.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 5, 47.82, 45, 14.55, 22.06, 74.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 6, 12.42, 45, 9.71, 2.29, 46.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 7, 6.67, 45, 3.88, 2.00, 20.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'IM', NULL, 3.92, 47, 0.20, 3.52, 4.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'RT', NULL, 45.31, 77, 13.62, 21.70, 71.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 2, 0.00, 104, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 3, 0.56, 104, 0.57, 0.07, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 4, 1.11, 104, 1.11, 0.15, 7.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 5, 24.82, 104, 5.04, 16.19, 36.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 6, 11.52, 104, 4.12, 5.52, 22.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 7, 61.99, 104, 7.24, 47.00, 75.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'IM', NULL, 4.62, 104, 0.09, 4.44, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'RT', NULL, 96.15, 110, 1.91, 89.96, 98.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 1, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 2, 0.00, 90, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 3, 1.89, 90, 1.56, 0.36, 9.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 4, 2.23, 90, 1.60, 0.53, 8.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 5, 25.88, 90, 7.10, 14.34, 42.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 6, 5.57, 90, 2.55, 2.20, 13.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 7, 64.43, 90, 8.30, 46.86, 78.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'IM', NULL, 4.52, 91, 0.11, 4.30, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'RT', NULL, 68.25, 111, 9.90, 46.51, 84.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 3, 0.00, 109, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 4, 1.09, 109, 1.08, 0.15, 7.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 5, 26.31, 109, 4.65, 18.16, 36.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 6, 8.54, 109, 3.14, 4.03, 17.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 7, 64.06, 109, 5.25, 53.14, 73.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'IM', NULL, 4.50, 110, 0.08, 4.35, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'RT', NULL, 97.30, 111, 2.33, 86.13, 99.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 1, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 2, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 3, 0.00, 106, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 4, 1.91, 106, 1.27, 0.51, 6.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 5, 24.03, 106, 6.01, 14.14, 37.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 6, 18.72, 106, 6.92, 8.55, 36.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 7, 55.33, 106, 8.94, 37.69, 71.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'IM', NULL, 4.47, 107, 0.09, 4.29, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'RT', NULL, 95.43, 111, 2.52, 86.90, 98.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 1, 0.00, 103, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 2, 0.00, 103, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 3, 4.46, 103, 3.91, 0.75, 22.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 4, 0.64, 103, 0.65, 0.08, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 5, 22.62, 103, 5.58, 13.44, 35.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 6, 13.39, 103, 4.00, 7.24, 23.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 7, 58.88, 103, 8.12, 42.42, 73.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'IM', NULL, 4.39, 103, 0.14, 4.11, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'RT', NULL, 93.53, 110, 3.60, 81.65, 97.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 1, 1.10, 80, 0.86, 0.23, 5.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 2, 0.61, 80, 0.62, 0.08, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 3, 11.80, 80, 6.30, 3.86, 30.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 4, 14.39, 80, 5.40, 6.56, 28.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 5, 63.56, 80, 9.82, 42.86, 80.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 6, 8.53, 80, 3.47, 3.71, 18.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 7, 0.00, 80, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'IM', NULL, 3.87, 81, 0.14, 3.59, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'RT', NULL, 67.42, 110, 10.57, 44.35, 84.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 1, 4.07, 72, 2.55, 1.14, 13.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 2, 4.85, 72, 2.66, 1.59, 13.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 3, 8.36, 72, 5.13, 2.35, 25.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 4, 3.86, 72, 2.39, 1.10, 12.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 5, 26.18, 72, 8.84, 12.47, 46.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 6, 18.83, 72, 7.25, 8.26, 37.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 7, 33.85, 72, 8.46, 19.41, 52.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'IM', NULL, 4.07, 68, 0.21, 3.66, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'RT', NULL, 52.43, 110, 9.02, 34.98, 69.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 1, 3.13, 40, 2.26, 0.71, 12.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 3, 1.61, 40, 1.21, 0.35, 7.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 4, 6.23, 40, 3.73, 1.79, 19.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 5, 36.36, 40, 14.27, 14.10, 66.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 6, 14.58, 40, 7.51, 4.79, 36.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 7, 38.09, 40, 11.88, 18.17, 63.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'IM', NULL, 4.02, 40, 0.20, 3.62, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'RT', NULL, 30.95, 110, 5.14, 21.77, 41.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 1, 24.17, 28, 6.78, 12.98, 40.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 3, 17.85, 28, 9.91, 5.15, 46.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 4, 10.29, 28, 6.38, 2.71, 32.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 5, 15.18, 28, 7.97, 4.78, 38.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 6, 9.89, 28, 5.88, 2.76, 29.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 7, 22.62, 28, 13.28, 5.81, 58.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'IM', NULL, 3.49, 28, 0.30, 2.87, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'RT', NULL, 19.72, 109, 5.30, 11.22, 32.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 1, 0.75, 41, 0.76, 0.09, 5.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 2, 5.75, 41, 3.69, 1.52, 19.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 3, 2.68, 41, 2.00, 0.58, 11.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 4, 4.26, 41, 3.61, 0.74, 21.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 5, 68.38, 41, 8.86, 48.58, 83.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 6, 12.03, 41, 4.98, 5.02, 26.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 7, 6.15, 41, 3.28, 2.03, 17.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'IM', NULL, 3.39, 41, 0.27, 2.84, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'RT', NULL, 30.60, 110, 7.77, 17.59, 47.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 1, 14.09, 18, 6.73, 4.83, 34.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 3, 20.07, 18, 9.13, 7.03, 45.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 4, 40.66, 18, 18.86, 11.63, 78.10, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 5, 16.35, 18, 7.73, 5.60, 39.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 6, 2.05, 18, 2.15, 0.22, 16.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 7, 6.79, 18, 5.03, 1.34, 28.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'IM', NULL, 3.25, 18, 0.29, 2.63, 3.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'RT', NULL, 16.21, 109, 5.14, 8.38, 29.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 1, 2.40, 83, 2.26, 0.36, 14.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 2, 4.07, 83, 2.63, 1.10, 13.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 3, 16.28, 83, 13.20, 2.75, 57.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 4, 17.05, 83, 13.23, 3.10, 56.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 5, 19.69, 83, 6.79, 9.45, 36.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 6, 14.87, 83, 6.46, 5.95, 32.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 7, 25.64, 83, 8.39, 12.56, 45.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'IM', NULL, 3.76, 81, 0.20, 3.36, 4.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'RT', NULL, 86.37, 102, 4.22, 75.67, 92.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 2, 0.00, 84, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 3, 3.81, 84, 2.66, 0.93, 14.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 4, 7.67, 84, 3.97, 2.65, 20.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 5, 42.48, 84, 12.61, 20.93, 67.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 6, 11.00, 84, 3.95, 5.24, 21.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 7, 35.05, 84, 10.21, 18.12, 56.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'IM', NULL, 3.71, 84, 0.16, 3.38, 4.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'RT', NULL, 77.84, 103, 11.48, 48.42, 92.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 1, 0.00, 69, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 2, 1.47, 69, 1.23, 0.27, 7.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 3, 23.76, 69, 14.83, 5.73, 61.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 4, 3.87, 69, 2.11, 1.28, 11.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 5, 38.83, 69, 9.81, 21.77, 59.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 6, 17.37, 69, 7.53, 6.88, 37.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 7, 14.70, 69, 6.41, 5.85, 32.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'IM', NULL, 3.45, 69, 0.29, 2.86, 4.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'RT', NULL, 70.38, 103, 11.38, 44.59, 87.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 2, 1.24, 80, 1.27, 0.16, 8.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 3, 22.11, 80, 14.44, 5.08, 60.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 4, 4.06, 80, 2.79, 1.01, 14.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 5, 32.40, 80, 9.84, 16.38, 53.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 6, 14.52, 80, 5.65, 6.43, 29.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 7, 25.67, 80, 10.67, 10.19, 51.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'IM', NULL, 3.34, 80, 0.29, 2.77, 3.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'RT', NULL, 76.77, 100, 11.40, 48.17, 92.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 1, 1.20, 80, 1.24, 0.15, 8.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 2, 1.15, 80, 1.14, 0.15, 7.97, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 3, 38.65, 80, 15.49, 14.65, 69.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 4, 4.62, 80, 2.47, 1.56, 12.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 5, 14.64, 80, 5.30, 6.87, 28.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 6, 9.45, 80, 4.75, 3.35, 23.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 7, 30.31, 80, 11.08, 13.28, 55.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'IM', NULL, 3.33, 78, 0.36, 2.62, 4.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'RT', NULL, 79.26, 102, 7.75, 59.99, 90.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 1, 1.29, 80, 1.29, 0.17, 8.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 3, 22.15, 80, 14.57, 5.03, 60.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 4, 4.79, 80, 3.14, 1.26, 16.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 5, 21.50, 80, 6.42, 11.39, 36.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 6, 22.47, 80, 6.51, 12.12, 37.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 7, 27.79, 80, 8.88, 13.76, 48.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'IM', NULL, 3.32, 80, 0.28, 2.76, 3.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'RT', NULL, 72.64, 103, 11.25, 46.35, 89.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 1, 3.40, 61, 3.05, 0.54, 18.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 2, 0.42, 61, 0.42, 0.06, 3.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 3, 10.44, 61, 5.30, 3.62, 26.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 4, 3.09, 61, 1.77, 0.97, 9.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 5, 56.13, 61, 13.79, 29.45, 79.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 6, 14.51, 61, 7.79, 4.61, 37.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 7, 12.01, 61, 5.80, 4.36, 29.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'IM', NULL, 3.30, 61, 0.17, 2.96, 3.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'RT', NULL, 67.68, 103, 8.70, 48.75, 82.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 1, 0.32, 80, 0.33, 0.04, 2.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 2, 1.22, 80, 1.19, 0.17, 8.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 3, 20.28, 80, 14.53, 4.08, 60.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 4, 3.85, 80, 2.23, 1.19, 11.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 5, 42.29, 80, 9.62, 25.06, 61.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 6, 13.83, 80, 4.49, 7.04, 25.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 7, 18.21, 80, 5.34, 9.84, 31.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'IM', NULL, 3.23, 80, 0.24, 2.75, 3.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'RT', NULL, 74.72, 103, 11.08, 48.01, 90.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 1, 1.14, 72, 1.16, 0.15, 8.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 2, 4.06, 72, 2.65, 1.08, 14.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 3, 19.29, 72, 13.53, 4.06, 57.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 4, 4.26, 72, 2.09, 1.58, 11.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 5, 31.98, 72, 12.50, 13.01, 59.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 6, 16.25, 72, 5.88, 7.58, 31.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 7, 23.01, 72, 7.46, 11.43, 40.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'IM', NULL, 3.12, 72, 0.29, 2.53, 3.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'RT', NULL, 82.15, 103, 5.59, 68.37, 90.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 1, 0.68, 47, 0.51, 0.15, 3.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 3, 28.60, 47, 16.75, 7.14, 67.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 4, 20.93, 47, 8.83, 8.29, 43.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 5, 43.48, 47, 15.81, 17.41, 73.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 6, 2.37, 47, 2.32, 0.32, 15.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 7, 3.94, 47, 2.68, 0.98, 14.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'IM', NULL, 3.46, 47, 0.16, 3.13, 3.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'RT', NULL, 64.58, 101, 8.95, 45.61, 79.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 1, 1.83, 67, 1.55, 0.33, 9.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 2, 11.68, 67, 5.36, 4.47, 27.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 3, 33.86, 67, 14.80, 12.04, 65.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 4, 7.05, 67, 4.06, 2.15, 20.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 5, 17.52, 67, 6.53, 7.93, 34.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 6, 13.86, 67, 5.47, 6.05, 28.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 7, 14.21, 67, 6.50, 5.40, 32.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'IM', NULL, 3.35, 68, 0.32, 2.72, 3.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'RT', NULL, 65.39, 101, 11.24, 41.36, 83.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 1, 10.25, 50, 5.37, 3.42, 26.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 2, 9.28, 50, 4.80, 3.15, 24.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 3, 5.37, 50, 2.83, 1.82, 14.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 4, 34.83, 50, 16.35, 11.17, 69.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 5, 17.77, 50, 8.28, 6.48, 40.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 6, 10.18, 50, 5.76, 3.10, 28.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 7, 12.31, 50, 6.26, 4.20, 31.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'IM', NULL, 3.26, 50, 0.15, 2.96, 3.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'RT', NULL, 55.39, 102, 10.69, 34.49, 74.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 1, 4.37, 54, 2.76, 1.20, 14.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 2, 6.46, 54, 3.94, 1.83, 20.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 3, 30.36, 54, 17.74, 7.50, 70.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 4, 9.27, 54, 4.46, 3.41, 22.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 5, 22.67, 54, 8.41, 10.07, 43.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 6, 17.35, 54, 8.44, 6.05, 40.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 7, 9.52, 54, 5.27, 2.99, 26.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'IM', NULL, 3.18, 55, 0.12, 2.94, 3.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'RT', NULL, 57.73, 100, 10.96, 35.90, 76.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 1, 0.85, 60, 0.64, 0.19, 3.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 2, 2.63, 60, 1.97, 0.58, 11.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 3, 39.87, 60, 14.99, 15.95, 69.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 4, 30.11, 60, 10.46, 13.75, 53.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 5, 21.64, 60, 9.31, 8.43, 45.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 6, 3.52, 60, 3.57, 0.44, 23.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 7, 1.38, 60, 0.91, 0.36, 5.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'IM', NULL, 3.17, 62, 0.30, 2.58, 3.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'RT', NULL, 60.45, 101, 10.41, 39.18, 78.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 1, 2.46, 60, 1.98, 0.49, 11.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 2, 29.18, 60, 18.42, 6.48, 71.03, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 3, 10.18, 60, 5.65, 3.19, 28.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 4, 4.98, 60, 2.46, 1.82, 12.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 5, 17.00, 60, 7.15, 6.92, 36.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 6, 13.16, 60, 6.78, 4.42, 33.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 7, 23.04, 60, 9.32, 9.46, 46.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'IM', NULL, 3.05, 61, 0.57, 1.92, 4.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'RT', NULL, 52.68, 101, 11.22, 31.31, 73.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 1, 1.89, 62, 1.96, 0.23, 13.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 2, 1.98, 62, 1.59, 0.39, 9.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 3, 24.33, 62, 17.61, 4.53, 68.52, 'Y', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 4, 6.86, 62, 3.83, 2.17, 19.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 5, 43.51, 62, 12.56, 21.71, 68.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 6, 17.29, 62, 8.33, 6.12, 40.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 7, 4.13, 62, 3.36, 0.78, 19.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'IM', NULL, 3.00, 62, 0.25, 2.50, 3.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'RT', NULL, 59.50, 102, 10.62, 38.00, 77.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 1, 0.00, 80, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 2, 0.00, 80, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 3, 7.61, 80, 3.80, 2.73, 19.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 4, 20.88, 80, 13.04, 5.20, 55.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 5, 56.75, 80, 12.43, 32.39, 78.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 6, 7.29, 80, 3.26, 2.92, 17.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 7, 7.47, 80, 3.60, 2.78, 18.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'IM', NULL, 2.97, 80, 0.23, 2.50, 3.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'RT', NULL, 86.80, 102, 4.05, 76.54, 92.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 1, 0.45, 52, 0.47, 0.05, 3.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 2, 0.47, 52, 0.49, 0.06, 3.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 3, 28.56, 52, 19.29, 5.65, 72.74, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 4, 11.44, 52, 6.28, 3.59, 30.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 5, 47.80, 52, 15.10, 21.37, 75.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 6, 4.56, 52, 3.54, 0.93, 19.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 7, 6.72, 52, 4.71, 1.57, 24.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'IM', NULL, 2.86, 53, 0.26, 2.35, 3.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'RT', NULL, 51.68, 102, 10.93, 30.98, 71.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 1, 49.51, 24, 19.26, 16.61, 82.84, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 2, 2.10, 24, 1.76, 0.36, 11.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 3, 10.61, 24, 6.67, 2.69, 33.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 4, 8.20, 24, 5.77, 1.80, 30.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 5, 28.65, 24, 14.88, 8.18, 64.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 7, 0.93, 24, 0.97, 0.11, 7.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'IM', NULL, 2.67, 26, 0.64, 1.36, 3.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'RT', NULL, 39.62, 100, 10.86, 21.05, 61.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 1, 42.64, 35, 20.26, 12.13, 80.01, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 2, 6.94, 35, 5.34, 1.37, 28.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 3, 2.98, 35, 1.99, 0.75, 11.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 4, 5.27, 35, 3.72, 1.21, 20.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 5, 21.65, 35, 10.98, 6.91, 50.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 6, 4.67, 35, 4.32, 0.68, 26.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 7, 15.85, 35, 8.44, 4.95, 40.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'IM', NULL, 2.49, 36, 0.57, 1.33, 3.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'RT', NULL, 40.15, 100, 10.76, 21.62, 62.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 1, 6.18, 24, 5.97, 0.77, 35.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 2, 56.03, 24, 20.54, 18.51, 87.73, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 3, 11.95, 24, 8.99, 2.27, 44.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 4, 3.17, 24, 2.62, 0.56, 16.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 5, 17.79, 24, 10.64, 4.58, 49.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 6, 4.83, 24, 4.67, 0.62, 29.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 7, 0.05, 24, 0.05, 0.00, 0.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'IM', NULL, 2.46, 26, 0.28, 1.88, 3.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'RT', NULL, 32.77, 100, 11.59, 14.65, 58.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 1, 5.47, 166, 5.55, 0.69, 32.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 2, 4.83, 166, 2.98, 1.39, 15.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 3, 6.90, 166, 4.21, 1.99, 21.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 4, 9.11, 166, 4.26, 3.51, 21.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 5, 21.69, 166, 8.01, 9.84, 41.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 6, 32.09, 166, 15.69, 10.23, 66.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 7, 19.91, 166, 5.77, 10.84, 33.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'IM', NULL, 4.08, 167, 0.29, 3.49, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'RT', NULL, 72.13, 243, 6.34, 58.17, 82.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 1, 0.17, 183, 0.15, 0.03, 0.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 2, 2.19, 183, 1.58, 0.52, 8.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 3, 23.56, 183, 16.12, 5.00, 64.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 4, 2.55, 183, 1.38, 0.87, 7.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 5, 36.42, 183, 8.95, 21.08, 55.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 6, 13.10, 183, 4.37, 6.60, 24.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 7, 22.00, 183, 6.35, 11.97, 36.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'IM', NULL, 3.81, 188, 0.20, 3.42, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'RT', NULL, 83.04, 239, 4.93, 71.06, 90.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 1, 4.11, 154, 2.68, 1.11, 14.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 2, 1.29, 154, 1.01, 0.28, 5.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 3, 3.02, 154, 1.77, 0.94, 9.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 4, 28.17, 154, 16.26, 7.42, 65.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 5, 27.31, 154, 8.63, 13.73, 47.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 6, 12.46, 154, 4.02, 6.43, 22.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 7, 23.63, 154, 8.33, 11.06, 43.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'IM', NULL, 3.80, 154, 0.26, 3.29, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'RT', NULL, 75.91, 243, 6.02, 62.24, 85.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 1, 1.72, 206, 1.16, 0.45, 6.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 2, 17.87, 206, 14.92, 2.85, 61.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 3, 0.09, 206, 0.07, 0.02, 0.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 4, 2.74, 206, 1.63, 0.84, 8.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 5, 28.30, 206, 8.93, 14.22, 48.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 6, 13.09, 206, 5.00, 5.96, 26.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 7, 36.19, 206, 10.92, 18.24, 59.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'IM', NULL, 3.70, 213, 0.50, 2.71, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'RT', NULL, 90.08, 244, 3.01, 82.40, 94.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 1, 2.34, 110, 2.13, 0.37, 13.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 2, 23.69, 110, 18.66, 3.86, 70.60, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 3, 1.74, 110, 1.06, 0.52, 5.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 4, 5.71, 110, 3.70, 1.53, 19.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 5, 34.94, 110, 11.69, 16.23, 59.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 6, 7.78, 110, 3.73, 2.92, 19.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 7, 23.80, 110, 8.07, 11.45, 43.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'IM', NULL, 3.26, 112, 0.58, 2.11, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'RT', NULL, 68.39, 242, 6.29, 54.96, 79.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10783, 'FT', 1, 3.37, 36, 3.08, 0.51, 19.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10783, 'FT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10783, 'FT', 3, 0.59, 36, 0.51, 0.10, 3.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10783, 'FT', 4, 5.72, 36, 4.45, 1.12, 24.50, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10783, 'FT', 5, 73.79, 36, 15.66, 35.23, 93.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10783, 'FT', 6, 10.93, 36, 8.09, 2.22, 39.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10783, 'FT', 7, 5.60, 36, 4.83, 0.92, 27.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10783, 'IM', NULL, 3.78, 40, 0.18, 3.41, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10783, 'RT', NULL, 30.75, 241, 12.24, 12.52, 57.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10784, 'FT', 1, 4.96, 35, 3.91, 0.96, 21.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10784, 'FT', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10784, 'FT', 3, 49.93, 35, 24.94, 11.61, 88.33, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10784, 'FT', 4, 0.15, 35, 0.16, 0.01, 1.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10784, 'FT', 5, 30.63, 35, 17.06, 7.95, 69.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10784, 'FT', 6, 3.29, 35, 2.86, 0.54, 17.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10784, 'FT', 7, 11.05, 35, 7.62, 2.50, 37.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10784, 'IM', NULL, 3.42, 36, 0.25, 2.91, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10784, 'RT', NULL, 34.41, 242, 11.17, 16.52, 58.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10785, 'FT', 1, 4.96, 38, 3.46, 1.17, 18.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10785, 'FT', 2, 54.10, 38, 20.94, 17.59, 86.68, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10785, 'FT', 3, 5.65, 38, 4.27, 1.17, 23.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10785, 'FT', 4, 0.22, 38, 0.18, 0.04, 1.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10785, 'FT', 5, 24.39, 38, 14.38, 6.24, 61.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10785, 'FT', 6, 2.15, 38, 2.14, 0.28, 14.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10785, 'FT', 7, 8.52, 38, 5.92, 1.96, 30.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10785, 'IM', NULL, 3.18, 39, 0.20, 2.78, 3.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10785, 'RT', NULL, 37.56, 243, 11.82, 18.22, 61.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 1, 10.29, 114, 6.82, 2.59, 33.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 2, 11.15, 114, 8.10, 2.42, 38.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 3, 9.92, 114, 4.86, 3.61, 24.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 4, 7.26, 114, 4.22, 2.21, 21.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 5, 54.18, 114, 16.96, 23.40, 82.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 6, 3.45, 114, 2.22, 0.94, 11.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 7, 3.75, 114, 2.35, 1.06, 12.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'IM', NULL, 3.14, 115, 0.21, 2.72, 3.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'RT', NULL, 55.00, 240, 8.43, 38.45, 70.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 1, 3.99, 150, 2.74, 1.00, 14.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 2, 7.29, 150, 4.54, 2.04, 22.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 3, 35.49, 150, 17.30, 11.00, 71.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 4, 16.87, 150, 7.48, 6.61, 36.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 5, 26.22, 150, 10.31, 11.04, 50.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 6, 4.68, 150, 2.29, 1.75, 11.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 7, 5.46, 150, 2.67, 2.04, 13.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'IM', NULL, 3.13, 146, 0.16, 2.81, 3.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'RT', NULL, 66.87, 245, 6.68, 52.70, 78.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 1, 0.29, 75, 0.27, 0.05, 1.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 2, 39.27, 75, 22.52, 8.97, 80.93, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 3, 11.24, 75, 5.95, 3.72, 29.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 4, 2.42, 75, 1.80, 0.54, 10.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 5, 24.38, 75, 11.05, 8.90, 51.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 6, 3.21, 75, 2.35, 0.73, 13.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 7, 19.18, 75, 10.33, 5.92, 47.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'IM', NULL, 3.12, 80, 0.71, 1.71, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'RT', NULL, 50.01, 241, 9.02, 32.95, 67.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 1, 2.73, 124, 1.75, 0.76, 9.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 2, 32.54, 124, 18.61, 8.26, 72.09, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 3, 5.59, 124, 3.79, 1.41, 19.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 4, 11.11, 124, 5.17, 4.25, 26.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 5, 33.64, 124, 12.46, 14.37, 60.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 6, 5.36, 124, 2.76, 1.89, 14.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 7, 9.03, 124, 5.00, 2.89, 24.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'IM', NULL, 3.04, 118, 0.60, 1.86, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'RT', NULL, 60.68, 241, 7.01, 46.38, 73.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 1, 10.73, 48, 7.87, 2.25, 38.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 2, 47.41, 48, 25.35, 10.44, 87.46, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 3, 4.84, 48, 3.75, 0.98, 20.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 4, 0.05, 48, 0.06, 0.01, 0.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 5, 25.32, 48, 14.68, 6.64, 61.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 6, 2.09, 48, 2.24, 0.24, 16.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 7, 9.55, 48, 7.51, 1.80, 37.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'IM', NULL, 2.97, 48, 0.52, 1.93, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'RT', NULL, 36.01, 241, 11.26, 17.68, 59.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 1, 5.48, 32, 4.14, 1.12, 22.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 2, 52.61, 32, 26.52, 11.25, 90.67, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 3, 9.53, 32, 7.78, 1.65, 39.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 4, 6.18, 32, 6.25, 0.72, 37.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 5, 7.83, 32, 5.73, 1.66, 30.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 6, 3.31, 32, 3.00, 0.50, 18.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 7, 15.07, 32, 11.27, 2.86, 51.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'IM', NULL, 2.95, 33, 0.53, 1.87, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'RT', NULL, 32.51, 243, 12.58, 13.48, 59.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 1, 3.15, 35, 3.10, 0.41, 20.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 2, 58.74, 35, 24.66, 15.26, 91.85, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 3, 1.12, 35, 1.20, 0.13, 9.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 4, 2.12, 35, 2.24, 0.24, 16.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 5, 11.86, 35, 8.54, 2.50, 41.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 6, 16.41, 35, 12.16, 3.14, 54.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 7, 6.59, 35, 6.16, 0.91, 35.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'IM', NULL, 2.87, 42, 0.47, 1.92, 3.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'RT', NULL, 33.28, 241, 11.46, 15.29, 57.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 1, 4.32, 58, 3.27, 0.92, 18.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 2, 48.78, 58, 23.80, 12.39, 86.51, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 3, 2.29, 58, 1.92, 0.42, 11.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 4, 1.95, 58, 1.77, 0.31, 11.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 5, 25.21, 58, 13.76, 7.25, 59.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 6, 8.11, 58, 5.67, 1.89, 28.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 7, 9.33, 58, 7.20, 1.84, 36.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'IM', NULL, 2.66, 59, 0.82, 1.02, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'RT', NULL, 37.81, 241, 11.77, 18.48, 61.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 1, 25.80, 70, 11.96, 9.09, 54.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 2, 43.67, 70, 21.60, 11.85, 81.71, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 3, 8.72, 70, 4.66, 2.89, 23.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 4, 1.16, 70, 1.06, 0.19, 6.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 5, 17.98, 70, 9.32, 5.85, 43.60, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 6, 0.12, 70, 0.12, 0.02, 0.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 7, 2.54, 70, 2.61, 0.32, 17.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'IM', NULL, 2.63, 66, 0.36, 1.92, 3.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'RT', NULL, 43.30, 242, 9.79, 25.83, 62.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 1, 0.23, 75, 0.23, 0.03, 1.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 2, 35.00, 75, 21.76, 7.41, 78.36, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 3, 9.60, 75, 5.67, 2.80, 28.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 4, 4.65, 75, 3.03, 1.23, 16.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 5, 19.74, 75, 8.71, 7.59, 42.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 6, 16.27, 75, 7.70, 5.93, 37.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 7, 14.52, 75, 6.73, 5.46, 33.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'IM', NULL, 2.60, 81, 0.53, 1.55, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'RT', NULL, 52.94, 241, 8.59, 36.32, 68.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 1, 6.22, 33, 4.87, 1.20, 26.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 2, 54.97, 33, 26.10, 12.47, 91.27, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 3, 2.02, 33, 2.29, 0.19, 17.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 4, 3.11, 33, 2.50, 0.59, 14.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 5, 23.27, 33, 15.95, 4.69, 65.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 6, 6.74, 33, 5.80, 1.09, 32.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 7, 3.67, 33, 3.97, 0.39, 27.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'IM', NULL, 2.53, 36, 0.34, 1.83, 3.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'RT', NULL, 30.86, 242, 11.82, 13.03, 57.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10797, 'FT', 1, 3.64, 24, 3.80, 0.40, 26.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10797, 'FT', 2, 67.87, 24, 23.04, 19.19, 94.95, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10797, 'FT', 3, 2.55, 24, 2.81, 0.25, 21.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10797, 'FT', 4, 0.21, 24, 0.25, 0.02, 2.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10797, 'FT', 5, 19.70, 24, 14.54, 3.54, 62.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10797, 'FT', 6, 6.02, 24, 6.05, 0.70, 36.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10797, 'FT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10797, 'IM', NULL, 2.46, 31, 0.29, 1.86, 3.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10797, 'RT', NULL, 27.36, 241, 12.45, 9.88, 56.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 1, 2.93, 48, 2.93, 0.38, 19.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 2, 55.77, 48, 25.66, 13.46, 91.09, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 3, 7.35, 48, 6.16, 1.27, 32.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 4, 2.55, 48, 2.40, 0.37, 15.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 5, 10.92, 48, 7.47, 2.55, 36.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 6, 7.49, 48, 6.26, 1.30, 33.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 7, 12.99, 48, 10.65, 2.19, 49.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'IM', NULL, 2.40, 49, 0.79, 1.00, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'RT', NULL, 32.10, 241, 11.98, 13.80, 58.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 1, 9.96, 56, 7.78, 1.91, 38.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 2, 51.57, 56, 22.52, 14.87, 86.64, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 3, 11.27, 56, 6.57, 3.29, 32.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 4, 3.07, 56, 2.17, 0.73, 12.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 5, 19.34, 56, 13.50, 4.06, 57.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 6, 1.91, 56, 1.38, 0.44, 7.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 7, 2.89, 56, 3.10, 0.32, 21.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'IM', NULL, 2.39, 55, 0.25, 1.90, 2.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'RT', NULL, 37.14, 243, 11.46, 18.35, 60.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10800, 'FT', 1, 7.55, 32, 7.89, 0.81, 45.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10800, 'FT', 2, 68.06, 32, 20.98, 22.94, 93.85, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10800, 'FT', 3, 3.44, 32, 3.37, 0.45, 22.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10800, 'FT', 4, 0.18, 32, 0.21, 0.02, 1.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10800, 'FT', 5, 15.00, 32, 10.34, 3.26, 47.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10800, 'FT', 6, 2.68, 32, 2.96, 0.27, 21.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10800, 'FT', 7, 3.09, 32, 3.10, 0.38, 20.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10800, 'IM', NULL, 2.37, 37, 0.29, 1.78, 2.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10800, 'RT', NULL, 30.60, 241, 11.51, 13.17, 56.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 1, 3.74, 78, 2.89, 0.78, 16.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 2, 43.56, 78, 25.61, 8.84, 86.00, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 3, 0.88, 78, 0.65, 0.20, 3.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 4, 11.27, 78, 8.22, 2.41, 39.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 5, 26.05, 78, 12.86, 8.53, 57.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 6, 5.54, 78, 4.09, 1.22, 21.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 7, 8.96, 78, 6.63, 1.91, 33.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'IM', NULL, 2.32, 81, 0.58, 1.16, 3.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'RT', NULL, 40.22, 240, 10.63, 21.97, 61.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10802, 'FT', 1, 3.14, 24, 3.25, 0.35, 22.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10802, 'FT', 2, 59.69, 24, 25.30, 14.40, 92.87, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10802, 'FT', 3, 3.75, 24, 3.60, 0.49, 23.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10802, 'FT', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10802, 'FT', 5, 15.35, 24, 12.40, 2.46, 56.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10802, 'FT', 6, 7.75, 24, 6.04, 1.44, 32.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10802, 'FT', 7, 10.32, 24, 8.08, 1.85, 41.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10802, 'IM', NULL, 2.24, 32, 0.67, 1.00, 3.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10802, 'RT', NULL, 31.88, 241, 12.02, 13.59, 58.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10803, 'FT', 1, 3.93, 15, 4.32, 0.35, 32.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10803, 'FT', 2, 73.20, 15, 21.55, 20.56, 96.65, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10803, 'FT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10803, 'FT', 4, 3.51, 15, 4.11, 0.27, 32.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10803, 'FT', 5, 10.89, 15, 11.81, 0.89, 62.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10803, 'FT', 6, 3.32, 15, 4.02, 0.23, 33.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10803, 'FT', 7, 5.14, 15, 6.01, 0.38, 43.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10803, 'IM', NULL, 2.10, 20, 0.74, 1.00, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10803, 'RT', NULL, 25.92, 242, 12.22, 9.08, 55.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 1, 2.11, 29, 2.05, 0.28, 14.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 2, 65.92, 29, 22.95, 19.26, 94.01, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 3, 16.28, 29, 13.43, 2.52, 59.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 4, 3.58, 29, 3.91, 0.36, 27.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 5, 4.98, 29, 4.37, 0.78, 25.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 6, 2.86, 29, 3.31, 0.26, 25.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 7, 4.26, 29, 4.88, 0.38, 34.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'IM', NULL, 2.09, 32, 0.66, 1.00, 3.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'RT', NULL, 29.48, 242, 12.15, 11.68, 56.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10805, 'FT', 1, 3.69, 23, 3.83, 0.41, 26.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10805, 'FT', 2, 60.85, 23, 25.36, 14.60, 93.39, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10805, 'FT', 3, 4.82, 23, 4.27, 0.73, 25.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10805, 'FT', 4, 7.91, 23, 6.23, 1.44, 33.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10805, 'FT', 5, 13.02, 23, 11.70, 1.73, 56.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10805, 'FT', 6, 4.59, 23, 4.17, 0.66, 25.76, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10805, 'FT', 7, 5.12, 23, 5.10, 0.61, 32.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10805, 'IM', NULL, 2.06, 25, 0.74, 1.00, 3.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10805, 'RT', NULL, 27.19, 242, 12.38, 9.82, 56.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 1, 5.47, 30, 4.42, 1.00, 24.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 2, 74.20, 30, 16.41, 33.25, 94.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 3, 8.90, 30, 9.09, 0.98, 49.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 4, 2.18, 30, 2.16, 0.28, 15.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 5, 0.72, 30, 0.72, 0.09, 5.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 6, 4.87, 30, 4.20, 0.79, 24.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 7, 3.66, 30, 4.05, 0.36, 28.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'IM', NULL, 1.99, 32, 0.53, 1.00, 3.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'RT', NULL, 33.50, 242, 10.99, 16.01, 57.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10807, 'FT', 1, 3.91, 16, 3.81, 0.47, 26.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10807, 'FT', 2, 66.53, 16, 23.43, 17.42, 94.93, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10807, 'FT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10807, 'FT', 4, 16.11, 16, 13.29, 2.31, 60.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10807, 'FT', 5, 10.59, 16, 11.16, 0.95, 59.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10807, 'FT', 6, 2.86, 16, 3.35, 0.22, 27.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10807, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10807, 'IM', NULL, 1.90, 24, 0.65, 1.00, 3.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10807, 'RT', NULL, 27.13, 240, 12.21, 9.93, 55.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10808, 'FT', 1, 4.19, 16, 4.57, 0.38, 33.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10808, 'FT', 2, 78.69, 16, 17.28, 29.11, 97.08, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10808, 'FT', 3, 3.38, 16, 4.06, 0.25, 33.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10808, 'FT', 4, 0.41, 16, 0.52, 0.03, 5.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10808, 'FT', 5, 9.71, 16, 9.20, 1.14, 50.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10808, 'FT', 6, 3.61, 16, 4.27, 0.27, 33.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10808, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10808, 'IM', NULL, 1.61, 23, 0.43, 1.00, 2.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10808, 'RT', NULL, 25.01, 241, 12.66, 8.10, 55.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10809, 'FT', 1, 7.42, 16, 6.89, 0.94, 40.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10809, 'FT', 2, 68.51, 16, 23.42, 17.71, 95.65, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10809, 'FT', 3, 3.20, 16, 3.72, 0.25, 29.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10809, 'FT', 4, 0.28, 16, 0.30, 0.03, 2.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10809, 'FT', 5, 12.95, 16, 12.88, 1.28, 62.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10809, 'FT', 6, 7.65, 16, 7.37, 0.89, 43.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10809, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10809, 'IM', NULL, 1.41, 18, 0.33, 1.00, 2.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10809, 'RT', NULL, 25.18, 241, 12.66, 8.22, 55.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 1, 0.10, 158, 0.11, 0.01, 0.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 2, 0.10, 158, 0.09, 0.02, 0.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 3, 1.38, 158, 1.05, 0.31, 5.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 4, 2.31, 158, 2.03, 0.40, 12.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 5, 41.05, 158, 8.01, 26.58, 57.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 6, 10.39, 158, 3.16, 5.60, 18.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 7, 44.66, 158, 7.50, 30.70, 59.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'IM', NULL, 4.42, 160, 0.10, 4.22, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'RT', NULL, 88.48, 196, 4.95, 74.67, 95.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 1, 0.09, 145, 0.07, 0.02, 0.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 2, 0.11, 145, 0.09, 0.02, 0.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 3, 0.16, 145, 0.14, 0.03, 0.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 4, 2.17, 145, 1.63, 0.48, 9.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 5, 35.99, 145, 7.84, 22.29, 52.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 6, 17.82, 145, 4.41, 10.69, 28.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 7, 43.67, 145, 9.51, 26.53, 62.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'IM', NULL, 4.33, 146, 0.16, 4.03, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'RT', NULL, 73.92, 198, 7.48, 56.87, 85.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 1, 0.00, 154, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 2, 2.69, 154, 2.47, 0.43, 15.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 3, 2.69, 154, 2.49, 0.42, 15.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 4, 4.80, 154, 3.01, 1.35, 15.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 5, 42.78, 154, 5.87, 31.77, 54.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 6, 18.65, 154, 2.84, 13.68, 24.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 7, 28.39, 154, 7.34, 16.27, 44.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'IM', NULL, 4.25, 157, 0.13, 3.98, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'RT', NULL, 84.98, 198, 3.82, 75.82, 91.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 1, 0.21, 134, 0.17, 0.04, 1.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 2, 0.56, 134, 0.57, 0.07, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 3, 2.95, 134, 2.23, 0.65, 12.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 4, 5.15, 134, 2.97, 1.60, 15.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 5, 46.85, 134, 10.34, 27.93, 66.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 6, 14.27, 134, 4.72, 7.20, 26.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 7, 30.02, 134, 8.17, 16.58, 48.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'IM', NULL, 4.24, 142, 0.08, 4.08, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'RT', NULL, 71.15, 196, 6.88, 56.01, 82.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 1, 0.00, 148, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 2, 0.02, 148, 0.02, 0.00, 0.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 3, 2.99, 148, 2.68, 0.50, 16.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 4, 3.43, 148, 2.31, 0.88, 12.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 5, 40.72, 148, 4.73, 31.79, 50.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 6, 11.21, 148, 3.00, 6.52, 18.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 7, 41.63, 148, 5.46, 31.39, 52.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'IM', NULL, 4.24, 155, 0.10, 4.04, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'RT', NULL, 80.53, 198, 5.58, 67.21, 89.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 1, 0.00, 175, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 2, 2.96, 175, 2.20, 0.67, 12.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 3, 1.52, 175, 1.26, 0.29, 7.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 4, 8.14, 175, 3.64, 3.27, 18.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 5, 58.40, 175, 4.56, 49.21, 67.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 6, 21.40, 175, 3.53, 15.25, 29.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 7, 7.58, 175, 3.19, 3.23, 16.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'IM', NULL, 4.08, 179, 0.19, 3.70, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'RT', NULL, 94.80, 197, 2.24, 88.17, 97.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 2, 0.00, 113, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 3, 0.75, 113, 0.49, 0.21, 2.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 4, 5.49, 113, 5.01, 0.85, 28.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 5, 46.04, 113, 8.35, 30.47, 62.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 6, 19.88, 113, 6.12, 10.39, 34.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 7, 27.84, 113, 5.85, 17.81, 40.72, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'IM', NULL, 4.05, 122, 0.17, 3.72, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'RT', NULL, 69.47, 198, 5.87, 56.87, 79.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 1, 0.60, 122, 0.51, 0.11, 3.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 2, 3.53, 122, 2.78, 0.72, 15.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 3, 1.92, 122, 1.48, 0.41, 8.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 4, 4.52, 122, 2.66, 1.37, 13.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 5, 40.60, 122, 8.64, 25.16, 58.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 6, 14.58, 122, 5.17, 6.98, 27.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 7, 34.25, 122, 5.57, 24.20, 45.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'IM', NULL, 3.77, 127, 0.12, 3.53, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'RT', NULL, 69.94, 197, 7.59, 53.30, 82.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 1, 3.90, 121, 3.31, 0.70, 18.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 2, 0.11, 121, 0.11, 0.01, 0.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 3, 2.30, 121, 2.19, 0.34, 13.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 4, 0.26, 121, 0.18, 0.06, 1.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 5, 55.76, 121, 10.40, 35.36, 74.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 6, 11.54, 121, 5.02, 4.69, 25.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 7, 26.14, 121, 7.77, 13.77, 43.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'IM', NULL, 4.32, 126, 0.15, 4.03, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'RT', NULL, 66.91, 198, 4.87, 56.71, 75.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 1, 11.93, 85, 4.37, 5.59, 23.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 2, 6.51, 85, 4.44, 1.61, 22.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 3, 1.08, 85, 0.77, 0.26, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 4, 12.49, 85, 7.23, 3.68, 34.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 5, 31.53, 85, 7.88, 18.23, 48.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 6, 15.78, 85, 6.20, 6.90, 32.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 7, 20.69, 85, 8.12, 8.88, 41.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'IM', NULL, 3.92, 94, 0.23, 3.47, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'RT', NULL, 56.31, 197, 5.76, 44.83, 67.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 1, 0.26, 107, 0.27, 0.03, 2.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 2, 0.03, 107, 0.03, 0.00, 0.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 3, 11.15, 107, 6.66, 3.21, 32.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 4, 6.40, 107, 3.92, 1.83, 20.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 5, 35.94, 107, 5.87, 25.29, 48.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 6, 21.79, 107, 3.42, 15.77, 29.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 7, 24.43, 107, 5.50, 15.20, 36.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'IM', NULL, 3.84, 112, 0.19, 3.46, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'RT', NULL, 55.77, 196, 6.40, 43.05, 67.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 1, 6.41, 78, 4.11, 1.72, 21.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 2, 0.27, 78, 0.25, 0.04, 1.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 3, 0.05, 78, 0.05, 0.01, 0.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 4, 9.91, 78, 4.65, 3.75, 23.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 5, 47.22, 78, 11.60, 26.15, 69.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 6, 8.98, 78, 5.24, 2.68, 26.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 7, 27.16, 78, 5.83, 17.18, 40.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'IM', NULL, 3.77, 82, 0.23, 3.32, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'RT', NULL, 49.45, 196, 6.11, 37.67, 61.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 1, 3.57, 67, 3.31, 0.54, 20.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 2, 1.34, 67, 1.19, 0.22, 7.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 3, 4.51, 67, 4.30, 0.64, 25.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 4, 0.31, 67, 0.25, 0.06, 1.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 5, 34.49, 67, 12.22, 15.18, 60.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 6, 22.78, 67, 10.81, 7.96, 50.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 7, 32.99, 67, 7.83, 19.53, 49.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'IM', NULL, 3.73, 74, 0.24, 3.25, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'RT', NULL, 37.94, 195, 4.94, 28.78, 48.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 1, 13.29, 76, 5.44, 5.65, 28.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 2, 0.06, 76, 0.07, 0.01, 0.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 3, 7.08, 76, 5.63, 1.36, 29.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 4, 3.35, 76, 2.36, 0.81, 12.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 5, 24.02, 76, 5.23, 15.16, 35.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 6, 24.16, 76, 5.59, 14.78, 36.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 7, 28.05, 76, 5.50, 18.46, 40.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'IM', NULL, 4.03, 84, 0.22, 3.59, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'RT', NULL, 71.21, 118, 5.74, 58.69, 81.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 1, 2.68, 72, 1.82, 0.68, 9.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 2, 1.28, 72, 1.18, 0.20, 7.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 3, 4.33, 72, 2.52, 1.32, 13.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 4, 1.37, 72, 0.92, 0.36, 5.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 5, 58.88, 72, 8.60, 41.36, 74.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 6, 22.59, 72, 5.73, 13.17, 35.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 7, 8.88, 72, 4.29, 3.27, 21.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'IM', NULL, 3.93, 72, 0.09, 3.75, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'RT', NULL, 71.72, 120, 6.36, 57.68, 82.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 1, 7.58, 77, 4.84, 2.03, 24.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 2, 1.65, 77, 1.19, 0.39, 6.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 3, 1.93, 77, 2.02, 0.24, 14.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 4, 0.41, 77, 0.35, 0.07, 2.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 5, 50.40, 77, 9.04, 33.09, 67.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 6, 19.11, 77, 7.27, 8.47, 37.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 7, 18.91, 77, 6.85, 8.74, 36.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'IM', NULL, 4.31, 83, 0.17, 3.97, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'RT', NULL, 58.24, 121, 9.75, 38.68, 75.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'FT', 1, 2.74, 90, 2.84, 0.34, 18.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'FT', 2, 0.84, 90, 0.84, 0.11, 5.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'FT', 3, 1.84, 90, 1.73, 0.28, 11.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'FT', 4, 0.92, 90, 0.86, 0.14, 5.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'FT', 5, 47.32, 90, 7.23, 33.54, 61.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'FT', 6, 18.53, 90, 6.93, 8.37, 36.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'FT', 7, 27.82, 90, 4.62, 19.61, 37.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'IM', NULL, 4.28, 93, 0.17, 3.94, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'RT', NULL, 63.68, 120, 8.93, 44.95, 79.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 1, 3.64, 81, 3.18, 0.62, 18.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 2, 1.94, 81, 1.84, 0.29, 11.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 3, 4.64, 81, 2.65, 1.46, 13.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 4, 0.94, 81, 0.93, 0.13, 6.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 5, 39.00, 81, 6.41, 27.23, 52.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 6, 15.30, 81, 6.97, 5.84, 34.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 7, 34.54, 81, 7.72, 21.10, 50.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'IM', NULL, 4.23, 84, 0.17, 3.90, 4.57, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'RT', NULL, 58.64, 120, 10.30, 37.94, 76.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 1, 3.00, 79, 3.12, 0.37, 20.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 2, 1.81, 79, 1.49, 0.35, 8.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 3, 0.00, 79, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 4, 12.56, 79, 7.02, 3.87, 33.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 5, 32.53, 79, 6.37, 21.30, 46.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 6, 16.78, 79, 7.11, 6.82, 35.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 7, 33.31, 79, 7.41, 20.45, 49.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'IM', NULL, 4.19, 81, 0.17, 3.84, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'RT', NULL, 57.80, 118, 6.69, 44.31, 70.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 1, 5.96, 42, 6.12, 0.69, 36.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 3, 3.70, 42, 3.54, 0.51, 22.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 4, 13.42, 42, 7.04, 4.36, 34.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 5, 42.57, 42, 9.43, 25.38, 61.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 6, 21.13, 42, 10.80, 6.75, 49.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 7, 13.22, 42, 6.82, 4.39, 33.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'IM', NULL, 3.95, 45, 0.25, 3.44, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'RT', NULL, 31.30, 121, 9.10, 16.46, 51.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 1, 5.53, 68, 3.86, 1.32, 20.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 2, 2.01, 68, 2.07, 0.25, 14.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 3, 1.73, 68, 1.22, 0.42, 6.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 4, 7.18, 68, 4.04, 2.26, 20.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 5, 48.76, 68, 10.19, 29.66, 68.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 6, 16.30, 68, 7.93, 5.75, 38.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 7, 18.50, 68, 6.11, 9.19, 33.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'IM', NULL, 3.92, 71, 0.16, 3.61, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'RT', NULL, 50.65, 121, 5.26, 40.35, 60.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 1, 6.55, 28, 4.86, 1.36, 26.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 2, 2.49, 28, 2.45, 0.32, 16.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 3, 3.83, 28, 3.99, 0.43, 26.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 4, 17.35, 28, 8.29, 6.02, 40.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 5, 12.17, 28, 6.13, 4.10, 31.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 6, 16.68, 28, 11.06, 3.77, 50.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 7, 40.92, 28, 7.37, 27.04, 56.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'IM', NULL, 3.90, 32, 0.22, 3.45, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'RT', NULL, 44.65, 121, 7.83, 30.12, 60.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 1, 3.51, 68, 3.60, 0.43, 23.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 2, 2.18, 68, 2.22, 0.28, 15.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 3, 6.49, 68, 3.89, 1.90, 19.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 4, 8.40, 68, 7.29, 1.36, 37.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 5, 38.77, 68, 6.78, 26.37, 52.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 6, 16.43, 68, 8.23, 5.61, 39.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 7, 24.22, 68, 8.37, 11.40, 44.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'IM', NULL, 3.89, 72, 0.15, 3.58, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'RT', NULL, 52.89, 121, 8.88, 35.67, 69.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 1, 2.89, 67, 3.01, 0.35, 20.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 2, 0.89, 67, 0.90, 0.12, 6.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 3, 13.91, 67, 7.08, 4.73, 34.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 4, 7.98, 67, 4.83, 2.28, 24.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 5, 41.41, 67, 11.04, 22.18, 63.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 6, 18.06, 67, 5.88, 9.06, 32.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 7, 14.86, 67, 5.12, 7.22, 28.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'IM', NULL, 3.83, 72, 0.26, 3.32, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'RT', NULL, 64.55, 119, 7.23, 49.34, 77.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 1, 3.63, 61, 3.75, 0.44, 24.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 2, 2.93, 61, 2.11, 0.68, 11.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 3, 5.88, 61, 4.06, 1.42, 21.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 4, 12.20, 61, 5.24, 4.97, 26.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 5, 36.53, 61, 9.89, 19.69, 57.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 6, 17.48, 61, 7.87, 6.64, 38.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 7, 21.34, 61, 6.79, 10.78, 37.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'IM', NULL, 3.81, 63, 0.15, 3.52, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'RT', NULL, 52.03, 119, 10.66, 31.77, 71.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 1, 0.00, 115, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 2, 0.27, 115, 0.28, 0.04, 2.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 3, 7.27, 115, 3.36, 2.84, 17.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 4, 8.18, 115, 3.34, 3.56, 17.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 5, 44.27, 115, 4.81, 35.06, 53.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 6, 20.45, 115, 2.73, 15.57, 26.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 7, 19.56, 115, 6.21, 10.01, 34.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'IM', NULL, 4.27, 114, 0.05, 4.17, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'RT', NULL, 100.00, 116, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 1, 0.00, 113, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 2, 0.27, 113, 0.29, 0.03, 2.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 3, 10.61, 113, 4.17, 4.73, 22.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 4, 22.56, 113, 6.34, 12.43, 37.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 5, 35.43, 113, 7.73, 21.93, 51.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 6, 18.73, 113, 6.08, 9.46, 33.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 7, 12.41, 113, 4.88, 5.50, 25.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'IM', NULL, 4.26, 111, 0.06, 4.14, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'RT', NULL, 99.73, 115, 0.28, 97.92, 99.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 1, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 2, 0.00, 104, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 3, 6.36, 104, 3.65, 1.97, 18.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 4, 19.36, 104, 2.99, 14.11, 25.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 5, 52.94, 104, 4.83, 43.36, 62.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 6, 14.33, 104, 3.63, 8.51, 23.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 7, 7.01, 104, 3.43, 2.59, 17.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'IM', NULL, 4.24, 102, 0.07, 4.10, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'RT', NULL, 89.94, 115, 3.45, 80.78, 95.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 1, 1.91, 111, 1.82, 0.28, 11.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 2, 8.35, 111, 3.36, 3.68, 17.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 3, 4.14, 111, 2.39, 1.29, 12.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 4, 5.26, 111, 2.63, 1.91, 13.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 5, 48.81, 111, 7.43, 34.59, 63.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 6, 11.87, 111, 4.85, 5.10, 25.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 7, 19.67, 111, 5.71, 10.68, 33.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'IM', NULL, 4.19, 110, 0.09, 4.01, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'RT', NULL, 97.99, 114, 1.88, 88.01, 99.69, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 1, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 2, 0.00, 109, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 3, 5.11, 109, 2.79, 1.69, 14.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 4, 16.66, 109, 5.88, 7.95, 31.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 5, 48.95, 109, 6.38, 36.63, 61.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 6, 17.94, 109, 2.74, 13.13, 24.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 7, 11.34, 109, 5.69, 4.00, 28.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'IM', NULL, 4.17, 107, 0.11, 3.95, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'RT', NULL, 96.09, 113, 3.48, 79.71, 99.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 1, 1.89, 113, 1.77, 0.29, 11.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 2, 7.60, 113, 3.39, 3.06, 17.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 3, 12.28, 113, 3.85, 6.45, 22.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 4, 20.74, 113, 7.02, 10.09, 37.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 5, 43.31, 113, 8.68, 27.50, 60.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 6, 11.09, 113, 4.74, 4.59, 24.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 7, 3.09, 113, 1.44, 1.22, 7.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'IM', NULL, 4.11, 112, 0.12, 3.87, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'RT', NULL, 99.72, 115, 0.29, 97.88, 99.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 1, 3.76, 113, 3.33, 0.63, 19.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 2, 3.31, 113, 2.08, 0.94, 11.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 3, 8.28, 113, 3.05, 3.91, 16.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 4, 15.51, 113, 7.00, 6.00, 34.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 5, 42.11, 113, 8.41, 26.86, 59.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 6, 16.76, 113, 3.57, 10.81, 25.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 7, 10.27, 113, 6.50, 2.75, 31.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'IM', NULL, 4.11, 111, 0.14, 3.84, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'RT', NULL, 99.90, 115, 0.10, 99.23, 99.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 1, 0.14, 103, 0.15, 0.02, 1.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 2, 8.87, 103, 3.34, 4.11, 18.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 3, 9.10, 103, 4.02, 3.67, 20.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 4, 28.14, 103, 4.64, 19.91, 38.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 5, 27.00, 103, 6.64, 15.93, 41.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 6, 18.74, 103, 2.71, 13.94, 24.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 7, 8.01, 103, 4.85, 2.30, 24.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'IM', NULL, 3.98, 104, 0.09, 3.79, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'RT', NULL, 92.54, 115, 3.22, 83.11, 96.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 1, 3.29, 99, 2.35, 0.78, 12.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 2, 20.38, 99, 5.87, 11.10, 34.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 3, 15.15, 99, 6.45, 6.19, 32.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 4, 24.04, 99, 6.39, 13.65, 38.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 5, 25.94, 99, 8.18, 13.08, 44.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 6, 10.29, 99, 7.03, 2.47, 34.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 7, 0.91, 99, 0.61, 0.23, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'IM', NULL, 3.96, 97, 0.13, 3.70, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'RT', NULL, 85.24, 114, 9.08, 58.03, 96.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 1, 0.34, 110, 0.35, 0.05, 2.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 2, 14.95, 110, 5.26, 7.19, 28.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 3, 26.81, 110, 7.57, 14.56, 44.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 4, 16.43, 110, 4.14, 9.76, 26.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 5, 34.93, 110, 11.47, 16.48, 59.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 6, 5.23, 110, 2.91, 1.69, 15.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 7, 1.31, 110, 0.92, 0.33, 5.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'IM', NULL, 3.91, 108, 0.13, 3.65, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'RT', NULL, 97.47, 115, 2.02, 88.36, 99.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 2, 0.28, 107, 0.30, 0.03, 2.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 3, 14.53, 107, 3.50, 8.87, 22.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 4, 7.86, 107, 4.34, 2.54, 21.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 5, 69.12, 107, 7.54, 52.63, 81.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 6, 6.31, 107, 3.18, 2.27, 16.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 7, 1.90, 107, 1.18, 0.55, 6.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'IM', NULL, 3.89, 106, 0.07, 3.75, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'RT', NULL, 96.65, 114, 2.10, 88.89, 99.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 1, 2.60, 93, 2.30, 0.44, 13.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 2, 19.25, 93, 3.03, 13.93, 25.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 3, 16.59, 93, 4.44, 9.51, 27.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 4, 27.60, 93, 4.45, 19.67, 37.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 5, 21.88, 93, 6.41, 11.73, 37.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 6, 11.23, 93, 7.87, 2.57, 37.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 7, 0.86, 93, 0.67, 0.18, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'IM', NULL, 3.68, 91, 0.06, 3.56, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'RT', NULL, 79.07, 114, 2.97, 72.58, 84.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 1, 0.66, 110, 0.67, 0.09, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 2, 4.52, 110, 3.26, 1.05, 17.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 3, 27.84, 110, 8.60, 14.18, 47.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 4, 34.42, 110, 8.21, 20.34, 51.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 5, 28.98, 110, 4.94, 20.24, 39.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 6, 1.68, 110, 1.15, 0.43, 6.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 7, 1.90, 110, 1.25, 0.51, 6.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'IM', NULL, 3.21, 109, 0.15, 2.91, 3.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'RT', NULL, 97.10, 115, 2.08, 88.55, 99.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 1, 0.00, 93, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 2, 0.26, 93, 0.29, 0.03, 2.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 3, 0.05, 93, 0.06, 0.01, 0.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 4, 0.67, 93, 0.56, 0.13, 3.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 5, 14.34, 93, 7.09, 5.05, 34.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 6, 37.65, 93, 5.36, 27.74, 48.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 7, 47.02, 93, 10.60, 27.60, 67.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'IM', NULL, 4.50, 98, 0.11, 4.28, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'RT', NULL, 96.07, 104, 3.37, 80.63, 99.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 1, 2.59, 89, 2.54, 0.36, 16.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 2, 0.00, 89, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 3, 0.10, 89, 0.12, 0.01, 0.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 4, 0.83, 89, 0.64, 0.18, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 5, 19.00, 89, 3.28, 13.31, 26.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 6, 23.39, 89, 8.30, 10.83, 43.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 7, 54.09, 89, 12.76, 29.79, 76.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'IM', NULL, 4.37, 96, 0.09, 4.19, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'RT', NULL, 95.81, 105, 3.31, 81.64, 99.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 1, 0.48, 96, 0.46, 0.07, 3.15, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 2, 0.00, 96, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 3, 0.47, 96, 0.53, 0.05, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 4, 2.17, 96, 1.53, 0.52, 8.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 5, 36.02, 96, 9.24, 20.26, 55.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 6, 21.26, 96, 11.06, 6.78, 50.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 7, 39.59, 96, 5.05, 30.12, 49.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'IM', NULL, 4.36, 101, 0.08, 4.21, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'RT', NULL, 97.00, 106, 2.89, 81.86, 99.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 2, 3.41, 84, 3.09, 0.54, 18.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 3, 0.32, 84, 0.34, 0.04, 2.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 4, 4.08, 84, 3.68, 0.65, 21.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 5, 34.49, 84, 4.75, 25.74, 44.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 6, 24.73, 84, 5.47, 15.48, 37.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 7, 32.97, 84, 10.46, 16.10, 55.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'IM', NULL, 4.20, 87, 0.17, 3.87, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'RT', NULL, 78.32, 102, 7.35, 60.50, 89.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 1, 0.00, 95, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 2, 0.18, 95, 0.20, 0.02, 1.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 3, 7.50, 95, 4.56, 2.15, 23.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 4, 17.24, 95, 8.83, 5.75, 41.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 5, 15.81, 95, 7.63, 5.68, 36.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 6, 49.01, 95, 3.38, 42.35, 55.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 7, 10.26, 95, 5.34, 3.48, 26.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'IM', NULL, 4.17, 100, 0.16, 3.86, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'RT', NULL, 99.64, 104, 0.40, 96.78, 99.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 1, 0.12, 88, 0.13, 0.01, 1.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 2, 12.26, 88, 5.08, 5.18, 26.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 3, 9.73, 88, 5.44, 3.05, 26.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 4, 0.01, 88, 0.01, 0.00, 0.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 5, 25.39, 88, 5.57, 15.95, 37.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 6, 29.15, 88, 8.07, 15.92, 47.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 7, 23.35, 88, 3.66, 16.87, 31.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'IM', NULL, 4.10, 93, 0.23, 3.63, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'RT', NULL, 82.31, 106, 7.14, 63.77, 92.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 1, 0.00, 96, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 2, 0.65, 96, 0.55, 0.12, 3.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 3, 0.80, 96, 0.60, 0.18, 3.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 4, 8.16, 96, 4.55, 2.60, 22.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 5, 51.73, 96, 9.22, 33.98, 69.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 6, 23.65, 96, 4.83, 15.42, 34.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 7, 15.00, 96, 9.10, 4.10, 42.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'IM', NULL, 4.03, 100, 0.18, 3.67, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'RT', NULL, 92.64, 106, 3.76, 80.85, 97.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 1, 0.73, 75, 0.61, 0.14, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 2, 5.27, 75, 3.29, 1.47, 17.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 3, 30.41, 75, 3.36, 24.16, 37.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 4, 26.79, 75, 6.43, 15.99, 41.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 5, 35.22, 75, 7.74, 21.66, 51.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 6, 0.63, 75, 0.57, 0.10, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 7, 0.95, 75, 0.76, 0.19, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'IM', NULL, 4.02, 75, 0.22, 3.59, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'RT', NULL, 81.42, 106, 4.42, 71.04, 88.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 1, 11.28, 83, 9.70, 1.81, 46.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 2, 6.43, 83, 5.31, 1.17, 28.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 3, 0.36, 83, 0.31, 0.07, 1.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 4, 5.69, 83, 3.18, 1.83, 16.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 5, 30.24, 83, 7.31, 17.87, 46.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 6, 37.27, 83, 9.41, 21.06, 56.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 7, 8.73, 83, 4.46, 3.05, 22.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'IM', NULL, 3.86, 86, 0.48, 2.90, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'RT', NULL, 67.84, 106, 17.44, 30.19, 91.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 1, 0.07, 92, 0.07, 0.01, 0.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 2, 17.46, 92, 9.00, 5.77, 42.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 3, 17.46, 92, 3.26, 11.89, 24.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 4, 10.96, 92, 4.24, 4.94, 22.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 5, 29.04, 92, 6.52, 17.92, 43.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 6, 21.52, 92, 6.62, 11.19, 37.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 7, 3.48, 92, 2.88, 0.65, 16.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'IM', NULL, 3.83, 92, 0.22, 3.39, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'RT', NULL, 89.10, 105, 3.88, 78.75, 94.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 1, 0.96, 68, 0.74, 0.20, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 2, 4.51, 68, 3.15, 1.09, 16.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 3, 0.55, 68, 0.54, 0.08, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 4, 6.68, 68, 4.90, 1.47, 25.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 5, 49.34, 68, 8.33, 33.37, 65.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 6, 23.92, 68, 5.92, 14.10, 37.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 7, 14.04, 68, 7.90, 4.24, 37.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'IM', NULL, 3.64, 69, 0.16, 3.32, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'RT', NULL, 72.90, 104, 6.00, 59.56, 83.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 1, 11.81, 71, 10.33, 1.82, 49.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 2, 0.57, 71, 0.58, 0.07, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 3, 14.14, 71, 6.97, 4.98, 34.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 4, 15.21, 71, 6.51, 6.16, 32.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 5, 32.37, 71, 7.87, 18.94, 49.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 6, 21.83, 71, 7.33, 10.60, 39.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 7, 4.06, 71, 2.87, 0.96, 15.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'IM', NULL, 3.56, 74, 0.44, 2.67, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'RT', NULL, 63.67, 104, 16.26, 30.31, 87.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 1, 17.40, 79, 9.92, 5.06, 45.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 2, 16.54, 79, 5.03, 8.76, 29.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 3, 14.32, 79, 5.50, 6.41, 28.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 4, 23.38, 79, 9.05, 10.04, 45.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 5, 11.20, 79, 4.67, 4.72, 24.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 6, 9.28, 79, 5.26, 2.86, 26.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 7, 7.89, 79, 3.37, 3.29, 17.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'IM', NULL, 3.47, 81, 0.44, 2.59, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'RT', NULL, 60.48, 105, 15.66, 29.45, 84.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 1, 12.74, 62, 8.80, 2.91, 41.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 2, 8.51, 62, 4.70, 2.71, 23.71, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 3, 4.24, 62, 2.91, 1.05, 15.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 4, 13.17, 62, 8.78, 3.16, 41.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 5, 36.20, 62, 12.31, 16.35, 62.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 6, 20.04, 62, 8.37, 8.11, 41.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 7, 5.10, 62, 3.36, 1.33, 17.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'IM', NULL, 3.37, 64, 0.47, 2.43, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'RT', NULL, 63.58, 105, 9.86, 42.87, 80.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 2, 1.38, 116, 0.95, 0.35, 5.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 3, 0.45, 116, 0.47, 0.06, 3.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 4, 2.64, 116, 1.34, 0.96, 7.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 5, 56.37, 116, 7.79, 40.83, 70.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 6, 23.98, 116, 5.34, 15.00, 36.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 7, 15.17, 116, 8.49, 4.62, 39.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'IM', NULL, 4.28, 119, 0.10, 4.09, 4.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'RT', NULL, 96.74, 126, 1.45, 92.28, 98.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 1, 0.69, 115, 0.54, 0.15, 3.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 2, 0.18, 115, 0.18, 0.02, 1.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 3, 2.33, 115, 1.32, 0.75, 7.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 4, 12.25, 115, 5.40, 4.91, 27.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 5, 56.96, 115, 8.29, 40.39, 72.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 6, 14.09, 115, 5.16, 6.59, 27.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 7, 13.50, 115, 8.23, 3.72, 38.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'IM', NULL, 4.22, 117, 0.10, 4.02, 4.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'RT', NULL, 96.75, 126, 1.54, 91.85, 98.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 1, 0.18, 112, 0.19, 0.02, 1.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 2, 8.81, 112, 5.22, 2.60, 25.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 3, 29.47, 112, 5.60, 19.68, 41.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 4, 19.91, 112, 5.07, 11.69, 31.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 5, 35.34, 112, 4.13, 27.64, 43.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 6, 6.29, 112, 3.37, 2.12, 17.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 7, 0.00, 112, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'IM', NULL, 3.64, 113, 0.11, 3.42, 3.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'RT', NULL, 92.58, 126, 2.22, 86.80, 95.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 1, 2.95, 101, 1.66, 0.95, 8.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 2, 12.41, 101, 4.56, 5.81, 24.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 3, 25.82, 101, 7.77, 13.48, 43.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 4, 32.84, 101, 9.17, 17.66, 52.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 5, 21.97, 101, 7.60, 10.46, 40.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 6, 2.71, 101, 1.84, 0.69, 10.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 7, 1.30, 101, 1.29, 0.18, 8.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'IM', NULL, 3.62, 102, 0.13, 3.35, 3.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'RT', NULL, 85.92, 124, 3.57, 77.30, 91.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 1, 0.68, 101, 0.55, 0.13, 3.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 2, 7.53, 101, 2.73, 3.60, 15.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 3, 28.30, 101, 6.46, 17.35, 42.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 4, 31.60, 101, 7.54, 18.77, 48.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 5, 23.44, 101, 7.58, 11.69, 41.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 6, 5.47, 101, 3.68, 1.39, 19.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 7, 2.99, 101, 2.84, 0.44, 17.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'IM', NULL, 3.50, 102, 0.13, 3.24, 3.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'RT', NULL, 83.53, 124, 7.15, 64.46, 93.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 1, 7.22, 82, 4.29, 2.13, 21.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 2, 31.23, 82, 8.61, 16.98, 50.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 3, 25.16, 82, 6.22, 14.84, 39.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 4, 17.31, 82, 6.12, 8.20, 32.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 5, 15.85, 82, 5.52, 7.64, 30.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 6, 3.24, 82, 3.47, 0.37, 23.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 7, 0.00, 82, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'IM', NULL, 3.34, 80, 0.13, 3.09, 3.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'RT', NULL, 72.55, 125, 6.63, 57.75, 83.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 1, 0.94, 51, 0.98, 0.11, 7.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 2, 5.32, 51, 3.26, 1.51, 17.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 3, 21.74, 51, 5.37, 12.85, 34.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 4, 19.73, 51, 5.69, 10.67, 33.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 5, 37.51, 51, 8.02, 23.19, 54.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 6, 14.76, 51, 5.70, 6.52, 30.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'IM', NULL, 4.08, 50, 0.13, 3.82, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'RT', NULL, 37.82, 124, 6.73, 25.66, 51.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 1, 12.57, 59, 6.28, 4.39, 31.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 2, 8.53, 59, 3.06, 4.08, 16.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 3, 10.95, 59, 3.83, 5.30, 21.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 4, 25.16, 59, 9.55, 10.86, 48.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 5, 27.43, 59, 7.46, 15.15, 44.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 6, 10.09, 59, 4.24, 4.22, 22.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 7, 5.27, 59, 3.25, 1.49, 16.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'IM', NULL, 3.83, 62, 0.17, 3.49, 4.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'RT', NULL, 45.01, 124, 6.94, 31.97, 58.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 1, 19.87, 45, 11.72, 5.33, 52.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 2, 16.22, 45, 7.26, 6.19, 36.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 3, 12.23, 45, 6.44, 3.99, 31.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 4, 12.24, 45, 7.12, 3.54, 34.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 5, 31.65, 45, 8.20, 17.75, 49.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 7, 7.79, 45, 3.74, 2.87, 19.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'IM', NULL, 3.72, 46, 0.15, 3.43, 4.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'RT', NULL, 40.49, 122, 7.58, 26.75, 55.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 1, 21.25, 21, 14.94, 4.02, 63.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 2, 8.81, 21, 10.63, 0.61, 60.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 3, 53.09, 21, 27.81, 9.93, 92.08, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 4, 3.36, 21, 3.06, 0.49, 19.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 5, 13.48, 21, 10.34, 2.40, 49.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'IM', NULL, 3.32, 21, 0.28, 2.74, 3.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'RT', NULL, 14.69, 123, 8.04, 4.61, 38.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 1, 7.56, 28, 3.12, 3.16, 16.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 2, 15.34, 28, 7.14, 5.54, 35.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 3, 24.34, 28, 12.39, 7.49, 56.13, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 4, 22.77, 28, 10.87, 7.66, 51.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 5, 29.99, 28, 12.20, 11.50, 58.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'IM', NULL, 3.27, 28, 0.17, 2.92, 3.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'RT', NULL, 22.90, 120, 4.46, 15.27, 32.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 1, 42.05, 14, 19.32, 11.57, 80.09, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 2, 12.08, 14, 11.14, 1.41, 56.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 4, 12.40, 14, 9.64, 2.04, 49.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 5, 33.48, 14, 21.61, 5.83, 80.37, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 6, 0.00, 14, 0.00, NULL, NULL, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'IM', NULL, 2.95, 14, 0.16, 2.61, 3.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'RT', NULL, 10.69, 123, 4.07, 4.90, 21.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 1, 37.09, 16, 13.21, 14.99, 66.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 2, 15.42, 16, 7.69, 4.93, 39.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 3, 9.18, 16, 8.05, 1.28, 44.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 4, 27.65, 16, 15.50, 6.83, 66.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 5, 10.66, 16, 7.60, 2.13, 39.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'IM', NULL, 2.72, 17, 0.28, 2.12, 3.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'RT', NULL, 13.40, 123, 4.40, 6.80, 24.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 1, 0.00, 120, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 2, 0.00, 120, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 3, 0.00, 120, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 4, 0.87, 120, 0.65, 0.20, 3.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 5, 89.08, 120, 2.85, 82.02, 93.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 6, 8.66, 120, 2.78, 4.51, 15.98, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 7, 1.39, 120, 0.92, 0.37, 5.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'IM', NULL, 4.53, 116, 0.15, 4.23, 4.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'RT', NULL, 94.02, 129, 2.80, 85.43, 97.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 2, 0.56, 116, 0.56, 0.08, 3.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 3, 3.19, 116, 2.26, 0.77, 12.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 4, 6.50, 116, 2.91, 2.63, 15.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 5, 85.51, 116, 5.46, 71.15, 93.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 6, 3.57, 116, 2.27, 0.99, 12.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 7, 0.67, 116, 0.50, 0.15, 2.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'IM', NULL, 4.36, 113, 0.13, 4.10, 4.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'RT', NULL, 90.99, 129, 3.43, 81.52, 95.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 1, 1.04, 112, 1.00, 0.15, 6.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 2, 9.05, 112, 3.12, 4.48, 17.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 3, 4.66, 112, 2.19, 1.81, 11.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 4, 2.56, 112, 1.86, 0.59, 10.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 5, 80.70, 112, 4.57, 70.05, 88.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 6, 0.86, 112, 0.64, 0.20, 3.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 7, 1.13, 112, 0.88, 0.24, 5.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'IM', NULL, 4.30, 110, 0.12, 4.07, 4.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'RT', NULL, 91.07, 129, 3.20, 82.41, 95.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7173, 'FT', 1, 0.00, 117, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7173, 'FT', 2, 0.92, 117, 0.92, 0.13, 6.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7173, 'FT', 3, 0.00, 117, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7173, 'FT', 4, 1.69, 117, 1.28, 0.37, 7.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7173, 'FT', 5, 53.57, 117, 9.09, 35.87, 70.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7173, 'FT', 6, 36.12, 117, 7.69, 22.60, 52.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7173, 'FT', 7, 7.70, 117, 2.67, 3.82, 14.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7173, 'IM', NULL, 4.30, 118, 0.12, 4.06, 4.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7173, 'RT', NULL, 93.35, 128, 2.87, 84.88, 97.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 1, 0.00, 116, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 2, 0.00, 116, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 3, 1.91, 116, 1.86, 0.27, 12.20, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 4, 1.20, 116, 0.74, 0.35, 4.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 5, 49.25, 116, 8.29, 33.46, 65.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 6, 9.51, 116, 3.95, 4.05, 20.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 7, 38.14, 116, 8.93, 22.56, 56.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'IM', NULL, 4.29, 117, 0.14, 4.01, 4.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'RT', NULL, 92.69, 130, 3.02, 83.99, 96.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 1, 2.57, 109, 2.11, 0.49, 12.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 2, 0.65, 109, 0.66, 0.08, 4.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 3, 1.09, 109, 1.03, 0.17, 6.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 4, 4.46, 109, 4.06, 0.70, 23.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 5, 33.53, 109, 8.76, 18.80, 52.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 6, 11.72, 109, 3.68, 6.16, 21.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 7, 45.97, 109, 9.19, 29.01, 63.92, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'IM', NULL, 4.25, 109, 0.15, 3.95, 4.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'RT', NULL, 81.04, 130, 5.90, 66.66, 90.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 1, 2.30, 100, 2.20, 0.34, 14.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 2, 2.15, 100, 2.05, 0.32, 13.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 3, 3.93, 100, 1.97, 1.43, 10.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 4, 9.38, 100, 3.59, 4.29, 19.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 5, 36.09, 100, 8.83, 20.89, 54.69, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 6, 9.38, 100, 3.43, 4.44, 18.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 7, 36.78, 100, 8.70, 21.69, 55.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'IM', NULL, 4.21, 102, 0.14, 3.94, 4.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'RT', NULL, 78.13, 130, 4.23, 68.65, 85.36, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 1, 2.69, 103, 2.17, 0.53, 12.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 2, 0.00, 103, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 3, 3.10, 103, 1.93, 0.88, 10.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 4, 2.83, 103, 2.31, 0.54, 13.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 5, 31.92, 103, 8.15, 18.22, 49.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 6, 24.25, 103, 4.81, 15.99, 34.99, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 7, 35.22, 103, 7.22, 22.50, 50.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'IM', NULL, 4.16, 104, 0.16, 3.84, 4.48, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'RT', NULL, 79.97, 127, 4.97, 68.35, 88.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 1, 1.47, 120, 1.40, 0.22, 9.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 2, 8.00, 120, 2.86, 3.87, 15.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 3, 2.74, 120, 1.68, 0.80, 8.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 4, 8.41, 120, 3.77, 3.37, 19.50, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 5, 45.42, 120, 8.45, 29.76, 62.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 6, 24.71, 120, 5.33, 15.69, 36.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 7, 9.24, 120, 3.15, 4.62, 17.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'IM', NULL, 4.00, 121, 0.12, 3.76, 4.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'RT', NULL, 93.64, 128, 2.54, 86.37, 97.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 1, 3.64, 116, 3.03, 0.68, 17.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 2, 6.69, 116, 3.23, 2.51, 16.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 3, 1.74, 116, 1.04, 0.53, 5.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 4, 8.56, 116, 3.18, 4.02, 17.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 5, 66.27, 116, 7.06, 51.25, 78.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 6, 11.20, 116, 3.24, 6.21, 19.39, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 7, 1.88, 116, 1.08, 0.60, 5.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'IM', NULL, 3.85, 115, 0.22, 3.41, 4.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'RT', NULL, 90.73, 128, 2.99, 82.88, 95.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 1, 2.36, 84, 2.37, 0.31, 15.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 2, 7.90, 84, 2.68, 3.96, 15.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 3, 10.12, 84, 4.37, 4.15, 22.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 4, 14.95, 84, 4.94, 7.51, 27.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 5, 48.06, 84, 8.73, 31.58, 64.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 6, 13.29, 84, 3.77, 7.40, 22.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 7, 3.33, 84, 2.88, 0.57, 17.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'IM', NULL, 3.80, 81, 0.09, 3.63, 3.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'RT', NULL, 68.61, 128, 7.21, 52.98, 80.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 1, 5.13, 114, 2.99, 1.58, 15.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 2, 1.21, 114, 1.24, 0.16, 8.75, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 3, 14.32, 114, 4.02, 8.03, 24.25, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 4, 16.52, 114, 4.33, 9.61, 26.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 5, 57.30, 114, 6.56, 44.10, 69.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 6, 4.12, 114, 2.75, 1.07, 14.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 7, 1.39, 114, 0.94, 0.36, 5.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'IM', NULL, 3.64, 110, 0.12, 3.41, 3.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'RT', NULL, 85.78, 129, 3.50, 77.37, 91.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 1, 14.22, 58, 8.29, 4.08, 39.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 2, 1.60, 58, 1.63, 0.20, 11.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 3, 4.55, 58, 4.06, 0.73, 23.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 4, 9.33, 58, 5.28, 2.87, 26.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 5, 32.73, 58, 8.38, 18.51, 51.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 6, 15.81, 58, 5.61, 7.47, 30.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 7, 21.76, 58, 8.66, 9.13, 43.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'IM', NULL, 3.69, 59, 0.31, 3.06, 4.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'RT', NULL, 45.04, 129, 8.63, 29.14, 62.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 1, 16.16, 69, 9.95, 4.26, 45.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 2, 6.40, 69, 3.53, 2.07, 18.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 3, 8.32, 69, 4.21, 2.93, 21.42, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 4, 6.25, 69, 3.50, 1.98, 18.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 5, 58.06, 69, 9.87, 38.13, 75.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 6, 1.20, 69, 0.95, 0.24, 5.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 7, 3.60, 69, 2.84, 0.73, 16.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'IM', NULL, 3.55, 67, 0.37, 2.81, 4.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'RT', NULL, 55.08, 126, 5.48, 44.16, 65.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 1, 50.48, 30, 17.03, 20.20, 80.41, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 2, 12.67, 30, 8.87, 2.74, 42.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 3, 1.75, 30, 1.80, 0.21, 13.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 4, 5.71, 30, 3.55, 1.55, 18.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 5, 10.44, 30, 6.53, 2.72, 32.70, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 6, 18.94, 30, 14.46, 3.29, 61.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'IM', NULL, 2.72, 32, 0.50, 1.71, 3.73, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'RT', NULL, 24.54, 127, 4.80, 16.30, 35.20, 'N', '2005-07-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'FT', 1, 0.00, 100, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'FT', 2, 0.00, 100, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'FT', 3, 0.53, 100, 0.55, 0.07, 4.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'FT', 4, 0.00, 100, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'FT', 5, 23.31, 100, 4.88, 15.03, 34.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'FT', 6, 14.21, 100, 5.77, 6.08, 29.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'FT', 7, 61.96, 100, 9.74, 41.77, 78.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'IM', NULL, 4.58, 102, 0.08, 4.43, 4.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'RT', NULL, 90.00, 114, 4.69, 76.20, 96.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'FT', 1, 0.00, 107, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'FT', 2, 0.00, 107, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'FT', 3, 0.00, 107, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'FT', 4, 0.00, 107, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'FT', 5, 23.56, 107, 5.53, 14.36, 36.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'FT', 6, 11.59, 107, 5.62, 4.23, 28.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'FT', 7, 64.85, 107, 9.99, 43.62, 81.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'IM', NULL, 4.44, 110, 0.13, 4.19, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'RT', NULL, 99.49, 114, 0.39, 97.68, 99.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'FT', 1, 0.00, 84, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'FT', 2, 9.35, 84, 4.18, 3.72, 21.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'FT', 3, 21.34, 84, 4.26, 14.07, 31.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'FT', 4, 14.20, 84, 4.79, 7.04, 26.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'FT', 5, 51.99, 84, 9.22, 34.19, 69.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'FT', 6, 1.69, 84, 1.03, 0.50, 5.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'FT', 7, 1.43, 84, 1.36, 0.21, 9.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'IM', NULL, 3.74, 79, 0.14, 3.46, 4.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'RT', NULL, 67.99, 113, 5.39, 56.52, 77.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'FT', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'FT', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'FT', 3, 1.18, 25, 1.30, 0.12, 10.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'FT', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'FT', 5, 29.30, 25, 7.13, 16.92, 45.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'FT', 6, 0.98, 25, 1.09, 0.10, 9.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'FT', 7, 68.54, 25, 7.77, 50.88, 82.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'IM', NULL, 4.53, 27, 0.07, 4.38, 4.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'RT', NULL, 34.02, 110, 7.33, 21.25, 49.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'FT', 1, 0.00, 58, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'FT', 2, 0.88, 58, 0.67, 0.19, 3.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'FT', 3, 8.28, 58, 5.31, 2.18, 26.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'FT', 4, 2.04, 58, 1.70, 0.38, 10.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'FT', 5, 37.25, 58, 6.74, 24.99, 51.40, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'FT', 6, 11.93, 58, 4.79, 5.16, 25.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'FT', 7, 39.61, 58, 9.37, 23.05, 58.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'IM', NULL, 4.40, 56, 0.25, 3.91, 4.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'RT', NULL, 54.53, 112, 6.06, 42.49, 66.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'FT', 1, 3.14, 15, 3.50, 0.27, 27.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'FT', 2, 23.79, 15, 14.33, 5.42, 62.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'FT', 3, 2.11, 15, 2.38, 0.18, 20.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'FT', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'FT', 5, 26.42, 15, 14.21, 6.97, 63.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'FT', 6, 18.99, 15, 13.95, 3.24, 62.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'FT', 7, 25.56, 15, 14.25, 6.44, 63.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'IM', NULL, 4.34, 15, 0.13, 4.06, 4.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'RT', NULL, 16.70, 110, 4.68, 9.33, 28.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'FT', 1, 0.00, 66, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'FT', 2, 0.73, 66, 0.80, 0.08, 6.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'FT', 3, 0.00, 66, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'FT', 4, 0.72, 66, 0.65, 0.12, 4.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'FT', 5, 35.69, 66, 6.97, 23.23, 50.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'FT', 6, 15.88, 66, 3.80, 9.66, 25.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'FT', 7, 46.97, 66, 6.05, 35.30, 58.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'IM', NULL, 4.27, 68, 0.13, 4.00, 4.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'RT', NULL, 63.89, 113, 9.65, 43.57, 80.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'FT', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'FT', 2, 5.74, 14, 6.07, 0.54, 40.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'FT', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'FT', 4, 3.11, 14, 3.37, 0.29, 26.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'FT', 5, 64.26, 14, 11.67, 37.49, 84.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'FT', 6, 5.46, 14, 4.89, 0.74, 30.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'FT', 7, 21.44, 14, 9.38, 7.57, 47.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'IM', NULL, 3.82, 18, 0.22, 3.35, 4.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'RT', NULL, 15.54, 110, 6.58, 6.38, 33.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'FT', 1, 0.26, 44, 0.27, 0.03, 2.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'FT', 2, 2.32, 44, 1.75, 0.50, 10.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'FT', 3, 13.08, 44, 8.76, 3.08, 41.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'FT', 4, 15.74, 44, 7.52, 5.61, 36.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'FT', 5, 46.22, 44, 5.16, 36.12, 56.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'FT', 6, 7.55, 44, 4.03, 2.48, 20.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'FT', 7, 14.83, 44, 7.72, 4.83, 37.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'IM', NULL, 3.76, 42, 0.15, 3.45, 4.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'RT', NULL, 35.74, 113, 5.90, 25.06, 48.06, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'FT', 1, 5.78, 54, 5.55, 0.79, 32.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'FT', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'FT', 4, 6.49, 54, 4.77, 1.41, 25.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'FT', 5, 14.63, 54, 5.86, 6.27, 30.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'FT', 6, 13.33, 54, 6.31, 4.89, 31.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'FT', 7, 59.78, 54, 15.65, 28.72, 84.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'IM', NULL, 3.62, 54, 0.16, 3.30, 3.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'RT', NULL, 56.12, 109, 5.20, 45.69, 66.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'FT', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'FT', 2, 1.46, 35, 1.25, 0.25, 7.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'FT', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'FT', 4, 1.93, 35, 1.52, 0.38, 9.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'FT', 5, 24.83, 35, 9.31, 10.70, 47.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'FT', 6, 25.64, 35, 11.04, 9.61, 52.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'FT', 7, 46.14, 35, 16.12, 18.65, 76.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'IM', NULL, 3.58, 37, 0.27, 3.04, 4.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'RT', NULL, 29.44, 111, 2.78, 24.24, 35.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'FT', 1, 7.30, 55, 5.98, 1.32, 31.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'FT', 2, 0.37, 55, 0.38, 0.05, 2.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'FT', 3, 3.32, 55, 2.25, 0.84, 12.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'FT', 4, 9.06, 55, 5.93, 2.30, 29.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'FT', 5, 42.42, 55, 7.29, 28.83, 57.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'FT', 6, 17.54, 55, 6.03, 8.44, 32.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'FT', 7, 19.99, 55, 6.85, 9.57, 37.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'IM', NULL, 3.42, 53, 0.14, 3.14, 3.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'RT', NULL, 41.49, 113, 5.76, 30.72, 53.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'FT', 1, 7.37, 59, 6.65, 1.12, 35.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'FT', 2, 0.28, 59, 0.30, 0.03, 2.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'FT', 3, 0.00, 59, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'FT', 4, 1.16, 59, 0.98, 0.21, 6.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'FT', 5, 62.75, 59, 7.05, 47.93, 75.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'FT', 6, 3.23, 59, 2.36, 0.73, 13.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'FT', 7, 25.22, 59, 5.30, 16.12, 37.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'IM', NULL, 3.16, 57, 0.15, 2.87, 3.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'RT', NULL, 47.35, 114, 11.92, 25.85, 69.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 2, 1.00, 44, 1.03, 0.12, 7.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 3, 10.30, 44, 4.46, 4.15, 23.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 4, 4.08, 44, 3.44, 0.72, 20.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 5, 45.51, 44, 12.57, 23.11, 69.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 6, 24.99, 44, 8.72, 11.53, 45.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 7, 14.12, 44, 8.57, 3.80, 40.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'IM', NULL, 4.33, 45, 0.11, 4.12, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'RT', NULL, 73.81, 65, 15.45, 36.33, 93.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 1, 2.65, 33, 2.64, 0.34, 17.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 3, 6.64, 33, 5.08, 1.32, 27.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 4, 38.46, 33, 25.76, 6.38, 85.15, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 5, 21.03, 33, 10.43, 6.90, 48.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 6, 14.24, 33, 7.97, 4.20, 38.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 7, 16.99, 33, 7.72, 6.28, 38.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'IM', NULL, 4.31, 33, 0.12, 4.07, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'RT', NULL, 77.61, 64, 11.51, 47.98, 92.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 1, 0.07, 37, 0.07, 0.01, 0.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 3, 2.32, 37, 2.06, 0.37, 13.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 4, 16.85, 37, 19.21, 1.24, 76.56, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 5, 41.66, 37, 12.69, 19.86, 67.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 6, 21.61, 37, 13.90, 4.96, 59.28, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 7, 17.49, 37, 5.86, 8.51, 32.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'IM', NULL, 4.26, 37, 0.13, 4.00, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'RT', NULL, 75.55, 67, 5.86, 62.13, 85.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 4, 29.26, 34, 18.86, 6.09, 72.53, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 5, 30.85, 34, 18.91, 6.84, 73.04, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 6, 26.28, 34, 6.90, 14.74, 42.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 7, 13.60, 34, 4.22, 7.04, 24.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'IM', NULL, 4.11, 36, 0.29, 3.54, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'RT', NULL, 67.30, 66, 12.56, 39.69, 86.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 1, 0.23, 54, 0.24, 0.03, 1.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 3, 9.33, 54, 5.50, 2.72, 27.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 4, 14.62, 54, 15.25, 1.45, 66.51, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 5, 15.71, 54, 4.07, 9.15, 25.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 6, 49.17, 54, 17.73, 18.91, 80.05, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 7, 10.94, 54, 5.50, 3.81, 27.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'IM', NULL, 4.10, 54, 0.28, 3.54, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'RT', NULL, 82.34, 67, 10.64, 51.97, 95.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 3, 7.13, 43, 4.60, 1.85, 23.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 4, 29.05, 43, 17.51, 6.87, 69.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 5, 32.63, 43, 17.60, 8.78, 70.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 6, 18.28, 43, 6.04, 9.01, 33.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 7, 12.91, 43, 7.08, 4.00, 34.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'IM', NULL, 4.09, 44, 0.20, 3.69, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'RT', NULL, 72.41, 65, 9.93, 49.30, 87.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 1, 0.25, 52, 0.25, 0.03, 1.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 2, 0.47, 52, 0.47, 0.06, 3.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 3, 18.69, 52, 13.02, 3.95, 56.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 4, 5.62, 52, 4.26, 1.17, 23.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 5, 32.92, 52, 12.27, 13.85, 59.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 6, 11.87, 52, 5.91, 4.15, 29.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 7, 30.19, 52, 21.20, 5.43, 76.51, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'IM', NULL, 3.94, 53, 0.14, 3.67, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'RT', NULL, 72.84, 67, 15.12, 36.84, 92.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 1, 0.38, 23, 0.44, 0.04, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 3, 12.30, 23, 5.09, 5.01, 27.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 4, 5.37, 23, 4.87, 0.77, 29.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 5, 50.09, 23, 14.09, 23.77, 76.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 6, 31.32, 23, 10.91, 13.75, 56.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 7, 0.54, 23, 0.61, 0.05, 5.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'IM', NULL, 4.38, 24, 0.12, 4.13, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'RT', NULL, 50.75, 66, 22.07, 15.02, 85.73, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 1, 0.09, 35, 0.10, 0.01, 0.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 3, 7.66, 35, 5.11, 1.88, 26.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 4, 3.39, 35, 3.45, 0.41, 22.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 5, 53.47, 35, 11.78, 30.51, 75.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 6, 25.96, 35, 9.43, 11.45, 48.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 7, 9.43, 35, 7.30, 1.80, 37.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'IM', NULL, 4.29, 36, 0.09, 4.10, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'RT', NULL, 59.95, 66, 21.50, 20.02, 89.95, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 3, 9.65, 23, 9.66, 1.06, 51.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 4, 0.99, 23, 0.78, 0.19, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 5, 65.62, 23, 18.46, 25.92, 91.24, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 6, 11.80, 23, 9.77, 1.88, 48.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 7, 11.94, 23, 10.98, 1.53, 54.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'IM', NULL, 4.27, 24, 0.26, 3.73, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'RT', NULL, 36.99, 65, 16.61, 12.38, 70.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 1, 3.55, 27, 3.12, 0.56, 19.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 3, 13.25, 27, 6.97, 4.21, 34.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 4, 5.54, 27, 4.44, 1.02, 25.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 5, 45.15, 27, 15.29, 18.79, 74.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 6, 26.84, 27, 11.84, 9.60, 55.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 7, 5.67, 27, 5.30, 0.78, 31.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'IM', NULL, 4.25, 29, 0.14, 3.96, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'RT', NULL, 52.56, 65, 19.84, 18.44, 84.45, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 1, 2.78, 31, 2.74, 0.36, 18.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 2, 7.77, 31, 5.16, 1.90, 26.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 3, 10.41, 31, 4.78, 3.92, 24.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 4, 3.23, 31, 3.46, 0.34, 24.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 5, 56.36, 31, 13.05, 30.42, 79.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 6, 4.26, 31, 3.02, 0.97, 16.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 7, 15.19, 31, 7.09, 5.50, 35.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'IM', NULL, 4.09, 32, 0.22, 3.64, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'RT', NULL, 59.21, 66, 21.56, 19.62, 89.62, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 2, 2.97, 15, 3.27, 0.27, 25.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 4, 12.39, 15, 9.48, 2.12, 47.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 5, 52.62, 15, 25.13, 11.34, 90.61, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 6, 17.31, 15, 13.76, 2.59, 62.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 7, 14.71, 15, 14.09, 1.53, 65.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'IM', NULL, 4.07, 15, 0.17, 3.70, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'RT', NULL, 24.81, 66, 16.28, 5.46, 65.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 1, 9.74, 17, 8.71, 1.30, 46.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 3, 0.79, 17, 0.80, 0.09, 6.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 4, 24.82, 17, 31.11, 0.95, 91.88, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 5, 55.17, 17, 36.52, 5.10, 96.57, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 6, 3.30, 17, 2.26, 0.76, 13.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 7, 6.17, 17, 4.86, 1.10, 28.04, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'IM', NULL, 4.06, 17, 0.31, 3.41, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'RT', NULL, 46.24, 65, 10.94, 26.31, 67.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 1, 1.18, 23, 0.89, 0.24, 5.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 2, 26.88, 23, 25.55, 2.42, 84.49, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 3, 0.79, 23, 0.79, 0.10, 5.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 4, 17.42, 23, 8.40, 5.91, 41.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 5, 52.70, 23, 25.58, 11.71, 90.35, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 6, 0.11, 23, 0.11, 0.01, 0.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 7, 0.93, 23, 0.83, 0.14, 5.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'IM', NULL, 4.04, 24, 0.23, 3.57, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'RT', NULL, 50.35, 66, 7.56, 35.67, 64.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 1, 0.33, 27, 0.37, 0.03, 3.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 2, 0.83, 27, 0.84, 0.10, 6.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 3, 18.87, 27, 6.98, 8.35, 37.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 4, 24.59, 27, 10.05, 9.67, 49.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 5, 48.98, 27, 13.39, 24.20, 74.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 6, 3.69, 27, 3.21, 0.60, 19.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 7, 2.70, 27, 2.66, 0.34, 18.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'IM', NULL, 4.00, 27, 0.04, 3.91, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'RT', NULL, 48.67, 66, 19.89, 16.20, 82.31, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 3, 9.83, 22, 6.64, 2.24, 34.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 4, 4.08, 22, 4.39, 0.41, 30.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 5, 62.72, 22, 12.56, 35.51, 83.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 6, 16.06, 22, 6.45, 6.61, 34.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 7, 7.31, 22, 6.37, 1.11, 35.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'IM', NULL, 3.99, 23, 0.11, 3.77, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'RT', NULL, 48.16, 64, 19.87, 15.93, 82.01, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 1, 2.44, 35, 2.39, 0.32, 16.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 2, 1.50, 35, 1.11, 0.33, 6.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 4, 18.88, 35, 19.13, 1.80, 74.67, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 5, 17.46, 35, 4.73, 9.79, 29.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 6, 24.77, 35, 9.25, 10.72, 47.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 7, 34.94, 35, 19.20, 8.80, 74.93, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'IM', NULL, 3.92, 37, 0.24, 3.43, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'RT', NULL, 66.95, 67, 9.92, 45.29, 83.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 1, 3.01, 40, 2.38, 0.59, 13.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 2, 2.73, 40, 1.87, 0.67, 10.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 3, 3.66, 40, 2.76, 0.77, 15.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 4, 43.79, 40, 9.89, 25.68, 63.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 5, 17.30, 40, 6.54, 7.66, 34.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 6, 22.45, 40, 7.89, 10.37, 42.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 7, 7.05, 40, 3.58, 2.45, 18.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'IM', NULL, 3.62, 40, 0.24, 3.13, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'RT', NULL, 53.88, 67, 9.43, 35.38, 71.37, 'N', '2006-12-01', 'Incumbent');
GO

